label update39:
    call playlistsa
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.161{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3900001 with dissolve
    MC "Alright, we are four hours from our target and we don't have any intel about what we are expecting."
    MC "So if we can sneak in, we will. If not? Well, hopefully, the pilots are good."
    ZURE "Risky, but doable."
    KRAEDC "A suggestion, Knight-General."
    scene 3900002 with dissolve
    MC "I'm listening, Captain Ziess."
    KRAEDC "We use this ship as a decoy and deploy the dropships."
    ZILA "Absolutely not. This is a recon ship, and we have a stealth system."
    KRAEDC "Interesting, I didn't know you possessed the technology."
    scene 3900003 with dissolve
    ZILA "We have had it for a few years now. But regardless, we are better off using this ship. I know it isn't a dreadnaught, but unless we plan to charge in head-on, it shouldn't matter."
    MC "Get in and kill everyone."
    KRAEDC "Infiltrate?"
    MC "We will lose the element of surprise as soon as we board the ship."
    KRAEDC "And after that? Blow it up?"
    scene 3900004 with dissolve
    MC "No, not right now. We need information. I don't care what you do to the enemies, but the hardware we need."
    CHI "We don't know if this is the only one, or are there more? If there are more..."
    KRAEDC "Understood, I'll instruct my men."
    MC "Good. Alright, we have four more hours. I suggest we use them to prepare or to rest."
    KRAEDC "Agreed."
    scene 3900005 with dissolve
    ZILA "I'll instruct my people to drop out from the jump at the system's edge."
    ZURE "Can you withstand a sun and its gravity?"
    ZILA "It depends on the distance."
    ZURE "Get as close as possible to the sun. We can move from there. Usually, you expect hostile forces coming from the edges, not from inside."
    scene 3900006
    ZILA "Hmmm. That is a risky proposal, Captain Zure. But I think we can pull it off."
    ZURE "No risk, no glory."
    ZILA "Admiral?"
    MC "You are the captain and you know the ship. So its your call."
    scene 3900007 with dissolve
    ZILA "Thanks, I think. Alright, we'll do it."
    ZURE "Good, it should help us to avoid detection."
    MC "I hope so."
    scene black with fade
    $ myPause()

label d39EnterTheSystem:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Four hours' later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3900008 with dissolve
    $ myPause()
    scene 3900009 with dissolve
    ZILA "On the positive side, we didn't burn. Launch the drones!"
    KIZI "Understood, Captain."
    scene 3900010 with dissolve
    $ myPause()
    scene 3900011 with dissolve
    ZILA "Interesting looking ship."
    ZAENA "That isn't a Khelzian design. I aplogize for being late."
    MC "Is it Renci?"
    ZAENA "Maybe. But as far as I know, we never saw their ships."
    ZURE "Anything else?"
    scene 3900012 with dissolve
    KIZI "There are a few life signs on board, and there is a faint energy signature from the moon below."
    MC "That's just lovely."
    ZILA "Send the atmospheric probe."
    KIZI "Launching the probe."
    scene 3900013 with dissolve
    KIZI "Oxygen, sulfur dioxide, carbon dioxide, hydrogen. The air is breathable, but breather masks are recommended. There is high volcanic and seismic activity. We can detect some sort of structure, it has strong energy readings."
    KIZI "We are unable to get any more readings from the structure."
    ZURE "How do you want to handle this? The moon has the main base. The ship if we can get it intact might become an asset if we can control it."
    if persistent.SaveReminder == True:
        show savenowb
    menu:
        "Elai to the ship, Kziiri back them up, rest with me" (wtg=True): ## This
            $ d39SKraedToShip = False
            if persistent.SaveReminder == True:
                hide savenowb
            scene 3900014 with dissolve
            MC "Zure, you and your commandos take the ship. Zila, back them up, and if they leave, follow them. The rest of us will go to the moon and deal with the base."
        "Kread to the ship, Kziiri back them up, rest with me":
            $ d39SKraedToShip = True
            if persistent.SaveReminder == True:
                hide savenowb
            scene 3900014 with dissolve
            MC "Captain Ziess, you and your squad take the ship. Zila, back them up, and if they leave, follow them. The rest of us will go to the moon and deal with the base."
    KRAEDC "Understood."
    ZURE "Understood."
    scene 3900015 with dissolve
    MC "I'm not going to lie, this place makes me nervous. So everyone, be careful. I don't want to lose any of you."
    KRAEDC "That sounds nice, but unrealistic."
    MC "I'm aware. We don't know what to expect. The ship might be a trap, for all we know. But at the same time, we can't ignore it."
    ZILA "Nor do we have the firepower to destroy something like that in a timely fashion. At least not from the outside."
    scene 3900016 with dissolve
    MC "Indeed. We need to disable it."
    if d39SKraedToShip == False:
        ZURE "Prisoners?"
    else:
        KRAEDC "Prisoners?"
    MC "Use your discretion."
    if d39SKraedToShip == True:
        ZURE "And on the ground?"
    else:
        KRAEDC "And on the ground?"
    scene 3900017 with dissolve
    MC "We land and then take different routes to the target."
    NOVA "And hope one of us gets through?"
    MC "I fully expect all of you to make it. All of you are among the top elite forces, these? They are nothing."
    NOVA "Yeah, don't get cocky."
    scene 3900018 with dissolve
    MC "I'm not. But I know all you are the best, or you wouldn't be here."
    NOVA "Yeah, yeah. Let's get this started."
    MC "We have the hull breachers with us. Use them if you need them."
    scene 3900019 with dissolve
    if d39SKraedToShip == False:
        ZURE "Appreciate it, Admiral."
    else:
        KRAED1 "Appreciate it, Knight-General."
    MC "Let's get this shit done. And go home."
    if d39SKraedToShip == True:
        ZURE "In one piece, I hope."
    else:
        KRAED1 "For the Empress!"
    scene black with fade
    $ myPause()
    jump d39MasterIsATwitPart1

label d39MasterIsATwitPart1:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3900020 with dissolve
    $ myPause()
    scene 3900021 with dissolve
    $ myPause()
    scene 3900022 with dissolve
    MAST "Is everything ready?"
    SERV "The ships are enroute. We'll have it by the end of the day."
    MAST "The fools may have saved a few lives by accepting my heralds' offer."
    SERV "We believe they never got the chance to give them your offer."
    scene 3900023 with dissolve
    MAST "Savages."
    SERV "Are you joining the..."
    MAST "When we are so close? No. Harvest the humans."
    SERV "Understood."
    scene 3900024 with dissolve
    MAST "And the Ot'ai captives?"
    SERV "Master?"
    MAST "Prepare them. We will need their organs next."
    SERV "Understood, Master."
    scene 3900025 with dissolve
    $ myPause()
    scene 3900026 with dissolve
    $ myPause()
    scene 3900027 with dissolve
    MAST "How is it going?"
    SCIENTIST "The protein paste reduces the organ rejection by eighty-five percent, but we are running out of it. The tissue healing is at optimal capacity."
    MAST "More is coming as you heard."
    SCIENTIST "Yes, but it still takes time to process them. If we could just..."
    scene 3900028 with dissolve
    MAST "No, you leave those humans alive. We need them for infiltration. For us to succeed in our plans, we need more, many, many more."
    SCIENTIST "I agree. Unfortunately, we must halt our experiments until we get more of the paste."
    MAST "You'll have all the paste you need soon. And a stable source for the radiation you have been requesting."
    SCIENTIST "Excellent. That should enable us to give them psionics."
    scene 3900029 with dissolve
    MAST "Weak ones."
    SCIENTIST "That's why start with the soldiers and tune the process for their biology. And I'm certain that by the time we reach the Dread Lords, we will be able to give them strong psionics."
    MAST "Good. And the chance of survival for this one?"
    SCIENTIST "I give him seventy-eight percent, that goes up to ninety if he survives the first night."
    scene 3900030 with dissolve
    MAST "That is better than we anticipated at this stage."
    SCIENTIST "Yes, running into that human ship was a fortunate solution. But it begs the question, did they..."
    MAST "For them to create such a feeble life form? Never!"
    SCIENTIST "Of course. But you have to wonder why their proteins mix so well with their physiology."
    scene 3900031 with dissolve
    MAST "That is irrelevant, but you can ask once we resurrect the masters."
    SCIENTIST "Of course."
    MAST "Continue. I want to see that thing alive again."
    SCIENTIST "Your will... Master."
    scene black with fade
    $ myPause()
    jump d39PlanetSide1

label d39PlanetSide1:
    stop music
    call fnplaylist from _call_fnplaylist
    scene volcano1 with fade
    show text "{font=novasquare.ttf}{size=78}Planetside{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3900032 with dissolve
    $ myPause()
    scene 3900033 with dissolve
    $ myPause()
    scene 3900034 with dissolve
    $ myPause()
    scene 3900035 with dissolve
    $ myPause()
    scene 3900036 with dissolve
    CHI "I don't like this. There is no radio chatter."
    MC "No signals?"
    CHI "There are, but nothing that resembles radio chatter."
    scene 3900037 with dissolve
    MC "Weird. They should communicate to be efficient."
    ZAENA "Telepaths?"
    MC "Maybe, but if they were competent, they should have picked us up."
    ZAENA "Should I try to..."
    if persistent.SaveReminder == True:
        show savenowb
    menu:
        "No - Sneak past":
            $ d39CyborgDistraction = True
            if persistent.SaveReminder == True:
                hide savenowb
            scene 3900038 with dissolve
            MC "We should sneak past. We don't want to draw any attention."
            ZAENA "Understood."
            scene black with fade
            $ myPause()
        "Yes - Try it" (wtg=True): ## THis
            $ d39CyborgDistraction = False
            if persistent.SaveReminder == True:
                hide savenowb
            scene 3900040 with dissolve
            MC "Babe, get ready. Zae'na, all yours."
            scene 3900039 with dissolve
            $ myPause()
            scene 3900040 with dissolve
            $ myPause()
            scene 3900041 with dissolve
            ZAENA "Shoot them."
            MC "Babe."
            scene 3900042 with dissolve
            $ myPause()
            scene 3900043 with dissolve
            $ myPause()
            scene 3900044 with dissolve
            $ myPause()
            scene 3900045 with dissolve
            $ myPause()
            scene 3900046 with dissolve
            $ myPause()
            scene 3900047 with dissolve
            $ myPause()
            scene 3900048 with dissolve
            $ myPause()
            scene 3900049 with dissolve
            $ myPause()
            scene 3900050 with dissolve
            MC "We need to move. They are going to come to check the noise."
            ZAENA "They can't hear us, but we should move regardless. Their controller knows that they are dead."
            MC "... Oh, for fucks sake. Psionic control?"
            ZAENA "Cybernetic, they were waiting for new orders."
            scene 3900051 with dissolve
            CHI "So that's the signals I picked up. Okay, we can work with that. I'll send a message to the others."
            MC "You have an idea?"
            CHI "Yes. If we rig some equipment, we can create distractions and even disable them for a short period of time."
            scene 3900052 with dissolve
            MC "Alright, let's get our gear and move out. Send a message while we walk."
            CHI "Of course, Babe."
            scene black with fade
            $ myPause()
    jump d39PlanetSide2

label d39PlanetSide2:
    scene volcano2 with fade
    show text "{font=novasquare.ttf}{size=78}A Couple Hours Later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3900053 with dissolve
    MC "Underground... For once, I would love to have these out in the open."
    CHI "It is one of few sure ways to keep it hidden."
    MC "I know, it's just annoying."
    scene 3900054 with dissolve
    CHI "Truth to be told, space stations are problematic, even inside an asteroid."
    MC "I know. How close are the others?"
    CHI "I'll check."
    scene 3900055 with dissolve
    ZAENA "This doesn't resemble what they built, but... there is something that is odd about it."
    MC "Maybe the Renci?"
    ZAENA "Perhaps. But even then, it is just... wrong."
    MC "There might be answers inside."
    scene 3900056 with dissolve
    ZAENA "That is what I'm afraid of."
    if d39SKraedToShip == True:
        CHI "The Commandos will be here shortly... Nova found something that she wants to investigate."
    else:
        CHI "The Kraed will be here shortly... Nova found something that she wants to investigate."
    MC "Any details?"
    CHI "No, she wasn't keen on telling us for some reason."
    scene 3900057 with dissolve
    MC "I can understand that."
    CHI "So, should they? They will come later, but..."
    if persistent.SaveReminder == True:
        show savenowb
    menu:
        "Let her" (wtg=True): ## This
            $ d39NovaTunnels = True
            if persistent.SaveReminder == True:
                hide savenowb
            MC "But if it is something that could prove either dangerous or useful later on, and we miss it? Better to be safe than sorry."
            CHI "Yeah. I'll tell her to proceed."
        "Stick to the plan":
            $ d39NovaTunnels = False
            if persistent.SaveReminder == True:
                hide savenowb
            MC "Better stick to the plan."
            CHI "Yeah, okay. I'll tell her to come here ASAP."
    scene 3900058 with dissolve
    if d39SKraedToShip == True:
        MC "Alright, tell the Elai that we are going in. They can follow."
    else:
        MC "Alright, tell the Kraed that we are going in. They can follow."
    CHI "Roger."
    MC "Okay, let's get this door open."
    scene 3900059 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d39InsidePart1

label d39InsidePart1:
    scene 3990060 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900060 with dissolve
    $ myPause()
    scene 3900061 with dissolve
    $ myPause()
    scene 3900062 with dissolve
    $ myPause()
    scene 3900063 with dissolve
    $ myPause()
    scene 3900064 with dissolve
    $ myPause()
    scene 3900065 with dissolve
    $ myPause()
    scene 3900066 with dissolve
    $ myPause()
    scene 3900069 with dissolve
    $ myPause()
    scene 3900070 with dissolve
    $ myPause()
    scene 3900071 with dissolve
    $ myPause()
    scene 3900072 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 3900073 with dissolve
    MC "Everyone okay?"
    CHI "I'm fine, babe."
    ZAENA "I'm fine as well. And now we know it is the right place."
    MC "Unless they moved it here."
    scene 3900074 with dissolve
    ZAENA "Always a possibility but doubtful."
    CHI "Doubt my work, babe?"
    MC "No, but this world isn't what I would expect. I don't feel the radiation like on that planet in here."
    MC "Therefore, Iyanda's people should have known about this place."
    scene 3900075 with dissolve
    ZAENA "Then they didn't send any of them here."
    CHI "Unless this was the place where they had ships waiting. The void is right there."
    ZAENA "Nasty thought. But so are these. They are odd, strange. Their mind is and isn't there."
    MC "The parasite?"
    scene 3900076 with dissolve
    ZAENA "Maybe, there are moments of confusion. That's why they are easy to defeat."
    MC "Interesting."
    if d39SKraedToShip == True:
        CHI "The Elai have entered the compound. They are taking the right tunnel."
    else:
        CHI "The Kraed have entered the compound. They are taking the right tunnel."
    MC "Good. Anything from Nova?"
    scene 3900077 with dissolve
    CHI "Nothing, but there are signal interruptions, so some communications might not have gone through."
    MC "Shit. Okay, let me know when you hear anything."
    CHI "Of course."
    MC "Right. Let's move on."
    scene 3900078 with dissolve
    ZAENA "Want to split up?"
    MC "No, not in here. This place is... too strange for us to be separated."
    CHI "Let's find a terminal."
    MC "I agree."
    scene black with fade
    $ myPause()
    jump d39WhatsNovaDoing

label d39WhatsNovaDoing:
    if d39NovaTunnels == True:
        scene 3990079 with fade
        show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        $ myPause()
        scene 3900079 with dissolve
        $ myPause()
        scene 3900080 with dissolve
        $ myPause()
        scene 3900081 with dissolve
        $ myPause()
        scene 3900082 with dissolve
        $ myPause()
        scene 3900083 with dissolve
        $ myPause()
        scene 3900084 with dissolve
        NOVA "AEGIS! WALKER!"
        scene 3900085 with dissolve
        $ myPause()
        scene 3900086 with dissolve
        $ myPause()
        scene 3900087 with dissolve
        $ myPause()
        scene 3900088 with dissolve
        WALKER "What is it?"
        NOVA "Can we do anything about this shit?"
        WALKER "The mist? Unfortunately no."
        NOVA "Fuck. Aegis?"
        scene 3900089 with dissolve
        AEGIS "More machines than humans. This is now only eight percent human."
        NOVA "Why are they are that colour?"
        AEGIS "Dead tissue, they are far older than any of us."
        NOVA "Vanguard?"
        scene 3900090 with dissolve
        AEGIS "That's my guess."
        NOVA "Poor bastards."
        AEGIS "It isn't a pleasant life."
        WALKER "I'll say. Even Addison wasn't this maniacal with his implants."
        scene 3900091 with dissolve
        NOVA "Yeah, just bombs in our heads."
        AEGIS "We better move on."
        NOVA "Yeah. Have you heard anything from Wraith?"
        WALKER "Nothing. But the signal has been blocked for a while."
        NOVA "Damn it. Alright, let's get going."
        scene black with fade
        $ myPause()
    else:
        scene 3990092 with fade
        show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        $ myPause()
        scene 3900092 with dissolve
        $ myPause()
        scene 3900093 with dissolve
        $ myPause()
        scene 3900094 with dissolve
        $ myPause()
        scene 3900095 with dissolve
        $ myPause()
        scene 3900096 with dissolve
        $ myPause()
        scene 3900097 with dissolve
        $ myPause()
        scene 3900098 with dissolve
        $ myPause()
        scene 3900099 with dissolve
        $ myPause()
        scene 3900100 with dissolve
        $ myPause()
        scene 3900101 with dissolve
        NOVA "WHAT THE FUCK WAS THAT?"
        AEGIS "Some kind of a worm."
        NOVA "Thank you, Captain Obvious."
        AEGIS "That's Vice-Admiral Obvious to you."
        scene 3900102 with dissolve
        NOVA  "Can we avoid them?"
        WALKER "We only have one drone left. But I would suggest we get off the sand."
        NOVA "Fuck."
        scene 3900103 with dissolve
        AEGIS "I agree, we are too open here."
        NOVA "Not that we have many options."
        AEGIS "True."
        NOVA "I remember those APCs"
        scene 3900104 with dissolve
        AEGIS "They are old. So I think that confirms what happened to Vanguard."
        NOVA "Slaves."
        AEGIS "Or worse, drones."
        WALKER "Poor bastards."
        scene 3900105 with dissolve
        NOVA "Yeah."
        AEGIS "We better move on."
        NOVA "Yeah. Have you heard anything from Wraith?"
        WALKER "Nothing. But the signal has been blocked for a while."
        NOVA "Damn it. Alright, let's get going."
        scene black with fade
        $ myPause()
    jump d39InsidePart2

label d39InsidePart2:
    scene 3990106 with fade
    show text "{font=novasquare.ttf}{size=78}Inside the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900106 with dissolve
    CHI "I can't make heads or tails of this system."
    ZAENA "I don't recognize the language either."
    CHI "Is it Renci?"
    ZAENA "Maybe, we don't recall seeing them writing nor speaking their own language."
    scene 3900107 with dissolve
    MC "Alright. Suggestions?"
    CHI "I'll leave a transmitter here so I can access this terminal remotely in case we get a break and it starts making sense. Although, we will need to scrap the sniper rifle for that."
    MC "Go for it, there is no room to use it in here."
    ZAENA "Any news from Nova?"
    scene 3900108 with dissolve
    if d39SKraedToShip == False:
        CHI "None. Captain Ziess is encountering light resistance."
    else:
        CHI "None. Zure is encountering light resistance."
    MC "Damn it."
    if d39CyborgDistraction == False:
        CHI "And since we are here, I'd like to dismantle a few of these to get the components for the device that disables the cyborgs."
        ZAENA "Are you sure you can make them from alien parts?"
        scene 3900109 with dissolve
        CHI "Electricity is electricity, and I have tools to determine what part does what. That and I see some human computers among the junk here."
        MC "Remote control?"
        CHI "That's not a bad idea, I was originally thinking more of a point-and-shoot thing, but decoys might work better."
        scene 3900110 with dissolve
        ZAENA "We might need it."
        MC "Alright, we must move on soon, but ZAENA and I will take guard. You do what you need to do."
        CHI "Of course, babe. Give me a moment."
    else:
        ZAENA "No point cursing, there is nothing we can do about it."
        MC "I know, it just irritates me."
        scene 3900109 with dissolve
        CHI "There are human computers among the junk pile or parts of them."
        MC "Same style as on Sentinel?"
        CHI "I'm afraid so."
        scene 3900111 with dissolve
        MC "Great. But I suppose that answers what happened to Vanguard."
        CHI "Dismantled to reinforce this place."
        MC "Yeah. Anyway, we need to keep moving."
        scene 3900112 with dissolve
        CHI "Yeah, we are trapped if they catch us in here."
        ZAENA "Agreed. Let's move."
    scene black with fade
    $ myPause()
    if d39SKraedToShip == False:
        jump d39KraedOnPlanetPart1
    else:
        jump d39ElaiOnPlanetPart1

label d39KraedOnPlanetPart1:
    scene 3990113 with fade
    show text "{font=novasquare.ttf}{size=78}Elsewhere in the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900113 with dissolve
    $ myPause()
    scene 3900114 with dissolve
    $ myPause()
    scene 3900115 with dissolve
    $ myPause()
    scene 3900116 with dissolve
    $ myPause()
    scene 3900117 with dissolve
    $ myPause()
    scene 3900118 with dissolve
    $ myPause()
    scene 3900119 with dissolve
    $ myPause()
    scene 3900120 with dissolve
    $ myPause()
    scene 3900121 with dissolve
    $ myPause()
    scene 3900122 with dissolve
    $ myPause()
    scene 3900123 with dissolve
    $ myPause()
    scene 3990124 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900124 with dissolve
    MC "Nice work. Everyone alright?"
    KRAEDC "Yes. Some minor wounds, but we'll live."
    MC "Remember not to get the Renci blood on you, if you encounter one."
    KRAEDC "There isnt't much blood left once we are done with them."
    scene 3900125 with dissolve
    MC "I noticed, but still."
    KRAEDC "Don't worry. We have taken precautions."
    MC "Good. Any luck finding a map of this place?"
    KRAEDC "None. This level seems to be mostly maintenance and shock trooper quarters. Although, I'm not sure why they use blades."
    scene 3900126 with dissolve
    MC "Avoiding accidentally damaging something?"
    KRAEDC "Maybe. There was a reactor in one of the rooms we found."
    MC "And if railgun slug went into it?"
    KRAEDC "Judging by the lack of shielding? Most of this floor would be destroyed in the resulting explosions. Depending on the wall material."
    scene 3900127 with dissolve
    MC "So watch where you fire, okay. We are heading down once we find an elevator. I suspect the labs or whatever is at the bottom."
    KRAEDC "That makes sense. They want to defend it and forcing us to go through levels of guards thins our numbers."
    MC "Although, the gate was up here..."
    KRAEDC "But if they haven't used it in ages? It might just be a decoration at this point. And isn't the gate on the other side disabled?"
    scene 3900128 with dissolve
    MC "It should be."
    KRAED1 "So it is a dead end anyway."
    MC "Heard from Nova and her squad?"
    KRAED1 "Can't say that I have."
    if d39CyborgDistraction == True:
        scene 3900129 with dissolve
        CHI "I'll forward you the schematics for a device that can disable the cyborgs for a short period of time."
        KRAED1 "Oh? How did you manage to make one?"
        CHI "We ran into a room with terminals and scrapped some of them to build it."
        KRAED1 "Good, they will come in handy if they start to come in even larger numbers."
    scene 3900130 with dissolve
    MC "Alright, we better move on. Stay safe."
    KRAED1 "You as well, Knight-General."
    scene black with fade
    $ myPause()
    jump d39MasterIsATwitPart2

label d39ElaiOnPlanetPart1:
    scene 3990131 with fade
    show text "{font=novasquare.ttf}{size=78}Elsewhere in the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900131 with dissolve
    $ myPause()
    scene 3900132 with dissolve
    $ myPause()
    scene 3900133 with dissolve
    $ myPause()
    scene 3900134 with dissolve
    $ myPause()
    scene 3900135 with dissolve
    $ myPause()
    scene 3900136 with dissolve
    $ myPause()
    scene 3900137 with dissolve
    $ myPause()
    scene 3900138 with dissolve
    $ myPause()
    scene 3900139 with dissolve
    $ myPause()
    scene 3900140 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 3990124 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900141 with dissolve
    MC "Nice work. Everyone alright?"
    ZURE "Yes, some minor bruising."
    MC "Remember not to get the Renci blood on you, if you encounter one."
    ZURE "There isn't much blood left once we are done with them."
    scene 3900142 with dissolve
    MC "I noticed, but still."
    ZURE "Don't worry. We have taken precautions."
    MC "Good. Any luck finding a map of this place?"
    ZURE "None. This level seems to be mostly maintenance and shock trooper quarters. Although, I'm not sure why they use blades."
    scene 3900143 with dissolve
    MC "Avoiding accidentally damaging something?"
    ZURE "Maybe. There was a reactor in one of the rooms we found."
    MC "And if plasma bolt went into it?"
    ZURE "Judging by the lack of shielding? Most of this floor would be destroyed in the resulting explosions. Depending on the wall material."
    scene 3900144 with dissolve
    MC "So watch where you fire, okay. We are heading down once we find an elevator. I suspect the labs or whatever is at the bottom."
    ZURE "That makes sense. They want to defend it and forcing to go through levels of guards thins the attacker numbers."
    MC "Although, the gate was up here..."
    ZURE "But if they haven't used it in ages? It might just be a decoration at this point. And isn't the gate on the other side disabled?"
    scene 3900145 with dissolve
    MC "It should be."
    ZURE "So it is a dead end anyway."
    MC "Heard from Nova and her squad?"
    ZURE "Can't say I have."
    if d39CyborgDistraction == True:
        scene 3900146 with dissolve
        CHI "I'll forward you schematics for a device that can disable the cyborgs for a short period of time."
        ZURE "Oh? How did you manage to make one?"
        CHI "We ran into a room with terminals and scrapped some of them to build it."
        ZURE "Good, they will come in handy if they start to come in even larger numbers."
    scene 3900147 with dissolve
    MC "Alright, we better move on. Stay safe."
    ZURE "You as well, Admiral."
    scene black with fade
    $ myPause()
    jump d39MasterIsATwitPart2

label d39MasterIsATwitPart2:
    scene 3990148 with fade
    show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900148 with dissolve
    $ myPause()
    scene 3900149 with dissolve
    SERV "MASTER! INVADERS!"
    scene 3900150 with dissolve
    MAST "In here? Don't be ridiculous."
    SERV "They've attacked your ship, Master."
    MAST "Then deal with it. I have other concerns."
    SERV "But Master..."
    scene 3900151 with dissolve
    MAST "But nothing! The rest of our ships should be arriving to their destination soon, and the work is too important to be interrupted by menial tasks!"
    SERV "But... they have the top floor as well."
    scene 3900152 with dissolve
    SERV "Master, I beg you! Show me mercy!"
    MAST "Then stop bothering me and deal with the intruders!"
    SERV "Yes, Master. Right away, Master."
    scene 3900153 with dissolve
    MAST "And ensure my shuttle is secured!"
    SERV "But you sent your shuttle to the ship..."
    MAST "You incompetent idiot! Get out of my sight and send the reavers to deal with the intruders."
    SERV "Yes, Master."
    scene black with fade
    $ myPause()
    jump d39InsidePart3

label d39InsidePart3:
    scene 3990155 with fade
    show text "{font=novasquare.ttf}{size=78}Elsewhere in the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900155 with dissolve
    $ myPause()
    scene 3900156 with dissolve
    $ myPause()
    scene 3900157 with dissolve
    $ myPause()
    scene 3900158 with dissolve
    $ myPause()
    scene 3900159 with dissolve
    $ myPause()
    scene 3900160 with dissolve
    $ myPause()
    scene 3900161 with dissolve
    $ myPause()
    scene 3900162 with dissolve
    $ myPause()
    scene 3900163 with dissolve
    MC "This one is strange."
    CHI "The skin is decaying."
    MC "I suppose these are more robots than cyborgs."
    CHI "It's a cruel fate."
    scene 3900164 with dissolve
    ZAENA "I don't recall the Khelizans being this into robotics, not after the machines invaded."
    MC "Maybe, but what about after your rebellion?"
    ZAENA "Hmmm, never thought about it that way."
    MC "Regar..."
    scene 3900165 with dissolve
    $ myPause()
    scene 3900166 with dissolve
    $ myPause()
    scene 3900167 with dissolve
    $ myPause()
    scene 3900168 with dissolve
    $ myPause()
    scene 3900169 with dissolve
    $ myPause()
    scene 3900170 with dissolve
    $ myPause()
    scene 3900171 with dissolve
    $ myPause()
    scene 3900172 with dissolve
    $ myPause()
    scene 3900173 with dissolve
    $ myPause()
    scene 3900174 with dissolve
    $ myPause()
    scene 3900175 with dissolve
    $ myPause()
    scene 3900176 with dissolve
    $ myPause()
    scene 3900177 with dissolve
    $ myPause()
    scene 3900178 with dissolve
    $ myPause()
    scene 3900179 with dissolve
    $ myPause()
    scene 3900180 with dissolve
    $ myPause()
    scene 3900181 with dissolve
    $ myPause()
    scene 3900182 with dissolve
    MC "What the fuck was that?"
    ZAENA "This is troubling. My psionics barely worked against... him?"
    MC "Yeah, I noticed the same. I guess we need to start using them indirectly. Not that there is much to throw at them."
    scene 3900183 with dissolve
    ZAENA "That is a problem. I suppose we need to use those knives."
    CHI "Let me scan it."
    scene 3900184 with dissolve
    $ myPause()
    scene 3900186 with dissolve
    $ myPause()
    scene 3900187 with dissolve
    $ myPause()
    scene 3900188 with dissolve
    $ myPause()
    scene 3900189 with dissolve
    CHI "Interesting, they aren't like the ones we've fought so far. Still human based but different, this one has been dead for a long time."
    MC "Vanguard's crew?"
    CHI "Maybe. I need a sample, but..."
    MC "Yeah, no."
    scene 3900190 with dissolve
    CHI "That's what I thought. But I guess we can stop looking for them."
    MC "Yeah. What a fucking waste."
    CHI "This is a bad fate, I don't like it."
    scene 3900191 with dissolve
    MC "Neither do I."
    ZAENA "Nor I."
    MC "Alright, let's see where this leads."
    scene black with fade
    $ myPause()
    if d39NovaTunnels == True:
        jump d39HowIsNovaDoing
    else:
        jump d39BackAtSentinel

label d39HowIsNovaDoing:
    scene 3990192 with fade
    show text "{font=novasquare.ttf}{size=78}Elsewhere in the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900192 with dissolve
    NOVA "Are we lost?"
    AEGIS "No, we are just delayed."
    NOVA "Fucking cyborgs. Walker!"
    scene 3900193 with dissolve
    $ myPause()
    scene 3900194 with dissolve
    $ myPause()
    scene 3900195 with dissolve
    WALKER "What?"
    NOVA "Any idea of where we are?"
    scene 3900196 with dissolve
    WALKER "No, but the tunnel goes downwards in a spiral."
    NOVA "Seriously?"
    scene 3900197 with dissolve
    WALKER "Yeah, I noticed it an hour ago."
    NOVA "And you failed to mention it because?"
    WALKER "You didn't ask."
    scene 3900198 with dissolve
    NOVA "Funny. Wraith is going to be pissed off."
    AEGIS "I doubt it. As long as we are there to save the day, he will be fine."
    NOVA "Yeah, sure. I'm just afraid we will be fashionably late."
    AEGIS "Nothing fashionable about this, though."
    scene 3900199 with dissolve
    NOVA "Yeah. Let's move. Walker, do your thing."
    WALKER "Yes, ma'am."
    scene black with fade
    $ myPause()
    jump d39BackAtSentinel

label d39BackAtSentinel:
    scene 3990200 with fade
    show text "{font=novasquare.ttf}{size=78}Sentinel{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900200 with dissolve
    $ myPause()
    scene 3900201 with dissolve
    $ myPause()
    scene 3900202 with dissolve
    $ myPause()
    scene 3900203 with dissolve
    $ myPause()
    scene 3900204 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 3900205 with dissolve
    $ myPause()
    scene 3900206 with dissolve
    EZAN "What is the situation?"
    ANDR "Hostiles have entered the system. Two Kraed ships have been destroyed."
    KHISS "Which ones?"
    ANDR "One corvette and a cruiser."
    scene 3900207 with dissolve
    KHISS "And the dreadnaughts?"
    ANDR "They took a few hits but they are still functional."
    KHISS "Good. We should prepare for boarders."
    ANDR "Already have. We've learned a lot since the last time."
    scene 3900208 with dissolve
    KHISS "Good. I'll get my guard ready."
    EZAN "I'll send a request for reinforcements."
    ANDR "Good."
    KHISS "What is the chain of command?"
    scene 3900209 with dissolve
    ANDR "Well, Admiral Khiss, since you asked. You, your guards and some of ours are in charge of the defense of the diplomatic quarters."
    KHISS "... Now I understand why Knight-General Antares is irritated with additional titles. But as you wish."
    ANDR "What about Princess Rhimu?"
    KHISS "You don't want to know."
    scene 3900210 with dissolve
    EZAN "I saw her running with her guard, Niles, Neq'uk, and Shelxae's personal guards."
    ANDR "Personal guard?"
    KHISS "Ah yes, the recruits that Empress Shelxae sent to diversify your guards are part of her personal guards."
    ANDR "... of course they are."
    scene 3900211 with hpunch
    ANDR "Bad timing to be away."
    EZAN "Perhaps, but we need to learn to live without the Wraith and the Strike Team doing all the heavy lifting for us."
    ANDR "True, but I don't like it."
    KHISS "No one likes to lose strategic assets."
    scene 3900212 with dissolve
    ANDR "The fleet is holding, but it doesn't take much for small ships to get past."
    KHISS "We will be ready."
    EZAN "For the Sentinel."
    KHISS "For the Sentinel."
    scene black with fade
    $ myPause()
    if d39SKraedToShip == True:
        jump d39FallOfTheKraed
    else:
        jump d39ElaiCommandosAtWork


label d39FallOfTheKraed:
    scene 3990213 with fade
    show text "{font=novasquare.ttf}{size=78}On the ship{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900213 with dissolve
    $ myPause()
    scene 3900214 with dissolve
    $ myPause()
    scene 3900215 with dissolve
    $ myPause()
    scene 3900216 with dissolve
    KRAEDC "Empress forgive us."
    scene 3900217 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d39ElaiOnPlanetPart2

label d39ElaiCommandosAtWork:
    scene 3990218 with fade
    show text "{font=novasquare.ttf}{size=78}On the ship{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900218 with dissolve
    $ myPause()
    scene 3900219 with dissolve
    $ myPause()
    scene 3900220 with dissolve
    $ myPause()
    scene 3900221 with dissolve
    $ myPause()
    scene 3900222 with dissolve
    $ myPause()
    scene 3900223 with dissolve
    $ myPause()
    scene 3900224 with dissolve
    $ myPause()
    scene 3900225 with dissolve
    $ myPause()
    scene 3900226 with dissolve
    $ myPause()
    scene 3900227 with dissolve
    ZURE "Report."
    COMMANDO "Most of the ship is secure. No casualties, a few wounded but nothing fatal."
    ZURE "I haven't seen anything like this before."
    COMMANDO "Neither have I."
    scene 3900228 with dissolve
    ZURE "Hostiles?"
    ZURE "What is left is in the shuttle bays."
    scene 3900229 with dissolve
    COMMANDO2 "Captain, you need to see this."
    ZURE "What is it?"
    COMMANDO2 "Better to show you, than explain."
    ZURE "Very well. Secure the shuttle bays."
    COMMANDO "Yes, sir."
    scene black with fade
    $ myPause()
    jump d39KraedOnPlanetPart2

label d39KraedOnPlanetPart2:
    scene 3990230 with fade
    show text "{font=novasquare.ttf}{size=78}Inside the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900230 with dissolve
    $ myPause()
    scene 3900231 with dissolve
    $ myPause()
    scene 3900232 with dissolve
    $ myPause()
    scene 3900233 with dissolve
    $ myPause()
    scene 3900234 with dissolve
    $ myPause()
    scene 3900235 with dissolve
    $ myPause()
    scene 3900236 with dissolve
    $ myPause()
    scene 3900237 with dissolve
    $ myPause()
    scene 3900238 with dissolve
    KRAEDC "What the hell are these things?"
    KRAED1 "Unknown, Sir."
    KRAEDC "Casualties?"
    KRAED1 "None. One wounded, but nothing to be concerned about."
    scene 3900239 with dissolve
    KRAEDC "Good, these are tougher than they look."
    KRAED1 "These humans are strange."
    KRAEDC "I'm not sure they are human anymore."
    scene 3900240 with dissolve
    KRAED2 "Sir, we found an access hatch."
    KRAEDC "Going up or down?"
    KRAED2 "To the east."
    KRAEDC "That is troublesome. We don't have time to deal with whatever crawls from it. Trap it."
    KRAED2 "Sir!"
    scene 3900241 with dissolve
    KRAEDC "There aren't that many of them around."
    KRAED1 "It seems like they've left this place."
    KRAEDC "To where is what troubles me."
    KRAED1 "Indeed."
    KRAEDC "Move out."
    scene black with fade
    $ myPause()
    jump d39InsidePart4

label d39ElaiOnPlanetPart2:
    scene 3990242 with fade
    show text "{font=novasquare.ttf}{size=78}Inside the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900242 with dissolve
    $ myPause()
    scene 3900243 with dissolve
    $ myPause()
    scene 3900242 with dissolve
    $ myPause()
    scene 3900244 with dissolve
    $ myPause()
    scene 3900245 with dissolve
    $ myPause()
    scene 3900246 with dissolve
    $ myPause()
    scene 3900247 with dissolve
    $ myPause()
    scene 3900248 with dissolve
    $ myPause()
    scene 3900249 with dissolve
    $ myPause()
    scene 3900250 with dissolve
    $ myPause()
    scene 3900251 with dissolve
    $ myPause()
    scene 3900252 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d39InsidePart4

label d39InsidePart4:
    scene 3990253 with fade
    show text "{font=novasquare.ttf}{size=78}Elsewhere in the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900253 with dissolve
    CHI "What the hell are they trying to do here?"
    MC "Nothing good. Some of this stuff reminds me of things that Ecail did."
    CHI "It can't be..."
    MC "I doubt he was the only mad genius experimenting on people."
    scene 3900254 with dissolve
    CHI "Probably not."
    ZAENA "This... this isn't what the Khelzians would do. They were able to create life."
    CHI "True."
    scene 3900255 with dissolve
    MC "There is a terminal over there."
    CHI "Let's see what I can find out."
    scene 3900256 with dissolve
    $ myPause()
    scene 3900257 with dissolve
    $ myPause()
    scene 3900258 with dissolve
    $ myPause()
    scene 3900259 with dissolve
    MC "I think this one is alive. Barely."
    ZAENA "Want me to read his mind?"
    scene 3900260 with dissolve
    MC "No. I already know what is in his mind. Pain, death, and misery. They might be buried right now, and us poking around just..."
    ZAENA "Will make them resurface."
    MC "Yeah..."
    scene 3900261 with dissolve
    CHI "Babe..."
    MC "What is it?"
    CHI "They are harvesting specific organs first, then they turn people into some sort of organic paste..."
    MC "Why?"
    scene 3900262 with dissolve
    CHI "If I'm reading this correctly, it helps prevent the rejection of the implanted organs and other implants."
    MC "What? How does that make sense?"
    CHI "... I don't know. Do I download the material?"
    menu:
        "Yes":
            $ d39SludgeData = True
            MC "I'm going to regret this, aren't I? Download it. We need to analyze it once we are out of here."
            CHI "Understood."
        "No" (post="[smrec]"): ## This, honestly doesn't really matter, plans changed and this ended up as dialogue choice
            $ d39SludgeData = False
            MC "I know I should say yes, but..."
            scene 3900263 with dissolve
            MC "What good does it do? Thanks to the Mevaar, we can grow certain organs in a tank already, so there is no rejection."
            MC "But creating a universal solution that allows organs to be transplanted across species? But at what cost?"
            CHI "Countless human lives from the looks of it."
            MC "Yeah. We don't need that."
            scene 3900264 with dissolve
            ZAENA "I agree. Erase it."
            CHI "Thanks, babe. I knew you would make the right choice."
            MC "You could have erased it without asking."
            CHI "I know. But... we both know that no one will argue against your decisions. Mine? Well, the Elai would be on my ass if i decided it alone."
            scene 3900265 with dissolve
            ZAENA "And they aren't now?"
            CHI "Nope! They know I will give everything I have to my babe, even my life."
            ZAENA "Elai."
            CHI "I'm not a mindless drone. I just want the best for him... and me. And I think making sludge out of humans isn't good for us."
            ZAENA "It isn't good for anyone."
    scene 3900266 with dissolve
    MC "Anything else in there?"
    CHI "Organ compatibility tes... babe?"
    MC "What?"
    CHI "They are testing them against Khelizan DNA."
    scene 3900267 with dissolve
    ZAENA "WHAT?!?"
    CHI "There is no more info about it, but that is what they are doing."
    ZAENA "We need to destroy this place!"
    MC "Yeah, I won't argue against that."
    scene 3900268 with dissolve
    CHI "Although I find it strange, this terminal uses galactic basic."
    MC "Outside help?"
    CHI "Most likely, but... it barely makes sense. They should have all the data they need to create new species, even clone a Khelzian."
    MC "Unless they don't understand them."
    scene 3900269 with dissolve
    ZAENA "They might not, but their machine will."
    CHI "Assuming they are intact, I haven't seen any of their machinery here, just a few old human ones."
    ZAENA "Maybe... we should find whoever is in charge here as soon as possible."
    MC "Where are all the Renci?"
    scene 3900270 with dissolve
    ZAENA "I don't know..."
    MC "Alright. Chiel?"
    CHI "I'm done. I copied some files that may be handy."
    MC "Okay. Let's move out."
    scene black with fade
    $ myPause()
    jump d39BackAtSentinel2


label d39BackAtSentinel2:
    scene 3990271 with fade
    show text "{font=novasquare.ttf}{size=78}Sentinel{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900271 with dissolve
    $ myPause()
    scene 3900272 with dissolve
    $ myPause()
    if d10NadiaMindScream == False:
        $ d39NatalieAndNadiaDead = True
        scene 3900273 with dissolve
        $ myPause()
        scene 3900274 with dissolve
        $ myPause()
        scene 3900275 with dissolve
        $ myPause()
        scene 3900276 with dissolve
        $ myPause()
    else:
        $ d39NatalieAndNadiaDead = False
        scene 3900277 with dissolve
        $ myPause()
        scene 3900278 with dissolve
        $ myPause()
        scene 3900279 with dissolve
        $ myPause()
        scene 3900280 with dissolve
        $ myPause()
        scene 3900281 with dissolve
        $ myPause()
        scene 3900282 with dissolve
        $ myPause()
        scene 3900283 with dissolve
        $ myPause()
        scene 3900284 with dissolve
        NAD "{i}That was painful{/i}"
        NAT "I agree. It was a bit touch-and-go there for a moment."
        NAD "{i}Yes. It was close. That mind scream...{/i}"
        NAT "Thank Wraith and Xavier, or this would have been ugly."
        scene 3900285 with dissolve
        NAD "{i}We are needed elsewhere.{/i}"
        NAT "Figures. Alright, boys and girls, let's move!"
    scene black with fade
    $ myPause()
    scene 3990286 with fade
    show text "{font=novasquare.ttf}{size=78}Secure Command Room{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    if PsionicSquadronSucceed == True:
        scene 3900286 with dissolve
        ANDR "What is that fighter squadron?"
        NOMAD "It's the Hellhounds. They formed it a few days ago."
        ANDR "Interesting."
        scene 3900287 with dissolve
        NOMAD "It seems that they've taken the tactic of blowing the boarding ships up before they reach the station."
        ANDR "Yes, eight out of ten isn't bad."
        SHADE "At least it limits the numbers inside."
        NOMAD "For now."
    else:
        scene 3900287 with dissolve
        ANDR "Too many boarders are getting on the station."
        NOMAD "Nothing we can do about that now."
        SHADE "Sadly. We are holding for now."
    scene 3900288 with dissolve
    ANDR "And of course he had..."
    NOMAD "I don't think that even he would have made much difference. These are strange enemies."
    ANDR "Perhaps."
    EZAN "We need to get those capital ships down."
    scene 3900289 with dissolve
    ANDR "The Elai fleet?"
    EZAN "They intercepted one of those ships and are keeping it busy."
    ANDR "There were more coming this way?"
    EZAN "I'm afraid so. There might be even more coming."
    scene 3900290 with dissolve
    ANDR "What about the Ot'ai?"
    EZAN "They are coming, but it will be a while."
    scene 3900291 with dissolve
    ANDR "And the..."
    EZAN "Safe. I got confirmation a few minutes ago. They reached Juno and are heading towards Elai Prime."
    scene 3900292 with hpunch
    ANDR "I want those ships taken down!"
    MARKH "We are on it."
    SHADE "The barriers are holding."
    NOMAD "But for how long?"
    scene 3900293 with dissolve
    if d17PsionicStability == False:
        SHADE "Not for long. A few more hits like that and..."
        ANDR "That is troubling."
    else:
        SHADE "Surprisingly well. But they do draw some strength from us. If we are doing well..."
        ANDR "I see... But good, maybe the situation is better than I thought."
    scene 3900294 with dissolve
    NOMAD "We just need more ships out there."
    ANDR "Working on it."
    NOMAD "Work faster."
    ANDR "Funny."
    scene black with fade
    $ myPause()
    if d39NovaTunnels == False:
        jump d39StrikeTeamsDemise
    else:
        jump d39NovaIsIrritated

label d39StrikeTeamsDemise:
    scene 3990295 with fade
    show text "{font=novasquare.ttf}{size=78}Planetside{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900295 with dissolve
    NOVA "Any idea where we are?"
    WALKER "I think we turned back. It was just two kilometers from the site. Now? I can't get a reading from the probe anymore."
    NOVA "Seriously?"
    WALKER "I'm afraid so. And no, that is just a suspicion, I don't have anything concrete."
    scene 3900296 with dissolve
    NOVA "Figures. And that fucking ash isn't helping."
    WALKER "We might need to use the drone."
    scene 3900297 with dissolve
    NOVA "Yeah, get to it. Fuck, Wraith is going to be so pissed off that it isn't funny... Wait? Did you feel that?"
    AEGIS "I did..."
    scene 3900298 with dissolve
    $ myPause()
    scene 3900299 with dissolve
    $ myPause()
    scene 3900300 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d39MasterIsATwitPart3

label d39NovaIsIrritated:
    scene 3990301 with fade
    show text "{font=novasquare.ttf}{size=78}In the tunnel{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900301 with dissolve
    NOVA "Damn it! How long is this fucking thing?"
    WALKER "The tunnel is changing ahead, so we are close."
    scene 3900302 with dissolve
    NOVA "It feels like I've walked fifty kilometers."
    AEGIS "Just ten."
    NOVA "..."
    AEGIS "The fighting slows us down."
    scene 3900303 with dissolve
    NOVA "I'm aware."
    WALKER "We are running low on energy cells."
    NOVA "Great. Alright, as long as it isn't the Renci, switch to close quarters."
    WALKER "Yes, Ma'am."
    scene 3900304 with dissolve
    AEGIS "And before you suggest moving, I recommend eating something."
    NOVA "Yeah, we aren't any use if we collapse."
    scene 3900305 with dissolve
    NOVA "Ration time, folks. I'll take the front, one of you guard the back. The rest can eat, then switch with the guards."
    AEGIS "Report your water levels to me."
    NOVA "Twenty minutes, then we move."
    WALKER "Understood, Ma'am."
    scene black with fade
    $ myPause()
    jump d39MasterIsATwitPart3


label d39MasterIsATwitPart3:
    scene 3990306 with fade
    show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900306 with dissolve
    $ myPause()
    scene 3900307 with dissolve
    MAST "What is it now?"
    TWIT "The intruders..."
    MAST "Are they dealt with?"
    TWIT "Not exactly, Master."
    scene 3900308 with dissolve
    MAST "What do you mean not exactly? You have the reavers! Just kill them!"
    TWIT "They've killed the reavers."
    MAST "All of them?"
    if d39SKraedToShip == True:
        TWIT "Most. But your ship is secure."
    else:
        TWIT "Most, both on this moon and your ship."
    MAST "You useless..."
    scene 3900309 with dissolve
    $ myPause()
    scene 3900310 with dissolve
    $ myPause()
    scene 3900311 with dissolve
    SERV "Your orders, Master."
    MAST "I'll deal with the intruders myself. Funnel them to the machine room."
    SERV "But Master..."
    scene 3900312 with dissolve
    MAST "But nothing! Funnel them there!"
    SERV "As you wish, Master."
    scene 3900313 with dissolve
    MAST "How long?"
    SCIENTIST "We are still years away from..."
    MAST "I don't care. We need him. Now."
    SCIENTIST "I can wake him up now, but he won't live long. Maybe an hour or two."
    scene 3900314 with dissolve
    MAST "Then wake him! We can always rebuild him again!"
    SCIENTIST "I'm not so sure about that."
    MAST "We did it once. We can do it again. So wake him up!"
    SCIENTIST "Of course."
    scene 3900315 with dissolve
    MAST "And you! Help us, or feel their wrath!"
    SMILEY "Our troops are already on Sentinel."
    MAST "Then deal with them yourself!"
    SMILEY "As you wish."
    scene 3900316 with dissolve
    $ myPause()
    scene black with fade
    jump d39RatRace

label d39RatRace:
    scene 3990317 with fade
    show text "{font=novasquare.ttf}{size=78}Elsewhere in the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900317 with dissolve
    $ myPause()
    scene 3900318 with dissolve
    $ myPause()
    scene 3900319 with dissolve
    $ myPause()
    scene 3900320 with dissolve
    ZAENA "Again. They are herding us towards a specific location."
    CHI "I don't like this."
    MC "Neither do I."
    CHI "Make our own way?"
    scene 3900321 with dissolve
    ZAENA "I don't recommend it... I feel strange."
    MC "You aren't the only one. I can feel my strength being sapped."
    CHI "So that's why you've been shooting instead of strangling them to death."
    MC "Yeah. I probably need to start some blade training once we get out of here."
    scene 3900322 with dissolve
    CHI "Don't go full medieval on me, babe."
    MC "Funny, considering how much hand-to-hand combat I've had to do over the years."
    CHI "I know, babe. So we walk into a trap?"
    MC "I'm afraid so."
    scene 3900323 with dissolve
    CHI "Well, that's a cheery thought."
    MC "I know, babe. Lock and load."
    scene black with fade
    $ myPause()
    jump d39BackAtSentinel3



label d39BackAtSentinel3:
    scene 3990324 with fade
    show text "{font=novasquare.ttf}{size=78}Sentinel{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900324 with dissolve
    $ myPause()
    scene 3900325 with dissolve
    $ myPause()
    if d39NatalieAndNadiaDead == True or d26LoyalPsionics == False:
        scene 3900326 with dissolve
        $ myPause()
        scene 3900327 with dissolve
        $ myPause()
        scene black with fade
        $ myPause()
    elif d39NatalieAndNadiaDead == False or d26LoyalPsionics == True:
        scene 3900328 with dissolve
        $ myPause()
        scene 3900329 with dissolve
        $ myPause()
        scene 3900330 with dissolve
        $ myPause()
        scene 3900331 with dissolve
        $ myPause()
        scene 3900332 with dissolve
        $ myPause()
        scene 3900333 with dissolve
        $ myPause()
        scene 3900334 with dissolve
        $ myPause()
        scene 3900335 with dissolve
        $ myPause()
        scene 3900336 with dissolve
        $ myPause()
        scene 3900337 with dissolve
        $ myPause()
        scene 3900338 with dissolve
        $ myPause()
        scene 3900339 with dissolve
        $ myPause()
        scene 3900340 with dissolve
        $ myPause()
        scene 3900341 with dissolve
        $ myPause()
        scene 3900342 with dissolve
        $ myPause()
        scene 3900343 with dissolve
        $ myPause()
        scene 3900344 with dissolve
        $ myPause()
        scene 3900345 with dissolve
        $ myPause()
        scene 3900346 with dissolve
        $ myPause()
        scene 3900347 with dissolve
        $ myPause()
        scene 3900348 with dissolve
        LYCUS "How can we be of assistance?"
        NAD "{i}I thought you wouldn't interfere.{/i}"
        LYCUS "We are all psionics. Regardless of where we came from, we should stick together."
        NAD "{i}I'm not sure I completely share the sentiment.{/i}"
        scene 3900349 with dissolve
        LYCUS "Understandable. Too much bad blood between the Sentinel and the UEC."
        NAD "{i}That is for the diplomats to worry about, but we've had more problems with... outsider psionics in the past.{/i}"
        LYCUS "I understand. Hopefully, we will prove useful. Now where do you want us, Captain Scott."
        NAD "{i}Where ever you are needed.{/i}"
        scene 3900350 with dissolve
        LYCUS "Just like that?"
        NAD "{i}We are already stretched thin and going between decks when the calls come.{/i}"
        NAT "And there are way too many calls than us."
        LYCUS "Divide and conquer?"
        scene 3900351 with dissolve
        NAD "{i}Their plan, but not ours. But we will fight to the last man standing. Understood, Mr. Lycus? {/i}"
        LYCUS "Yes, Captain Scott."
        NAD "{i}It's Admiral Scott.{/i}"
        LYCUS "I see our information is outdated, Admiral."
        scene 3900352 with dissolve
        NAD "{i}Psionics tend to rise the ranks fast.{/i}"
        LYCUS "So it seems."
        NAD "{i}We'll patch you into our comms, temporarily.{/i}"
        LYCUS "Of course. And I took the liberty of contacting Admiral Greene to see if she could lend a few ships."
        scene 3900353 with dissolve
        NAD "{i}And what does your ambassador think about that?{/i}"
        LYCUS "Ikin? He is hiding inside an escape pod. And before you ask, Commander Gray took our ship and is fighting the invaders."
        NAD "{i}I'm certain the Fleet Admiral appreciates that.{/i}"
        LYCUS "What is the chain of command?"
        scene 3900354 with dissolve
        NAD "{i}Fleet Admiral, me, Shade, Nomad, and Natalie, in that order. You deal with your people.{/i}"
        LYCUS "That is agreeable, Admiral."
        NAT "Come, let's get you patched into our comms."
        scene black with fade
        $ myPause()
    if d39SKraedToShip == False:
        jump d39ElaiCommandosAtWorkPart2
    else:
        jump d39InsidePart5

label d39ElaiCommandosAtWorkPart2:
    scene 3990355 with fade
    show text "{font=novasquare.ttf}{size=78}On the ship{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900355 with dissolve
    EZAN "Are you sure of this?"
    ZURE "Yes. There are Khelzian corpses in the cryo. The files indicates that they are trying to revive them."
    EZAN "Heard anything from [mc_name]?"
    ZURE "Nothing, but that isn't surprising. Without the right equipment, the jammers on this ship don't allow signals to go through. We assume it is the same in the base."
    scene 3900356 with dissolve
    EZAN "So we have no way of contacting them?"
    ZURE "Not without going to the moon, no."
    EZAN "I see. Sentinel is under attack."
    ZURE "Are we needed?"
    scene 3900357 with dissolve
    EZAN "Can you bring that ship?"
    ZURE "Doubt it. The systems are alien to us."
    EZAN "Then no. The situation inside the station is... difficult, but the biggest threat is on the outside."
    ZURE "The Elai fleet?"
    scene 3900358 with dissolve
    EZAN "Dealing with their reinforcements. The ships have enough firepower to give Kraed dreadnaughts a run for their money."
    ZURE "That's bad, but the 12th fleet should be able to swing around if you contact them."
    EZAN "Aren't they..."
    ZURE "Yes, guarding the Gate to Helios. But if Sentinel is lost, that location doesn't matter."
    scene 3900359 with dissolve
    EZAN "I can send the 7th fleet to replace them. They aren't as well equipped, but as you said..."
    ZURE "Tell Uncle Uzal to stop slacking."
    EZAN "Will do. Sentinel out."
    scene 3900360 with dissolve
    ZURE "May the goddess help us all."
    scene black with fade
    $ myPause()
    jump d39InsidePart5

label d39InsidePart5:
    scene 3990361 with fade
    show text "{font=novasquare.ttf}{size=78}Inside the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900361 with dissolve
    $ myPause()
    scene 3900362 with dissolve
    $ myPause()
    scene 3900363 with dissolve
    $ jean_name = "Woman"
    MC "I recognize some of these people. They were on Hecate, some I don't know."
    MANG "We are the children of the Vanguards crew."
    MC "They allowed you to breed?"
    MANG "Yes."
    scene 3900364 with dissolve
    MC "What happened?"
    MANG "I don't know, I only heard stories. And they might be just stories."
    JEAN "We found their track years ago. Then whoever these guys are, ambushed us, and we ended up here."
    MC "Centurion, Hammer, and Watcher were working with them."
    scene 3900365 with dissolve
    JEAN "If you mean by working with them as putting that thing in their heads, sure."
    MC "I see. And you?"
    JEAN "We are just waiting to be harvested. Or taken to the breeding chambers."
    MC "Right."
    scene 3900366 with dissolve
    JEAN "So, who are you?"
    MC "Wraith."
    JEAN "Doesn't ring a bell."
    MC "I suppose not. I was five when Hecate left and wasn't on the station at the time. I was killing someone."
    scene 3900367 with dissolve
    JEAN "The rumored psionic assassin?"
    MC "Most likely."
    JEAN "So, Assassin. What are you doing here?"
    MC "Killing anyone who threatens my loved ones."
    scene 3900368 with dissolve
    JEAN "Good luck with that."
    MC "I'm alive and here, aren't I?"
    JEAN "Only because they allowed it."
    CHI "You don't know my babe at all..."
    scene 3900369 with dissolve
    JEAN "Your babe? What are you on about, woman?"
    CHI "I'm certain you'll find out soon."
    ZAENA "What do we do with them?"
    JEAN "There is nothing you can do."
    scene 3900370 with dissolve
    MANG "Except kill us."
    JEAN "There is that. You can't trust us. All of us might have one of those things inside our heads."
    menu: ## fairly irrelevant choice as well, just changes one thing. I'd personally go with...
        "Kill":
            $ d39KilledThePrisoners = True
            $ d39ReleaseThePrisoners = False
            MC "You are right. That is all I can do for you..."
            scene 3900371 with dissolve
            $ myPause()
            scene 3900372 with dissolve
            $ myPause()
            scene 3900373 with dissolve
            MC "Be free and without pain."
            CHI "Babe..."
            MC "I'm fine. Let's find the asshole."
            scene black with fade
        "Leave":
            $ d39KilledThePrisoners = False
            $ d39ReleaseThePrisoners = False
            scene 3900374 with dissolve
            MC "I can leave you here. And if I fail, nothing changes for you. But when I succeed, we can free you as we have a way to kill the parasite."
            JEAN "Hollow words. I'd rather have you kill us."
            MC "Perhaps, but I learned something long ago. Giving someone their life back is far more valuable than anything in this galaxy."
            JEAN "Farewell, Wraith. We won't see you again."
            MC "Not a bet I would make."
            scene black with fade
        "Release" (post="[smrec]"): ## This
            $ d39KilledThePrisoners = False
            $ d39ReleaseThePrisoners = True
            MC "True. I can't trust you."
            scene 3900375 with dissolve
            $ myPause()
            scene 3900376 with dissolve
            $ myPause()
            scene 3900377 with dissolve
            MC "But, neither can you. You have two choices right now..."
            CHI "Three, actually."
            MC "Yes, alright, three. You can stay here and wait until I come back."
            MC "Or you can go where we came, loot weapons from the corpse and find a shuttle and get the fuck out of here."
            scene 3900378 with dissolve
            MC "Or you can take the guns and come after me. But I'll guarantee that you won't survive if you attack us."
            JEAN "Big words."
            MC "I've earned my right to say those words the hard way. And now, if you'll excuse me, we must find the asshole behind this and kill him."
            JEAN "How did you know it's a he?"
            scene 3900379 with dissolve
            MC "I didn't."
            scene black with fade
    $ myPause()
    if d26LoyalPsionics == True and d37ToldUEC == True:
        jump d39BackAtSentinel4
    else:
        if QivianRelationship == True and d20QivianBreeding == True and d30RhimusFT == True and d29AgreedtoAngha == True:
            scene 3990388 with fade
            show text "{font=novasquare.ttf}{size=78}Sentinel{/font}{/size}" at truecenter
            $ myFadePause()
            hide text
            $ myPause()
            jump d39TakingOutTheTrash
        else:
            jump d39ByeByeMaster


label d39BackAtSentinel4:
    scene 3990380 with fade
    show text "{font=novasquare.ttf}{size=78}Sentinel{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900380 with dissolve
    $ myPause()
    scene 3900381 with dissolve
    $ myPause()
    scene 3900382 with dissolve
    $ myPause()
    scene 3900383 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 3900384 with dissolve
    ANDR "Who the hell are they?"
    EZAN "Those are UEC ships."
    scene 3900385 with dissolve
    GREENE "This is Admiral Katharine Greene of the U.S.S. Chimera. We are here to assist."
    EZAN "I wondered when you would show up, Admiral."
    GREENE "We were invited, finally. What can we do?"
    ANDR "Assist the Kraed fleet in taking down the last one of the ships. Then, I would suggest retreating to a safe distance as we have an Ot'ai fleet coming in sooner or later."
    GREENE "Understood. Chimera out."
    scene 3900386 with dissolve
    ANDR "You knew about them?"
    EZAN "They've been stationed relatively close by for a day or two. That's all I know."
    ANDR "I hope this doesn't bite us in the ass."
    EZAN "Admiral Greene is closer to our dear Admiral Antares in how she does things. Frankly, I wouldn't be too surprised if she would defect if given the right offer."
    scene 3900387 with dissolve
    ANDR "One of them."
    EZAN "No. She is loyal to the psionics first, then the UEC."
    ANDR "I see. Ladies and gentlemen, it is time to kick the trash out of our station."
    scene black with fade
    $ myPause()
    if QivianRelationship == True and d20QivianBreeding == True and d30RhimusFT == True and d29AgreedtoAngha == True:
        scene 3990388 with fade
        show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        $ myPause()
        jump d39TakingOutTheTrash
    else:
        jump d39ByeByeMaster

label d39TakingOutTheTrash:
    scene 3900388 with dissolve
    $ myPause()
    scene 3900389 with dissolve
    $ myPause()
    scene 3900390 with dissolve
    $ myPause()
    scene 3900391 with dissolve
    $ myPause()
    scene 3900392 with dissolve
    $ myPause()
    scene 3900393 with dissolve
    $ myPause()
    scene 3900394 with dissolve
    $ myPause()
    scene 3900395 with dissolve
    $ myPause()
    scene 3900396 with dissolve
    $ myPause()
    scene 3900397 with dissolve
    $ myPause()
    scene 3900398 with dissolve
    $ myPause()
    scene 3900399 with dissolve
    QIV "They didn't exaggerate your skills, Princess."
    RHIMU "You don't become the youngest Knight-Captain by sitting behind a desk. And you aren't bad yourself."
    scene 3900400 with dissolve
    RHIMU "Although I'm questioning your weapon of choice."
    QIV "[mc_name] gave it to me when I first came to the Sentinel. It might be a replica, but it is made with modern materials and can easily cut through things."
    RHIMU "An appropriate weapon, then."
    QIV "It brings me luck. Now where is that brute..."
    scene 3900401 with dissolve
    $ myPause()
    scene 3900402 with dissolve
    $ myPause()
    scene 3900403 with dissolve
    $ myPause()
    scene 3900404 with dissolve
    ANGHA "Hello, runt. Princess."
    QIV "I believe I've killed more than you, brute."
    ANGHA "That will be the day."
    scene 3900405 with dissolve
    RHIMU "..."
    QIV "I'm sure you can catch up if you try really hard."
    ANGHA "Haha. You are funny."
    scene 3900406 with dissolve
    QIV "We have people to kill. I'd hate to still have this trash here when my beloved returns."
    ANGHA "Beloved?"
    RHIMU "[mc_name]."
    ANGHA "The Champion? You?"
    scene 3900407 with dissolve
    RHIMU "..."
    QIV "Both of us."
    RHIMU "You know?"
    QIV "Oh, please. I'm not blind... nor can Shelxae keep her mouth shut at times."
    RHIMU "I'm going to have her hide..."
    scene 3900408 with dissolve
    QIV "After we clean this place of this... filth."
    RHIMU "After you, Matriarch."
    scene black with fade
    $ myPause()
    jump d39ByeByeMaster

label d39ByeByeMaster:
    scene 3990409 with fade
    stop music
    play music garrettaction fadein 2.0 fadeout 2.0 loop
    show text "{font=novasquare.ttf}{size=78}Inside the compound{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900409 with dissolve
    MAST "The machines aren't ready yet! Stall them!"
    scene 3900410 with dissolve
    $ myPause()
    scene 3900411 with dissolve
    $ myPause()
    scene 3900412 with dissolve
    $ myPause()
    scene 3900413 with dissolve
    $ myPause()
    scene 3900414 with dissolve
    $ myPause()
    scene 3900415 with dissolve
    $ myPause()
    scene 3900416 with dissolve
    $ myPause()
    scene 3900417 with dissolve
    $ myPause()
    scene 3900418 with dissolve
    $ myPause()
    if d39SKraedToShip == True and d39CyborgDistraction == False:
        scene 3900419 with dissolve
        $ myPause()
        scene 3900420 with dissolve
        $ myPause()
        scene 3900421 with dissolve
        $ myPause()
        scene black with fade
        $ myPause()
        jump d39AndYouFuckedUp
    else:
        jump d39EnterTheStrikeTeam

label d39EnterTheStrikeTeam:
    scene 3900422 with dissolve
    $ myPause()
    scene 3900423 with dissolve
    $ myPause()
    scene 3900424 with dissolve
    $ myPause()
    scene 3900425 with dissolve
    $ myPause()
    scene 3900426 with dissolve
    $ myPause()
    scene 3900427 with dissolve
    $ myPause()
    if d39NovaTunnels == False:
        scene 3900428 with dissolve
        $ myPause()
        scene 3900429 with dissolve
        $ myPause()
        scene black with fade
        $ myPause()
        jump d39AndYouFailedPart2
    else:
        scene 3900430 with dissolve
        $ myPause()
        scene 3900431 with dissolve
        $ myPause()
        scene 3900432 with dissolve
        $ myPause()
        scene 3900433 with dissolve
        $ myPause()
        scene 3900434 with dissolve
        $ myPause()
        scene 3900435 with dissolve
        $ myPause()
        scene 3900436 with dissolve
        $ myPause()
        scene 3900437 with dissolve
        $ myPause()
        scene 3900438 with dissolve
        $ myPause()
        scene 3900439 with dissolve
        $ myPause()
        scene 3900440 with dissolve
        $ myPause()
        scene 3900441 with dissolve
        $ myPause()
        scene 3900442 with dissolve
        $ myPause()
        scene 3900443 with dissolve
        $ myPause()
        scene 3900444 with dissolve
        $ myPause()
        scene 3900445 with dissolve
        $ myPause()
        scene 3900446 with dissolve
        $ myPause()
        scene 3900447 with dissolve
        $ myPause()
        scene 3900448 with dissolve
        $ myPause()
        scene 3900449 with dissolve
        $ myPause()
        scene 3900450 with dissolve
        $ myPause()
        scene 3900451 with dissolve
        $ myPause()
        scene 3900452 with dissolve
        MC "You took your sweet ass time."
        NOVA "Yeah... the tunnel had us running in circles."
        WALKER "Literally, I think it loops around this place for some reason."
        MC "Well, you came just in time."
        scene 3900453 with dissolve
        NOVA "Yeah. What the fuck were those things?"
        ZAENA "Machines. We never had a name for them. They appeared one day and started destroying everything."
        ZAENA "But thanks to the Scriz'iel we won after decades of losing their worlds."
        KRAEDC "They didn't seem so tough."
        scene 3900454 with dissolve
        ZAENA "They are immune to direct psionic attacks and our weapons are psionic..."
        KRAEDC "Ah, I can see the problem."
        ZAENA "Yes, but railguns seem to work nicely against them."
        KRAEDC "Only if someone is protecting the shooters. It took several shots to bring one down!"
        scene 3900455 with dissolve
        ZAENA "Indeed. But now we know how to prepare."
        KRAEDC "Prepare? Prepare for what?"
        ZAENA "We never defeated them, at least not in the traditional sense. They just left one day. As far as we know, they are still waiting for something."
        KRAEDC "I see. If you don't mind, we would like the be involved in your preparations."
        scene 3900456 with dissolve
        ZAENA "We'll talk after we get out of here."
        KRAEDC "Agre..."
        VOICE "*Scream of rage!*"
        scene 3900457 with dissolve
        ZAENA "That was..."
        MC "Khelzian."
        ZAENA "Yes. We need to go there!"
        scene black with fade
        $ myPause()
        jump d39LiveKhelzian

label d39LiveKhelzian:
    scene 3990458 with fade
    show text "{font=novasquare.ttf}{size=78}A few minutes later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 3900458 with dissolve
    $ myPause()
    scene 3900459 with dissolve
    $ myPause()
    scene 3900460 with dissolve
    $ myPause()
    scene 3900461 with dissolve
    $ myPause()
    scene 3900462 with dissolve
    $ myPause()
    scene 3900463 with dissolve
    $ myPause()
    scene 3900464 with dissolve
    $ myPause()
    scene 3900465 with dissolve
    $ myPause()
    scene 3900466 with dissolve
    $ myPause()
    scene 3900467 with dissolve
    SCIENTIST "Don't kill me!"
    MC "Why?"
    SCIENTIST "Why what?"
    MC "You just resurrected a Khelizan and probably created the sludge you make out of humans, so why should I let you live?"
    scene 3900468 with dissolve
    SCIENTIST "That thing? He was barely living, he would have needed years before he was stable."
    SCIENTIST "But think of what you would gain if you let me live! No more horrific cybernetic limbs or organs..."
    MC "We can grow most internal organs from the person's DNA, so I don't care."
    if d39SludgeData == True:
        scene 3900469 with dissolve
        CHI "Besides, we have that formula of yours."
        SCIENTIST "How?"
        CHI "Don't store anything in the terminals if you want to keep them a secret."
    scene 3900470 with dissolve
    MC "And ignoring all that, you hurt psionics."
    SCIENTIST "Oh please..."
    if d39ReleaseThePrisoners == True and d39KilledThePrisoners == False:
        scene 3900471 with dissolve
        $ myPause()
        scene 3900472 with dissolve
        $ myPause()
        scene 3900473 with dissolve
        JEAN "That's for all the lives you took."
        MC "You might want to drop that."
        scene 3900474 with dissolve
        JEAN "What happens to us?"
        MC "Who are you anyway?"
        scene 3900475 with dissolve
        $ jean_name = "Jean"
        JEAN "Ensign Jean Kelly of the Hecate, daughter of Ensign Mark and Alice Kelly."
        MC "We can take you back to Sentinel. However..."
        scene 3900476 with dissolve
        JEAN "Yes, I know the risk of the parasite."
        MC "We can deal with it. Just that we need to transport all of you in cryo."
        JEAN "That's fine with me."
        scene 3900477 with dissolve
        MC "Alright, let's destroy this place."
        JEAN "There is a reactor there that should wipe out everything you didn't kill."
        MC "Take us there. Then we can go home."
        scene black with fade
    else:
        scene 3900478 with dissolve
        $ myPause()
        scene 3900479 with dissolve
        MC "Yeah. I don't care."
        ZAENA "We need to destroy this place."
        MC "There should be a reactor powering this place."
        ZAENA "If we rig it to blow..."
        scene 3900480 with dissolve
        MC "Depending on what kind of reactor it is, it should leave a nice crater."
        CHI "Let's go find it, and then we can go home."
        if d39ReleaseThePrisoners == False and d39KilledThePrisoners == False:
            scene 3900481 with dissolve
            MC "But we need to get the prisoners out first."
            CHI "Cryo?"
            MC "Yeah, I hope Zila has enough for everyone."
            CHI "Need to find a way to ask. But let's go. This place gives me the creeps."
        scene black with fade

label endofupdate39:
    stop music fadeout 2.0
    if renpy.has_label("update40") and renpy.has_image("4000001"):
        jump update40
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update40"):
            if renpy.has_image("4000001"):
                jump update40
            else:
                narrator "Missing file: Update40.rpa"
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
