label update20:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.143{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    if d19TaraiaScene == True:
        jump d20TaraiaInTheMorning
    else:
        jump d20StartOfTheDay

label d20TaraiaInTheMorning:
    stop music
    play music intimate1 fadein 2.0 fadeout 2.0 loop
    scene 2000001 with dissolve
    $ myPause()
    scene 2000002 with dissolve
    $ myPause()
    scene 2000003 with dissolve
    TARA "This bed is comfy."
    CHI "Well, yeah."
    if SageRelationship == True:
        scene 2000004 with dissolve
        TARA "So, is this the time you give the speech?"
        CHI "I guess Sage told you?"
        scene 2000005 with dissolve
        TARA "Yeah."
        CHI "Then no. You already know what I would say."
    else:
        scene 2000004 with dissolve
        TARA "So I guess we should talk?"
        CHI "Yeah..."
        TARA "And before you say anything. I figured that this was some sort of casual thing."
        scene 2000005 with dissolve
        CHI "Only if you want it to be. We are pretty honest about what we do."
        TARA "Yeah, well, I'll think about what I want. If I want some more, I'll let you know."
        CHI "Then I don't need you to give you the speech."
    TARA "Thanks for that."
    scene 2000006 with dissolve
    CHI "And you, you be careful."
    MC "Always."
    CHI "Hah, that's funny, babe."
    scene 2000007 with dissolve
    CHI "But seriously."
    if d12NumminsTurnedDown == False:
        if d13PersonalTouch == True:
            MC "Yeah, I know. I'll talk to Khiss and then head off. It shouldn't take too long."
        else:
            MC "Yeah, I know. I'll talk to Andi and then head off. It shouldn't take too long."
    else:
        MC "Yeah, I know. I'll talk to Andi and then head off. It shouldn't take too long."
    CHI "I still wish you would take someone with you."
    MC "We can't really spare anyone, not with those idiots running around."
    CHI "I know."
    scene 2000008 with dissolve
    TARA "I'll help to keep the peace."
    MC "Thanks, just..."
    TARA "Yeah, I know."
    MC "Good."
    scene black with fade
    $ myPause()
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Hangar bay{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    stop music
    play music scaryambient fadein 2.0 fadeout 2.0 loop
    jump d20StartOfTheDay

label d20StartOfTheDay:
    $ d20QivianBreeding = False
    if d12NumminsTurnedDown == False:
        if d13PersonalTouch == True:
            $ d20ToThePlanetWeGo = True
            jump d20KhissBriefing
        else:
            $ d20ToThePlanetWeGo = False
            jump d20AndiBriefing
    else:
        $ d20ToThePlanetWeGo = False
        jump d20AndiBriefing

label d20KhissBriefing:
    scene 2000009 with dissolve
    KHISS "We could do this for you."
    MC "No, it's something I have to do, and if I go alone, I won't have to worry about anyone else."
    KHISS "I think I'll leave that out when the Empress asks about it."
    MC "Saves your hide. So the latest?"
    scene 2000010 with dissolve
    KHISS "Not much, some strange activity at one location."
    MC "Great, so most likely, whatever I need to get is being held there."
    KHISS "The coordinates are in the ship's nav computers."
    scene 2000011 with dissolve
    ANDR "Come back in one piece."
    MC "That was my intention. And you make sure the station is still here when I get back."
    ANDR "I'll do my best."
    MC "Or at least make sure..."
    scene 2000012 with dissolve
    ANDR "Already accounted for, among some other important people."
    MC "Thanks."
    ANDR "We might not see eye to eye a lot of times, but take care."
    MC "Thanks."
    scene 2000013 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20NatalieEnters

label d20AndiBriefing:
    scene 2000014 with dissolve
    ANDI "All the data we have is in the ship's computers."
    MC "Thanks."
    ANDR "You shouldn't do this."
    MC "Who else? It isn't like we can spare anyone else, and that thing was heading straight here until it stopped."
    scene 2000015 with dissolve
    ANDR "I know. I just have a bad feeling about this."
    MC "If the thing threatens this station, I'll rip it apart."
    ANDR "Do what you have to."
    MC "Yeah, and you keep this place safe."
    scene 2000016 with dissolve
    ANDR "I'll do my best."
    MC "Or at least make sure..."
    ANDR "Already accounted for, among a few other important people."
    MC "Thanks."
    scene 2000017 with dissolve
    ANDR "We might not see eye to eye a lot of times, but take care."
    MC "Thanks."
    scene 2000018 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20NatalieEnters

label d20NatalieEnters:
    scene 2000019 with dissolve
    $ myPause()
    scene 2000020 with dissolve
    $ myPause()
    scene 2000021 with dissolve
    MC "Why are you in your flight gear?"
    scene 2000022 with dissolve
    NAT "I'm coming with you."
    MC "No, you aren't."
    scene 2000023 with dissolve
    NAT "This isn't debatable [NatalieCallsMC]. For one, I need my long-range flight training, and the trainers are busy."
    scene 2000024 with dissolve
    NAT "And a feeling."
    MC "A feeling?"
    NAT "Something is wrong. Been feeling it since last night."
    scene 2000025 with dissolve
    MC "Seeing the future now?"
    NAT "Aren't you the one that keeps telling us to trust our feelings?"
    MC "You do realize that you can die, right?"
    NAT "So can you."
    scene 2000026 with dissolve
    MC "True, but..."
    NAT "No, [NatalieCallsMC], I need to do this."
    scene 2000027 with dissolve
    $ myPause()
    scene 2000028 with dissolve
    $ myPause()
    scene 2000029 with dissolve
    MC "Fine, but I'm not waiting for you."
    NAT "You won't have to. I will keep up with you, old man."
    MC "Bold claim."
    NAT "I am half of your age. Of course, I can keep up with you."
    scene 2000030 with dissolve
    MC "Get your ass in the seat so we can get going. The travel time isn't getting any shorter."
    NAT "Yes, sir!"
    scene 2000031 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    if d20ToThePlanetWeGo == False:
        jump d20SpaceStationThingy
    else:
        jump d20AlienPlanet

label d20AlienPlanet:
    stop music
    call playlistsa from _call_playlistsa
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Novenus{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000032 with dissolve
    MC "The body is still warm, so it is a fresh kill."
    NAT "Are we late?"
    MC "I don't know. It depends on what they were after."
    scene 2000033 with dissolve
    NAT "Where is the cave?"
    MC "Two kilometers that way."
    NAT "Race you to it?"
    MC "Funny, your suit has a small jetpack."
    scene 2000034 with dissolve
    NAT "Told you I could keep up with you."
    MC "I'm fairly certain using jetpacks is classified as cheating."
    NAT "So is using psionics."
    MC "Not if everyone can use them."
    scene 2000035 with dissolve
    NAT "Oh sure, Mr. Super-Psionic, totally fair power balance here."
    MC "Come on, smartass, we have some walking to do."
    scene 2000036 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 2000037 with dissolve
    $ myPause()
    scene 2000038 with dissolve
    $ myPause()
    scene 2000039 with dissolve
    $ myPause()
    scene 2000040 with dissolve
    $ myPause()
    scene 2000041 with dissolve
    $ myPause()
    scene 2000042 with dissolve
    $ myPause()
    scene 2000043 with dissolve
    $ myPause()
    scene 2000044 with dissolve
    $ myPause()
    scene 2000045 with dissolve
    $ myPause()
    scene 2000046 with dissolve
    $ myPause()
    scene 2000047 with dissolve
    $ myPause()
    scene 2000048 with dissolve
    $ myPause()
    scene 2000049 with dissolve
    $ myPause()
    scene 2000050 with dissolve
    $ myPause()
    scene 2000051 with dissolve
    $ myPause()
    scene 2000052 with dissolve
    $ myPause()
    scene 2000053 with dissolve
    $ myPause()
    scene 2000054 with dissolve
    $ myPause()
    scene 2000055 with dissolve
    MC "You shouldn't have any problem passing the combat psionic test."
    NAT "I was never worried about that. It's more the ship handling that concerns me."
    MC "You did fine. Although that isn't needed for us."
    NAT "I know, but you know, alone in space, no one around."
    scene 2000056 with dissolve
    MC "Yeah, you are a telepath, so I can understand the need for silence."
    NAT "Good. Now, should we move forward?"
    MC "Let's see what these have with them. We need intel."
    NAT "What about that thing?"
    scene 2000057 with dissolve
    MC "It's just a simple communicator, we need something that can hold a map, or we'll wander around for ages."
    NAT "Understood."
    scene black with fade
    $ myPause()
    jump d20AlienPlanetPart2

label d20AlienPlanetPart2: ## Fixed again 19.01.2023
    scene 2000058 with dissolve
    NAT "I found something."
    MC "Good. Does it work?"
    scene 2000059 with dissolve
    NAT "It's working..."
    MC "Yeah, just..."
    NAT "I have no idea what to do, nor do I understand the language."
    scene 2000060 with dissolve
    MC "Shit. Bring it with us, and maybe we will find someone who knows more about it."
    NAT "With everyone shooting at us?"
    MC "True, but we could try knocking out someone."
    scene 2000061 with dissolve
    NAT "And I think I know how..."
    MC "I'm not going to like this, am I?"
    NAT "Probably not. But let's not dally here longer than we need. It's hard to explain the corpses."
    MC "Yes, ma'am."
    scene black with fade
    $ myPause()
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}A moment later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000062 with dissolve
    $ myPause()
    scene 2000063 with dissolve
    $ myPause()
    scene 2000064 with dissolve
    NAT "Hey, handsome."
    scene 2000065 with dissolve
    $ myPause()
    scene 2000066 with dissolve
    $ myPause()
    scene 2000067 with dissolve
    $ myPause()
    scene 2000068 with dissolve
    $ myPause()
    scene 2000069 with dissolve
    $ myPause()
    scene 2000070 with dissolve
    $ myPause()
    scene 2000071 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 2000072 with dissolve
    MC "..."
    NAT "What? Cute girls confuse guys easily."
    MC "No comment."
    NAT "But it worked, right?"
    scene 2000073 with dissolve
    MC "Sure, let's go with that, but now we have to wait for him to wake up."
    NAT "Oh, he is awake already. I didn't hit him that hard."
    MC "..."
    NAT "You know how it is. Nadia and I go to a bar to have a drink then people try to have sex with us."
    scene 2000074 with dissolve
    NAT "Bleh. Some are more handsy, and telepathic suggestions don't work that well for some reason."
    MC "Alcohol, you could ask the Doc about it."
    scene 2000075 with dissolve
    NAT "Hmm, good idea. But now I need to borrow your strength."
    MC "I hate that you have to do this."
    NAT "It's alright. I've been doing it since I was a baby. I just wasn't strong enough to be useful."
    scene 2000076 with dissolve
    $ myPause()
    scene 2000077 with dissolve
    NAT "The hostages are still alive. At least they were when he left the room."
    MC "Now the question is where?"
    scene 2000078 with dissolve
    NAT "Deeper. Much, much deeper."
    MC "Lovely."
    NAT "Aren't you glad for the company now?"
    menu:
        "Yes" (wtg=True): ## Recommended if one wants to have sex with Natalie
            $ d20NatalieChoice1 = True
            scene 2000079 with dissolve
            MC "Glad? No."
            NAT "Oh?"
            MC "But I appreciate it."
            scene 2000080 with dissolve
            NAT "You are evil. That is almost the same thing."
            MC "I'll be glad when we get out of here."
            NAT "Hmph."
            MC "Come on now, let's see what they are hiding."
        "No":
            $ d20NatalieChoice1 = False
            scene 2000079 with dissolve
            MC "Not really. I would still prefer you to be on Sentinel and safe."
            NAT "Well, tough luck, I'm here now."
            MC "I know. Just be careful."
            scene 2000008 with dissolve
            NAT "I know what I'm doing, Wraith."
            MC "I know, but it's different from my perspective."
            NAT "I'm not a kid anymore."
            MC "Yeah... anyway, let's move on."
    scene 2000082 with dissolve
    $ myPause()
    scene 2000083 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20CaveAdventureContinues

label d20CaveAdventureContinues:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}A bit later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000084 with dissolve
    $ myPause()
    scene 2000085 with dissolve
    $ myPause()
    scene 2000086 with dissolve
    MC "How big is this thing?"
    NAT "Really big from what I could gather."
    scene 2000087 with dissolve
    NAT "There is something ahead of us."
    scene 2000088 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 2000089 with dissolve
    $ myFS2Pause()
    scene 2000090 with dissolve
    $ myFS2Pause()
    scene 2000091 with dissolve
    NAT "Funny, this feels... strange."
    MC "Hmm?"
    scene 2000092 with dissolve
    NAT "Something in here is resonating with me."
    MC "Interesting."
    scene 2000093 with dissolve
    $ myFS2Pause()
    scene 2000094 with dissolve
    $ myFS2Pause()
    scene 2000095 with dissolve
    $ myFS2Pause()
    scene 2000096 with dissolve
    $ myFS2Pause()
    scene 2000097 with dissolve
    $ myFS2Pause()
    scene 2000098 with dissolve
    NAT "It's these."
    MC "Hmm?"
    scene 2000099 with dissolve
    NAT "Something about these eggshells."
    MC "Right."
    scene 2000100 with dissolve
    NAT "How do you deal with it?"
    MC "Deal with what?"
    scene 2000101 with dissolve
    NAT "Not being human."
    MC "I honestly don't think about it. If you consider it, are we any different from the dozens of aliens we see every day?"
    NAT "I guess."
    MC "We are what we are. We can't change that. Nor do I want to, in all honesty."
    scene 2000102 with dissolve
    NAT "Yes, but you have a family."
    MC "Go to the Mevaar, they are our allies, and they are willing to help."
    NAT "Now, why didn't I think of that."
    MC "As far I know, you are half human, so it should be easier to make something for you than it was for me."
    scene 2000103 with dissolve
    NAT "Only genetically."
    MC "Hmm?"
    NAT "Only genetically half-human. Beyond that, I am a human."
    MC "There we go."
    scene 2000104 with dissolve
    NAT "Outside of my spine, I don't think anyone would notice."
    MC "True."
    scene 2000105 with dissolve
    NAT "Now, where is that damn thing?"
    MC "You are the navigator."
    NAT "I know, but it's like this place is changing."
    MC "Hmm?"
    scene 2000106 with dissolve
    NAT "He didn't know about this cave."
    MC "Lovely."
    NAT "But, is it a machine or..."
    MC "Please tell me we're not inside some gigantic creature."
    NAT "Maybe not a creature but a living organism formed around a natural cave system."
    scene 2000107 with dissolve
    MC "Why me?"
    NAT "If it is sentient, I don't think it means to harm us."
    MC "And why do you think so?"
    scene 2000108 with dissolve
    NAT "It let us get here. I'm willing to bet those eggshells contain similar DNA to my ancestry."
    MC "Want to take a sample?"
    NAT "Already did."
    MC "Good."
    scene 2000109 with dissolve
    MC "And you, if you are sentient, mind helping us get to the thing we were going for or let us know why we are running in circles."
    NAT "You forgot to say please."
    MC "..."
    scene 2000110 with dissolve
    NAT "Just a thought."
    MC "You remind me of Nadia when she was younger."
    NAT "I'll take that as a compliment."
    MC "Anyway..."
    scene 2000111 with dissolve
    MC "Alright, I know where they are."
    NAT "If you can do that, why didn't you do it before?"
    MC "Conserving energy, who knows what we'll encounter."
    scene 2000112 with dissolve
    NAT "I thought you were supposed to be the reckless one of us."
    MC "Give it some time. Come on now."
    scene 2000113 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20CaveAdventureContinues2

label d20CaveAdventureContinues2:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Some time later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000114 with dissolve
    $ myPause()
    scene 2000115 with dissolve
    $ myPause()
    scene 2000116 with dissolve
    $ myPause()
    scene 2000117 with dissolve
    $ myPause()
    scene 2000118 with dissolve
    $ myPause()
    scene 2000119 with dissolve
    $ myPause()
    scene 2000120 with dissolve
    $ myPause()
    scene 2000121 with dissolve
    $ myPause()
    scene 2000122 with dissolve
    $ myPause()
    scene 2000123 with dissolve
    $ myPause()
    scene 2000124 with dissolve
    $ myPause()
    scene 2000125 with dissolve
    $ myPause()
    scene 2000126 with dissolve
    $ myPause()
    scene 2000127 with dissolve
    $ myPause()
    scene 2000128 with dissolve
    $ myPause()
    scene 2000129 with dissolve
    $ myPause()
    scene 2000130 with dissolve
    $ myPause()
    scene 2000131 with dissolve
    $ myPause()
    scene 2000132 with dissolve
    $ myPause()
    scene 2000133 with dissolve
    $ myPause()
    scene 2000134 with dissolve
    $ myPause()
    scene 2000135 with dissolve
    $ myPause()
    scene 2000136 with dissolve
    $ myPause()
    scene 2000137 with dissolve
    $ myPause()
    scene 2000138 with dissolve
    $ myPause()
    scene 2000139 with dissolve
    $ myPause()
    scene 2000140 with dissolve
    MC "{i}Be on your guard.{/i}"
    NAT "{i}Of course.{/i}"
    scene 2000141 with dissolve
    $ myPause()
    scene 2000142 with dissolve
    $ myPause()
    scene 2000143 with dissolve
    $ myPause()
    scene 2000144 with dissolve
    MC "What kind of rebels were these anyway? Nummins didn't specify?"
    ALIEN1 "Not ours, but theirs."
    scene 2000145 with dissolve
    MC "Why capture you?"
    ALIEN2 "I'm the Viceroy of Mohiri, they want to get rid of some of our core customs, and I was their negotiation leverage."
    MC "Right, politics. How many of you are here?"
    ALIEN2 "Just the 4 of us. They killed Orlans a couple of days ago."
    scene 2000146 with dissolve
    MC "Right. Do any of you have a problem with cryo?"
    ALIEN2 "No, we should be all fine with it. Why?"
    MC "Security reasons mostly. No offense, but we don't know you, and we can't allow you to roam around the ship freely."
    ALIEN2 "That is unfortunate, but understandable."
    scene 2000147 with dissolve
    ALIEN1 "And what did Envoy Nummins promise you for getting us out of here?"
    MC "Some help with our terraforming project."
    ALIEN1 "And here I thought we could stay out of that mess."
    MC "Truthfully, I might as well keep it as a favor to ask at some later date, but that isn't up to me to decide."
    scene 2000148 with dissolve
    ALIEN1 "Yes, that would work better for us. The Aqin aren't fans of the people on Sentinel, and we are fairly close allies."
    MC "Figured that out?"
    ALIEN1 "I've seen you before, Admiral Antares."
    scene 2000149 with dissolve
    ALIEN2 "But that doesn't mean that we can't, after all, I am the Viceroy of Mohiri, and there is a reward for my return."
    ALIEN1 "Unless they have replaced you already."
    ALIEN2 "Yes, well, there is that possibility."
    MC "We better move before someone decides to come to check on you."
    scene 2000150 with dissolve
    ALIEN1 "Of course, we are ready."
    MC "Great, follow me. Natalie, take the rear."
    scene 2000151 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20ToTheShip

label d20ToTheShip:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}A few hours later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000152 with dissolve
    NAT "I don't like this. It's too easy."
    MC "You don't say."
    NAT "The briefing material said this is a rebel base, but there were only 20 hostiles here, at best."
    MC "Unless the rest of them are out somewhere rebelling."
    scene 2000153 with dissolve
    NAT "Funny, [NatalieCallsMC]. But I would like to try something before we leave."
    MC "Which is?"
    scene 2000154 with dissolve
    NAT "I'd like to try my telepathy to communicate with the...."
    MC "Cave?"
    NAT "Yes."
    if persistent.SaveReminder == True:
        show savenowb
    menu:
        "Leave":
            if persistent.SaveReminder == True:
                hide savenowb
            $ d20NatalieChoice2 = False
            scene 2000155 with dissolve
            MC "We can come back for that later. This is Kraed world, so it's easy to access for us."
            NAT "As you wish, Wraith."
            scene 2000156 with dissolve
            $ myPause()
            scene black with fade
            $ myPause()
            jump d20Ambush
        "Allow" (wtg=True):  ## This is mandatory, the other leads to... Death.
            if persistent.SaveReminder == True:
                hide savenowb
            $ d20NatalieChoice2 = True
            $ d20NataliesAncestors = True
            scene 2000157 with dissolve
            MC "Sure. It's not like we are in a rush."
            NAT "Unless they come and destroy our ships."
            MC "That's always the risk, but if they wanted to, they could have done that already."
            scene 2000158 with dissolve
            NAT "Perhaps, but we were stealthy enough."
            MC "So let's go and find out."
            scene 2000159 with dissolve
            $ myPause()
            scene black with fade
            jump d20CaveAdventureContinues3

label d20CaveAdventureContinues3:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}The cave two hours later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000160 with dissolve
    NAT "This is as good a place as any, I think."
    scene 2000161 with dissolve
    $ myPause()
    scene 2000162 with dissolve
    $ myPause()
    scene 2000163 with dissolve
    $ myPause()
    scene 2000164 with dissolve
    $ myPause()
    scene 2000165 with dissolve
    NAT "Oh... we need to take a detour."
    MC "Hmm?"
    scene 2000166 with dissolve
    NAT "Touch me."
    scene 2000167 with dissolve
    $ myPause()
    scene 2000168 with dissolve
    $ myPause()
    scene 2000169 with dissolve
    $ myPause()
    scene 2000170 with dissolve
    $ myPause()
    scene 2000171 with dissolve
    $ myPause()
    scene 2000168 with dissolve
    $ myPause()
    scene 2000172 with dissolve
    MC "We were sold out."
    NAT "Yes, but why?"
    MC "Good question, but we know that Aqin is involved in this, specifically Cagsag."
    NAT "The Emissary that you and Qivian pissed off?"
    scene 2000173 with dissolve
    MC "Indeed, that he was here is interesting."
    NAT "So what do we do?"
    MC "We call for backup."
    NAT "So, back to our ship?"
    scene 2000174 with dissolve
    MC "No, we have to assume that they are monitoring our communications by now."
    NAT "But they are encrypted."
    MC "True, but our systems were compromised. Who knows what has been sold and who the buyer was."
    NAT "Interesting assumption."
    scene 2000175 with dissolve
    MC "Which might be completely wrong, but..."
    NAT "It makes sense to assume that our communication encryption keys have been stolen and sold to hostile entities."
    MC "Right."
    NAT "So, how were you planning on telling people that we need help?"
    scene 2000176 with dissolve
    MC "I'm going to do something I wasn't ever going to do."
    NAT "The Ot'ai shared consciousness?"
    MC "Yes."
    NAT "I'll keep watch."
    scene 2000177 with dissolve
    MC "And thank the..."
    NAT "Thilqis?"
    MC "I guess?"
    NAT "Will do."
    scene 2000178 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20OtaiMindscape

label d20OtaiMindscape:
    scene 2000179 with dissolve
    if d16TrippyMindscape == False:
        scene 2000180 with dissolve
        $ myPause()
        scene 2000182 with dissolve
    else:
        scene 2000181 with dissolve
        $ myPause()
        scene 2000183 with dissolve
    OTAI1 "This is a surprise, Admiral."
    MC "I'm sorry to intrude."
    OTAI2 "You aren't intruding. We have invited you to join us before. We are just surprised that it took this long."
    MC "Yeah, and it probably would have been longer if I didn't need to send a message that other people couldn't hear."
    if d16TrippyMindscape == False:
        scene 2000184 with dissolve
    else:
        scene 2000185 with dissolve
    OTAI2 "To who?"
    MC "Qhea'na or Zae'na, anyone who can reach Ambassador Khiss and explain to him that we need an escort to get out of Novenus."
    OTAI1 "We can do this for you."
    MC "Thank you."
    if d16TrippyMindscape == False:
        scene 2000186 with dissolve
    else:
        scene 2000187 with dissolve
    OTAI3 "Although, we sense something strange."
    MC "Hmmm?"
    OTAI3 "The place you are in, it... tries to talk through you."
    MC "Okay, that's creepy."
    if d16TrippyMindscape == False:
        scene 2000188 with dissolve
    else:
        scene 2000189 with dissolve
    OTAI3 "It's alien to us."
    MC "Fairly certain it is alien to all of us, well almost."
    OTAI3 "Interesting. Perhaps we should ask the Kraed permission to visit it."
    MC "Yeah, be careful with... Thilqis."
    if d16TrippyMindscape == False:
        scene 2000190 with dissolve
    else:
        scene 2000191 with dissolve
    OTAI3 "We will discuss it with the rest of the people."
    MC "It is up to you, of course, but just giving my opinion."
    OTAI3 "We will take it into consideration, a friend of the Ot'ai."
    MC "That is all I can ask for. And thank you again."
    OTAIS "Be at peace, a friend of the Ot'ai."
    scene 2000192 with dissolve
    if d16TrippyMindscape == False:
        $ myPause()
        scene black with fade
        $ myPause()
        jump d20BackToNatalie
    else:
        $ myPause()
        scene 2000193 with dissolve
        OTAI1 "Fascinating, how fast he has adapted."
        OTAI2 "Should we tell him?"
        OTAI3 "He will figure it out eventually."
        OTAI4 "And if not... others will once the situation stabilizes."
        OTAI1 "Agreed."
        scene black with fade
        $ myPause()
        jump d20BackToNatalie

label d20BackToNatalie:
    scene 2000194 with dissolve
    NAT "Boo."
    scene 2000195 with dissolve
    $ myPause()
    scene 2000196 with dissolve
    NAT "Sorry."
    MC "What was that?"
    NAT "Thilqis showed me some stuff about the people in the eggshells."
    MC "Ah. Anything interesting?"
    scene 2000197 with dissolve
    NAT "Some things, I'll show you later."
    MC "So what we do with..."
    NAT "Her, I think she wants to be called her as she referred to herself as a mother."
    MC "Okay?"
    scene 2000198 with dissolve
    NAT "But, we don't do anything. If the Ot'ai come, she will talk to them."
    MC "And the others?"
    NAT "If they come back, they won't know she is here."
    MC "Alright."
    scene 2000199 with dissolve
    MC "Thank you for the warning."
    scene 2000200 with dissolve
    $ myPause()
    scene 2000201 with dissolve
    $ myPause()
    scene 2000202 with dissolve
    NAT "Although, you might want to mention to the Empress that this place should be off limits for large-scale colonization."
    MC "Yeah, I think this place is occupied already."
    NAT "True. Let's go. We have to return to Sentinel."
    MC "Just need to wait for the escort."
    NAT "True."
    scene 2000203 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}The ship{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000204 with dissolve
    $ myPause()
    scene 2000205 with dissolve
    $ myPause()
    scene 2000206 with dissolve
    KRAED1 "Knight-General. You needed an escort?"
    MC "Yeah, it seems that this is a trap set by the Aqin."
    KRAED1 "Odd, we have no intel about that."
    MC "Yeah, let's say one of the locals told us."
    scene 2000207 with dissolve
    KRAED1 "But, this is an uninhabited world?"
    MC "Not so much, I will report to the Empress about it, and she can make the decisions."
    KRAED1 "Understood, Sir. Now, are you ready?"
    MC "Let's head out."
    scene black with fade
    $ myPause()
    jump d20NovaDebrief

label d20Ambush:
    scene 2000208 with dissolve
    $ myPause()
    scene 2000209 with dissolve
    $ myPause()
    scene 2000210 with dissolve
    $ myPause()
    scene 2000211 with dissolve
    $ myPause()
    scene 2000212 with dissolve
    $ myPause()
    scene 2000213 with dissolve
    $ myPause()
    scene 2000214 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20Death

label d20SpaceStationThingy:
    stop music
    call playlistsa from _call_playlistsa_1
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}Unknown location{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000215 with dissolve
    $ myPause()
    scene 2000216 with dissolve
    $ myPause()
    scene 2000217 with dissolve
    $ myPause()
    scene 2000218 with dissolve
    $ myPause()
    scene 2000219 with dissolve
    $ myPause()
    scene 2000220 with dissolve
    $ myPause()
    scene 2000221 with dissolve
    $ myPause()
    scene 2000222 with dissolve
    $ myPause()
    scene 2000223 with dissolve
    $ myPause()
    scene 2000224 with dissolve
    $ myPause()
    scene 2000225 with dissolve
    $ myPause()
    scene 2000226 with dissolve
    $ myPause()
    scene 2000227 with dissolve
    $ myPause()
    scene 2000228 with dissolve
    $ myPause()
    scene 2000229 with dissolve
    $ myPause()
    scene 2000230 with dissolve
    $ myPause()
    scene 2000231 with dissolve
    $ myPause()
    scene 2000232 with dissolve
    $ myPause()
    scene 2000234 with dissolve
    $ myPause()
    scene 2000235 with dissolve
    $ myPause()
    scene 2000236 with dissolve
    $ myPause()
    scene 2000237 with dissolve
    $ myPause()
    scene 2000238 with dissolve
    $ myPause()
    scene 2000239 with dissolve
    $ myPause()
    scene 2000240 with dissolve
    $ myPause()
    scene 2000241 with dissolve
    NAT "I wasn't expecting that."
    MC "Neither was I. I was expecting living beings."
    NAT "A trap?"
    scene 2000242 with dissolve
    MC "Most likely."
    NAT "I knew we shouldn't have come here."
    MC "Probably, but in the end, the threat must be assessed. And keep your helmet on. I might rip this place apart if things come to that."
    NAT "Understood."
    scene 2000243 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20DeeperIntoTheStation

label d20DeeperIntoTheStation:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}A bit later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000244 with dissolve
    $ myPause()
    scene 2000245 with dissolve
    $ myPause()
    scene 2000246 with dissolve
    $ myPause()
    scene 2000247 with dissolve
    $ myPause()
    scene 2000248 with dissolve
    $ myPause()
    scene 2000249 with dissolve
    $ myPause()
    scene 2000250 with dissolve
    $ myPause()
    scene 2000251 with dissolve
    $ myPause()
    scene 2000252 with dissolve
    $ myPause()
    scene 2000253 with dissolve
    $ myPause()
    scene 2000254 with dissolve
    $ myPause()
    scene 2000255 with dissolve
    $ myPause()
    scene 2000256 with dissolve
    $ myPause()
    scene 2000258 with dissolve
    $ myPause()
    scene 2000259 with dissolve
    $ myPause()
    scene 2000260 with dissolve
    $ myPause()
    scene 2000261 with dissolve
    $ myPause()
    scene 2000262 with dissolve
    MC "Aqin."
    NAT "Odd. Wouldn't we have recognized Aqin encryption?"
    MC "We should have, yes."
    scene 2000263 with dissolve
    NAT "Should we withdraw?"
    MC "No, I don't think that is an option anymore, but we need to find a computer."
    NAT "Understood."
    scene 2000264 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20SomeComputers

label d20SomeComputers:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}A moment later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000265 with dissolve
    $ myPause()
    scene 2000266 with dissolve
    $ myPause()
    scene 2000267 with dissolve
    $ myPause()
    scene 2000268 with dissolve
    $ myPause()
    scene 2000269 with dissolve
    $ myPause()
    scene 2000270 with dissolve
    $ myPause()
    scene 2000271 with dissolve
    $ myPause()
    scene 2000272 with dissolve
    $ myPause()
    scene 2000273 with dissolve
    $ myPause()
    scene 2000274 with dissolve
    $ myPause()
    scene 2000275 with dissolve
    $ myPause()
    scene 2000276 with dissolve
    $ myPause()
    scene 2000277 with dissolve
    MC "Normally, that would be my job."
    NAT "But this isn't a normal situation now, isn't it?"
    scene 2000278 with dissolve
    MC "True. Normally I would have destroyed this place already."
    NAT "What is stopping you?"
    menu:
        "You" (wtg=True):  ## Recommended for scene with Natalie
            $ d20NatalieChoice1 = True
            scene 2000279 with dissolve
            MC "Honestly? You. I have my ways of surviving, granted I'd probably been on the ship already. But you? I don't know if you would survive."
            NAT "Awww, you do have a softer side."
            MC "Out of all people you should know, Natalie."
            NAT "Just teasing."
            MC "Funny. Still, I don't think it would be the right time to rip this place apart. Too many questions left unanswered."
        "Timing":
            $ d20NatalieChoice1 = False
            scene 2000280 with dissolve
            MC "Too many questions that haven't been answered yet."
    scene 2000281 with dissolve
    NAT "Such as?"
    MC "Why are the Aqin here."
    NAT "Perhaps it's something personal?"
    MC "Maybe. But we haven't had contact with them for years, not since they attacked Sentinel."
    scene 2000282 with dissolve
    NAT "Hmm. Perhaps we should stop killing them."
    MC "Perhaps. But you know it isn't always easy to disable a single person during a fight."
    NAT "True. And speaking off..."
    MC "Yes, I'll recommend you get the combat psionic qualification."
    scene 2000283 with dissolve
    NAT "More worried about the flying stuff."
    MC "That isn't a requirement, you know."
    NAT "I know, but I still want the pilot qualification."
    MC "You handled yourself fine during the flight."
    scene 2000284 with dissolve
    NAT "That's the easy part."
    MC "Yeah, but you don't want to fight in space, at least not with a lone dropship."
    NAT "I guess."
    MC "Anything on the computer?"
    scene 2000285 with dissolve
    NAT "Nothing that makes sense."
    MC "Figures. Let's find a live one, then."
    NAT "Right after you, [NatalieCallsMC]."
    scene black with fade
    $ myPause()
    jump d20SomeoneAliveForNow

label d20SomeoneAliveForNow:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000286 with dissolve
    $ myPause()
    scene 2000287 with dissolve
    $ myPause()
    scene 2000288 with dissolve
    $ myPause()
    scene 2000289 with dissolve
    $ myPause()
    scene 2000290 with dissolve
    $ myPause()
    scene 2000291 with dissolve
    $ myPause()
    scene 2000292 with dissolve
    $ myPause()
    scene 2000293 with dissolve
    $ myPause()
    scene 2000294 with dissolve
    $ myPause()
    scene 2000295 with dissolve
    $ myPause()
    scene 2000296 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 2000297 with dissolve
    NAT "Told you it would work better with me."
    MC "That's because you look better than I do."
    NAT "True."
    scene 2000298 with dissolve
    MC "That, and we haven't seen male humans among them."
    NAT "Okay, that's fair."
    MC "Still, I hate it when you have to do this."
    scene 2000299 with dissolve
    NAT "Goes with the job. Let's face it, we have to fill your boots, and it isn't just a job for one person."
    MC "I wouldn't know."
    NAT "Of course, you wouldn't. Now let me do what I'm good at."
    scene 2000300 with dissolve
    NAT "Ah, they are sneaky. The command deck of this place is a trap. It's under vacuum, and if we enter from a pressurized elevator..."
    MC "Yeah, no need to paint the picture, so where are they?"
    NAT "Amusingly enough, near where we came in."
    MC "So we need to head back, lovely."
    scene 2000301 with dissolve
    NAT "And whoever is leading this has a grudge against Sentinel."
    MC "Interesting."
    NAT "The troops call him Sag Sack? His thoughts are a bit blurry when it comes to the name."
    MC "No idea."
    scene 2000302 with dissolve
    NAT "What do we do with him?"
    MC "Is he awake?"
    NAT "Yes, he is just pretending to be unconscious."
    MC "Alright..."
    scene 2000303 with dissolve
    $ myPause()
    scene 2000304 with dissolve
    $ myPause()
    scene 2000305 with dissolve
    MC "We know you can hear us, so you might not stop pretending."
    scene 2000306 with dissolve
    MC "Hello there. Now you have two options, either you live, or you die. And the choice is completely mine."
    menu:
        "Let him live" (wtg=True): ## Recommended for scene with Natalie
            $ d20NatalieChoice2 = True
            $ d20SpaceRightMercsAlive = True
            scene 2000310 with dissolve
            MC "There are ships on the platform. Maybe one of them is functional."
            MC "I recommend you take one and get out of here since if you stay and warn the asshole, you will die horribly."
            AQIN "Cagsak doesn't pay me enough to die for him."
            MC "Cagsak? Emissary Cagsak?"
            scene 2000311 with dissolve
            AQIN "So you know of the raping bastard?"
            MC "Yes. Interesting, that explains the grudge."
            AQIN "You don't want to hear his rants about how evil that place is and about that Kziiri witch and her lap dog psionic."
            MC "Right."
            scene 2000312 with dissolve
            AQIN "And if you are to get him, I'll do you one better. My mates and I already considered bailing before you showed up."
            AQIN "I'll gather them up, and we'll take that carrier out of here. That's forty less for you to deal with."
            MC "And the next question is..."
            AQIN "Despite most of my brothers and sisters being untrustworthy perverts, I do consider having the honor of keeping my word."
            scene 2000313 with dissolve
            MC "And betraying Cagsak..."
            AQIN "I took his money. I never gave him my word."
            NAT "He isn't lying."
            scene 2000314 with dissolve
            MC "I hope I never see you."
            AQIN "At least around this place."
            MC "Fair enough, just don't take any contracts that would lead you against Sentinel Station."
            AQIN "Understood."
            scene 2000315 with dissolve
            $ myPause()
            scene 2000316 with dissolve
            $ myPause()
            scene 2000317 with dissolve
            NAT "Are you sure that was wise?"
            MC "You tell me, you are the telepath."
            NAT "Oooh, funny."
            MC "At times, you need to trust people."
            scene 2000318 with dissolve
            NAT "I've seen your records, so that is funny coming from you. But, in this case, you are right. He is genuinely leaving this place."
            MC "Let's be honest, even if it were the other way around, it wouldn't change much, just forty more bodies in a pile."
            NAT "True. Let's head to see this, Aqin."
            scene 2000319 with dissolve
            $ myPause()
            scene black with fade
            $ myPause()
            jump d20SadSackAppears
        "Kill":
            $ d20NatalieChoice2 = False
            $ d20SpaceRightMercsAlive = False
            scene 2000307 with dissolve
            MC "Unfortunately, today isn't your lucky day."
            scene 2000308 with dissolve
            NAT "Are you sure that was wise?"
            MC "Maybe, maybe not, but in the end, it doesn't matter. Everyone on board is a risk to Sentinel. Therefore, they need to be eliminated."
            NAT "Understood."
            scene 2000309 with dissolve
            $ myPause()
            jump d20SadSackAppears

label d20SadSackAppears:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}A bit later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    if d20NatalieChoice2 == False:
        scene 2000320 with dissolve
        $ myPause()
        scene 2000322 with dissolve
        $ myPause()
    else:
        scene 2000321 with dissolve
        $ myPause()
        scene 2000323 with dissolve
        $ myPause()
    scene 2000324 with dissolve
    CAGSAK "WHY ARE YOU HERE?!?!"
    MC "Because you are an idiot."
    scene 2000325 with dissolve
    CAGSAK "YOU RUINED ME!!!!"
    MC "No, I'm certain you did that on your own. After all, you did align yourself with Ecail."
    CAGSAK "YOU KNOW NOTHING, YOU FILTHY LAP DOG!"
    MC "Also, my hearing is fine, so you don't need to yell."
    scene 2000326 with dissolve
    CAGSAK "SHOOT HIM! SHOOT HIM NOW!"
    scene 2000327 with dissolve
    $ myPause()
    scene 2000328 with dissolve
    MC "I don't get it. He knows that I'm psionic. He knows that I can create a barrier, so why does he think shooting me would be effective."
    NAT "I think you said it the best. He is an idiot."
    MC "Yeah, although whatever happens, don't touch him. I'm certain he still bathes in that shit that drugs people."
    NAT "Noted."
    scene 2000329 with dissolve
    NAT "So when were you going to end this?"
    MC "Let them have their moment."
    NAT "It isn't like that barrier will let them through now, is it?"
    MC "You as well?"
    scene 2000330 with dissolve
    NAT "Unfortunately, barriers are beyond my reach. But despite that, I can FEEL that."
    MC "Right. So want to practice your telekinetics?"
    NAT "Nah, I'm good. Rather save my strength for something more important."
    MC "Alright."
    scene 2000331 with dissolve
    $ myPause()
    scene 2000332 with dissolve
    $ myPause()
    scene 2000333 with dissolve
    MC "So, could you stop yelling?"
    CAGSAK "YOU FIL..."
    MC "I guess not."
    scene 2000334 with dissolve
    MC "I'm not sure if I should kill him or not."
    NAT "Sadly, he might be of more use alive than dead."
    scene 2000335 with dissolve
    $ myPause()
    scene 2000336 with dissolve
    $ myPause()
    scene 2000337 with dissolve
    MC "Really?"
    CAGSAK "PAY..."
    MC "Shut up."
    scene 2000338 with dissolve
    MC "Truthfully, this wasn't how I expected this to go."
    NAT "Expected something grander?"
    MC "Yeah, I guess. He has been preparing this for four or five years, so... it's a bit disappointing if we are honest."
    NAT "Maybe he has some secret button or something that does something spectacular."
    MC "... what I've been told about Aqin, I ain't pressing any buttons."
    scene 2000339 with dissolve
    NAT "Heh, perhaps you are right."
    NAT "So what do we do with this place?"
    MC "Blow it up."
    NAT "So I get to see the Wraith in his element?"
    scene 2000340 with dissolve
    MC "Not likely. I was more thinking about rigging the reactor."
    NAT "Hmph. You are no fun."
    MC "So I've been told."
    scene 2000341 with dissolve
    NAT "But I understand why, though."
    MC "It is a big place, and I'm not sure what other surprises he has left for us."
    NAT "I agree."
    scene 2000342 with dissolve
    NAT "And him?"
    MC "I think he is worth more alive than dead. Sadly."
    NAT "And if not, could you give him to Qivian? She probably wants to get back at him for what he did to her clan's servants."
    MC "Or the other Kziiri since I'm certain he has... screwed others as well."
    scene 2000343 with dissolve
    NAT "Ewww... I did not need that mental image."
    MC "Hah. Although, you do get to practice your telekinesis as I ain't touching him."
    NAT "Good point. I'll deal with the cryo container."
    scene 2000344 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d20KhissDebriefing

label d20KhissDebriefing:
    stop music
    call playlist1 from _call_playlist1_16
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Sentinel Station{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000345 with dissolve
    KHISS "That was fun."
    MC "Hmm?"
    KHISS "The planet you send us to? An Aqin ambush."
    MC "Oh? Interesting."
    scene 2000346 with dissolve
    KHISS "How is that?"
    MC "Because we have Emissary Cagsag in cryo."
    KHISS "Oh?"
    MC "Yeah, looks like this whole mess was one big trap. We just blew up a large spaceship... actually, I'm not sure what it was."
    scene 2000347 with dissolve
    KHISS "And you brought the Emissary alive?"
    MC "Yeah, he's in the cryo pod."
    KHISS "Interesting... we may have a use for him."
    MC "How are the soldiers?"
    scene 2000348 with dissolve
    KHISS "Annoyed at the Aqin. Mostly because they wasted their time, again."
    MC "And the hostages?"
    KHISS "They were real alright, some political skirmish or another, we sent them back to where they came from."
    MC "Need to inform the Mevaar about Envoy Nummins, though."
    scene 2000349 with dissolve
    KHISS "I'll do it. The Empress isn't exactly happy with him either."
    MC "Wouldn't want to be in his shoes."
    KHISS "Neither would I."
    scene 2000350 with dissolve
    KHISS "What were your plans for the Emissary?"
    MC "Don't know, might wash him from the goop he bathes in and give him to Qivian to deal with."
    KHISS "Not a bad idea, considering him and his... feelings towards Kziiri women."
    MC "Ah... say, is there anyone who could do with an improved relationship with the Kziiri?"
    scene 2000351 with dissolve
    KHISS "I like how you think. I'll look into it."
    MC "Good, might as well have one more species favorable to us for a while."
    KHISS "I'll go look into it, and I recommend you go visit Crawford and Jacobs."
    MC "Something happened?"
    scene 2000352 with dissolve
    KHISS "Not my place to tell."
    MC "Right, we'll get on it."
    KHISS "Good. And welcome back, Knight-General."
    scene black with fade
    $ myPause()
    jump d20CrawfordMeeting

label d20NovaDebrief:
    stop music
    call playlist1 from _call_playlist1_17
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Sentinel Station{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000353 with dissolve
    NOVA "Hey."
    MC "Hey, what's with the cryo pod?"
    scene 2000354 with dissolve
    NOVA "Some Aqin fucker in it."
    MC "Oh?"
    scene 2000355 with dissolve
    NOVA "Yeah, the ship thing was a trap."
    MC "Okay?"
    scene 2000356 with dissolve
    NOVA "Yeah, we landed on it, fought our way through, and got to that fucker. He screamed something about ruining him."
    MC "I believe it. That's Emissary Cagsag."
    NOVA "Who?"
    MC "He came here five years ago as the Aqin representative."
    scene 2000357 with dissolve
    NOVA "Oh, the rapist who drugged his victims?"
    MC "Yeah, him."
    NOVA "Glad we didn't touch him."
    AEGIS "He seemed fishy."
    scene 2000358 with dissolve
    MC "Yeah. How's the squad?"
    NOVA "They are fine. The people in there had piss-poor training."
    MC "We do have an abnormal amount of real combat experience, though."
    NOVA "True. Anyway, what do we do with him?"
    scene 2000359 with dissolve
    MC "Did you ask Crawford?"
    NOVA "Yeah, he told us to bother you with those questions."
    MC "..."
    NOVA "So?"
    scene 2000360 with dissolve
    MC "Fuck if I know. Wash him and give him to Qivian to deal with."
    NOVA "Why you don't just shoot him right here?"
    MC "Where is the fun in that?"
    NOVA "You are evil."
    scene 2000361 with dissolve
    MC "Yup."
    AEGIS "Crawford wants to see you two."
    MC "Yeah, we'll head there after we change."
    AEGIS "Good, we can catch up later."
    MC "Yeah."
    scene black with fade
    $ myPause()
    jump d20CrawfordMeeting

label d20CrawfordMeeting:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}Crawford's office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000362 with dissolve
    CRAW "What are you planning to do with the Emissary?"
    MC "Give him to Qivian to deal with."
    ANDR "After we gained all the information from him that we can."
    MC "Well, yeah, that goes without saying."
    scene 2000363 with dissolve
    CRAW "For five years, he has been out there planning his revenge. I can't say that I understand."
    MC "Does it matter?"
    ANDR "It could help prevent it from happening again in the future."
    MC "No, it won't. No matter what we do, someone will always try to do something stupid just because we looked at someone fifty years ago."
    scene 2000364 with dissolve
    NAT "He has a point there, Admiral. Like most telepaths, I don't enjoy reading people's minds until I have to."
    NAT "But at times, things come through, and more often than not, it's about some old grudge that should have been forgotten."
    NAD "{i}Or reasoning about cheating on their spouses.{/i}"
    NAT "Or guilty conscious about murder or theft."
    scene 2000365 with dissolve
    NAD "{i}Or just... something nasty.{/i}"
    ANDR "Yes, I think we get the picture."
    NAD "{i}I wish we didn't.{/i}"
    scene 2000366 with dissolve
    MC "But they are right. Humans nor aliens need that many reasons to do stupid things."
    CRAW "Be that as it may, it still would be nice to know, so we could potentially prevent it."
    MC "In this case, I don't think we could have. We wouldn't be here if we had allied with the Aqin over the Kziiri five years ago."
    scene 2000367 with dissolve
    CRAW "True. Andrew, interrogate him, use telepaths if need be."
    MC "Just wash him before you do anything."
    ANDR "Yes, that."
    CRAW "I'll let you deal with it as you please. Moving on."
    scene 2000368 with dissolve
    CRAW "We have had a few more incident reports regarding the UEC."
    MC "What have they done now?"
    CRAW "Some have tried to gain access to the computer core again, some to secure archives, and a few were brave enough to try to get into the reactors."
    MC "... let me guess, they've been using our uniforms?"
    scene 2000369 with dissolve
    CRAW "And credentials, all are legit, but the information isn't on the backup systems, so they are new, and they don't know that we are using the backup system, so they get caught."
    MC "Is Commander Gray still on the station?"
    ANDR "Still isolated in Addison's old apartment."
    MC "Perhaps I should explain some realities about living in space to them."
    scene 2000370 with dissolve
    ANDR "Don't blow the limiters in the apartment."
    MC "I don't need to."
    ANDR "But keep your traveling gear ready. We might send you out again soon."
    MC "Ugh, and to think I was planning to get a spaceship to get away from here with Chiel."
    scene 2000371 with dissolve
    ANDR "It's old age."
    MC "Funny."
    CRAW "And you two need a medical check."
    MC "Yeah, I know. We are breaching the protocol already by coming here first."
    scene 2000372 with dissolve
    CRAW "I don't think my condition can get much worse."
    MC "Death."
    CRAW "Already accounted for."
    MC "Well then, I guess you are right."
    scene 2000373 with dissolve
    CRAW "Alright, dismissed, and get your medical checks done right away. Don't need you two being quarantined right now."
    MC "Yeah, we'll get to it. Then I'll talk to Chiel and see what is going on."
    ANDR "What makes you think she knows more than we do?"
    MC "You seriously have to ask that?"
    scene 2000374 with dissolve
    CRAW "He has you there. That woman is just too efficient at snooping."
    ANDR "I'm aware."
    MC "Nadia, I'll talk to you after our check-up."
    NAD "{i}I'll wait at your apartment.{/i}"
    MC "Thanks."
    scene black with fade
    $ myPause()
    jump d20MedicalCheckup

label d20MedicalCheckup: ## Section fixed again 19.01.2023
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Psi labs{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    $ d20NatalaiesFT = False
    scene 2000375 with dissolve
    NAT "Was this necessary?"
    CARM "You wanted the separation last time."
    NAT "Yes, but it was because I didn't want them to know about my scales. He knows about them."
    CARM "Too late now."
    scene 2000376 with dissolve
    NAT "Fine."
    DOC "Only you, Wraith."
    MC "Funny."
    DOC "The younger generation of psionics has learned about some privacy. Unless it's you, then they don't seem to care."
    scene 2000377 with dissolve
    MC "Yeah, I know the reason. Anyway."
    DOC "You are as healthy as ever. You haven't caught anything that can be seen on our scanners. Bloodwork will take a day, though."
    MC "So, at best, a bacteria or virus."
    DOC "Or fungus, but that would show as biological matter. And your unique genetic mixture makes most things harmless."
    scene 2000378 with dissolve
    MC "Not worried about myself."
    DOC "I know."
    MC "Regardless, if this is done, I need to go so I can start dealing with that UEC mess once and for all."
    DOC "... I'll prepare the tanks."
    scene 2000379 with dissolve
    MC "Still not funny."
    DOC "We have to find humor where we can these days."
    MC "How bad is it?"
    DOC "There are some unexplained injuries in the slums, cuts, missing limbs. We are running out of cybernetic replacements."
    scene 2000380 with dissolve
    MC "The smugglers mentioned someone wanting to bring a cyborg here and leave it in a populated area."
    DOC "Great, it isn't like their lives aren't already hard down there."
    MC "I'll look into it."
    DOC "Thanks."
    if d20NatalieChoice2 == False or d20NatalieChoice1 == False:
            $ d20NatalaiesFT = False
            scene 2000381 with dissolve
            MC "If that was all?"
            DOC "You are good to go. We'll let you know about the blood work tomorrow."
            MC "Thanks. See you soon, Natalie."
            NAT "Will do, Wraith."
            scene black with fade
            $ myPause()
            jump d20BackAtHome
    elif d20NatalieChoice2 == True or d20NatalieChoice1 == True:
        if d11NadiasChoice == False or d8NatalieJoins == False:
            scene 2000381 with dissolve
            MC "If that was all?"
            DOC "You are good to go. We'll let you know about the blood work tomorrow."
            MC "Thanks. See you soon, Natalie."
            NAT "Will do, Wraith."
            scene black with fade
            $ myPause()
            jump d20BackAtHome
        elif d11NadiasChoice == True and d8NatalieJoins == True:
            stop music
            play music intimate3 fadein 2.0 fadeout 2.0 loop
            $ d20NatalaiesFT = True
            scene 2000382 with dissolve
            MC "If that was all?"
            DOC "You are good to go. We'll let you know about the blood work tomorrow."
            NAT "If I could have a moment in private?"
            MC "Fine by me."
            scene 2000383 with dissolve
            NAT "Right now, if Dr. Tash is done with me?"
            CARM "Yes, you are healthy. Nothing alarming as far as I can see."
            NAT "Thank you, now, if you could leave?"
            scene 2000384 with dissolve
            $ myPause()
            scene 2000385 with dissolve
            $ myPause()
            scene 2000386 with dissolve
            $ myPause()
            scene 2000387 with dissolve
            $ myPause()
            scene 2000388 with dissolve
            $ myPause()
            scene 2000389 with dissolve
            $ myPause()
            scene 2000390 with dissolve
            $ myPause()
            scene 2000391 with dissolve
            $ myPause()
            scene 2000392 with dissolve
            MC "What's up?"
            NAT "Thanks for letting me come along."
            MC "Did I have a choice?"
            NAT "Of course, you could have said no."
            scene 2000393 with dissolve
            MC "And what would that have achieved?"
            NAT "Most likely nothing."
            MC "You aren't that different from the others in that regard."
            NAT "You did give us a choice with the engineer."
            scene 2000394 with dissolve
            MC "How did that go?"
            NAT "He still lives. It's a different life than he envisioned, though."
            MC "How different?"
            NAT "Let's just say he'll see things... differently for the rest of his life."
            scene 2000395 with dissolve
            MC "Not sure that is reassuring."
            NAT "We both learned that we aren't executors that day, no offense, but intentionally killing someone just because of it? It isn't us."
            MC "Good."
            NAT "We figured you would approve."
            scene 2000396 with dissolve
            MC "Yeah."
            NAT "And speaking of choices, want to see my scales?"
            MC "Sorry?"
            NAT "Do you want to see my scales?"
            scene 2000397 with dissolve
            MC "..."
            NAT "Don't act surprised. You always knew this day would come."
            MC "You've been more subtle about things in the past few years, though."
            NAT "So now I'm claiming what's mine."
            scene 2000398 with dissolve
            MC "Oh?"
            NAT "Sure, I can share with Chiel."
            MC "..."
            NAT "Just kidding, I know nothing can break the bond between the two of you, and truthfully I don't want to. It's beautiful."
            scene 2000399 with dissolve
            MC "Yeah..."
            NAT "And because of that..."
            scene 2000400 with dissolve
            $ myPause()
            scene 2000401 with dissolve
            NAT "Want to see my scales?"
            MC "Do I get a choice?"
            NAT "You already made it when I asked the first time, but you never acted on it until I was ready."
            MC "What makes you so sure of that?"
            scene 2000402 with dissolve
            NAT "[mc_name], you can literally destroy this station with a single thought."
            NAT "So, do you really want me to believe that I could actually stop you from walking out that door if you didn't want this?"
            MC "No."
            NAT "So, do I have to ask again?"
            scene 2000403 with dissolve
            $ myPause()
            jump d20NataliesFirstTime

label d20NataliesFTAfterMath:
    if d10NadiasFT == True:
        scene 2000404 with dissolve
        NAT "Nadia wasn't lying."
        MC "So it's her turn to tease you?"
        NAT "I'm afraid so. She could do it now, but..."
        MC "Time and place."
        scene 2000405 with dissolve
        NAT "Speaking of time and place, when do I talk to Chiel?"
        MC "When you want to, just..."
        NAT "I know, already planning on going there."
        MC "Planning on going where?"
        scene 2000406 with dissolve
        NAT "Oh right, never mind."
        MC "..."
    scene 2000407 with dissolve
    NAT "I have to say, this was the best medical check-up ever. But I think we should get dressed."
    MC "Yeah, they are going to need the room sooner or later."
    NAT "Next time, in a proper bed."
    MC "Sure."
    scene 2000408 with dissolve
    NAT "I love it how you didn't question the next time bit."
    MC "Isn't it a bit obvious why?"
    NAT "True. But still."
    scene 2000409 with dissolve
    $ myPause()
    scene 2000410 with dissolve
    NAT "Now, let's go. I'm hungry."
    scene 2000409 with dissolve
    $ myPause()
    scene black with fade

label d20BackAtHome:
    stop music
    call playlist4 from _call_playlist4_7
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000411 with dissolve
    MC "Alright, bring me up to speed as to what has been happening."
    CHI "I talked to my father and tried to get more information on what is going on in the UEC, but our requests are being blocked with \"stay out of it\", annoying."
    MC "Figures."
    CHI "But Zassogo and Nuzehshaihz have been useful, there are operatives from four different groups here, and only two of them are somewhat cooperating."
    scene 2000412 with dissolve
    MC "How are they still functioning."
    NAD "{i}They aren't. I've been talking with those we have captured, and the UEC is on the brink of civil war.{/i}"
    SAGE "So why are they getting new colonies exactly?"
    NAD "{i}That is something they wonder about themselves.{/i}"
    scene 2000413 with dissolve
    MC "Six more months... then they can fucking have this place."
    SIREN "I don't think they will be satisfied with that."
    MC "I know. So what else has been happening?"
    SIREN "They've stopped trying to mess with the barriers, for now at least."
    scene 2000414 with dissolve
    MC "And the reactors?"
    SAGE "They aren't sabotaging them if you were asking that, just trying to sneak in one-way sensors."
    MC "... why? They are standard reactors."
    SAGE "Don't ask me."
    scene 2000415 with dissolve
    TARA "Fortunately, your soldiers take the reactor security seriously."
    MC "Shoot first, ask questions later?"
    TARA "Yeah."
    MC "It's fairly standard protocol."
    scene 2000416 with dissolve
    SAGE "And I will need help with the personnel issue as well."
    CHI "More of them came?"
    SAGE "Yeah, Taraia knocked some sense into them, although they weren't thrilled with their friends being full of eels, though."
    MC "Good."
    scene 2000417 with dissolve
    SAGE "So they might be coming after you two next."
    MC "Can't be helped, babe?"
    CHI "Yeah, I suggest we send them to retrieve the statue."
    MC "You have the info?"
    scene 2000418 with dissolve
    CHI "Yup, got it all nicely packed."
    MC "Right, you three are heading out. Chiel will give you what you need, and Sage can fill you in on the rest."
    CHI "Bring the statue here, then we'll contact the real owner of it."
    SAGE "I'm afraid the collector will come after me next."
    scene 2000419 with dissolve
    CHI "No, he won't. The info has all the details, and we'll provide you with the supplies you need, most of them, a couple of things you'll have to take care of yourself."
    SAGE "Thanks..."
    MC "So off you go. We'll talk more when you get back, and now for the two of you."
    scene 2000420 with dissolve
    $ myPause()
    scene 2000421 with dissolve
    MC "Now, I'd like to know what you've been hiding from Crawford and Jacobs."
    NAD "{i}Why do you say that?{/i}"
    MC "Nadia, I know my psionics. I know when something is troubling you."
    NAT "Tell him."
    scene 2000422 with dissolve
    NAD "{i}If Commander Gray leaves and signals that his mission was a failure, some groups have orders to destroy this station with everyone on it.{/i}"
    MC "That was to be expected."
    NAD "{i}And they are after all the data that Addison and Ecail had, and they are using his name.{/i}"
    MC "Well, they have found one of his labs, you know that."
    scene 2000423 with dissolve
    NAD "{i}I should have been more specific. They want your data.{/i}"
    MC "Good luck with that."
    scene 2000424 with dissolve
    CHI "What is it?"
    NAD "{i}What if they find it? What if...{/i}"
    CHI "They make someone like him?"
    NAD "{i}Yes, but not a friendly one.{/i}"
    scene 2000425 with dissolve
    CHI "Truthfully, it's not that hard."
    NAD "{i}What?{/i}"
    CHI "Thanks to the Mevaar, we can make another one like [mc_name] fairly easily, but at the same time, we can't."
    NAD "{i}How?{/i}"
    scene 2000426 with dissolve
    CHI "The Meevaar have tried to recreate [mc_name]. They know how, but there is still something missing."
    CHI "The genetic sequence is unstable. It breaks apart within minutes of combining. Nobody knows why."
    MC "The secret of the mother."
    CHI "Indeed, that is one of the biggest mysteries even the mighty Mevaar Star Empire hasn't been able to solve. And it infuriates them."
    scene 2000427 with dissolve
    NAD "{i}So they can't...{/i}"
    CHI "Create another super psionic like him? Not artificially."
    NAD "{i}And what about Cade?{/i}"
    CHI "I'd like to see them try, although I would lament that Cade would lose his innocence. But considering..."
    scene 2000428 with dissolve
    MC "Yeah. We have prepared for that eventuality, and he knows what to do."
    NAT "Why are you so concerned about this?"
    NAD "{i}Some of the things the agents have had in their mind... they want a weapon. A weapon that can destroy worlds.{/i}"
    MC "I'm not that powerful."
    scene 2000429 with dissolve
    NAD "{i}What about a hundred like you?{/i}"
    MC "Only the Ot'ai can answer that."
    NAD "{i}But imagine it, a hundred, maybe a thousand like you, bathed in this radiation and controlled by cybernetics...{/i}"
    MC "That's why they are interested in the generators."
    scene 2000430 with dissolve
    CHI "Didn't you say they figured out recently how to construct psionic barriers this size?"
    MC "You just need the right amp and psionic for that."
    NAD "{i}And loads of boosters, even then, it wouldn't be as strong as ours are by default.{/i}"
    MC "Yes, because our generators house brains from grade eight to ten, psionics working in unison to form the barrier around us."
    scene 2000431 with dissolve
    CHI "They need the generators to control multiple psionics to do one singular task."
    MC "Exactly."
    NAD "{i}But that leaves the problem of the psionics, unless...{/i}"
    MC "Breeding programs, we know the mutation gets passed on. "
    MC "And if they don't need the bodies, they don't care for any defects that come with interbreeding either."
    scene 2000432 with dissolve
    NAD "{i}That's sick!{/i}"
    MC "I tend to agree, and now, I need to have a talk with the Ot'ai."
    CHI "They will go to war against the UEC if what we say is true."
    MC "Indeed. Well, I'd better get to it."
    scene 2000433 with dissolve
    CHI "Stay safe, babe."
    MC "Yeah...."
    scene 2000434 with dissolve
    $ myPause()
    if d10NadiasFT == True and d20NatalaiesFT == True:
        scene 2000435 with dissolve
        NAD "{i}So, in the medical rooms?{/i}"
        NAT "... Yes. It was quiet."
        CHI "Hmm...?"
        scene 2000436 with dissolve
        NAD "{i}Natalie here just became a woman.{/i}"
        CHI "Aaaahh..."
        NAT "At least I didn't give explicit dreams of what I did to the whole station."
        NAD "{i}Give it time.{/i}"
        scene 2000437 with dissolve
        CHI "I need details."
        NAT "..."
        NAD "{i}You knew she would ask.{/i}"
    scene black with fade
    $ myPause()
    jump d20OtaiEmbassy

label d20OtaiEmbassy:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Ot'ai Embassy{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    scene 2000438 with dissolve
    MC "There is no easy way to put it, but the UEC might follow in Addison's and Ecail's footsteps. They want psionics to be weapons."
    QHAE "Do you have proof of this?"
    MC "Nothing concrete, just a few agent's thoughts."
    QHAE "If it is just intent, we can't act."
    scene 2000439 with dissolve
    ZAENA "We have acted on less before."
    QHAE "Commander Gray didn't know about these, but he knew about the Khelzian weaponry."
    MC "We aren't much help here. We just don't have enough information either."
    IYA "Maybe we can help."
    scene 2000440 with dissolve
    QHAE "I'm willing to listen?"
    IYA "We can observe."
    MC "And what if you get caught?"
    scene 2000441 with dissolve
    IYA "There is always the risk of that, but you didn't know I was here until I showed myself."
    MC "True."
    QHAE "But humans are devious, no offense."
    MC "I'm not a human, so no offense taken."
    scene 2000442 with dissolve
    QHAE "They might have... psionics looking for psionic threats."
    IYA "Fair point."
    ZAENA "I'm not going."
    QHAE "I know, sister, it is your time."
    scene 2000443 with dissolve
    MC "Unfortunately, that is all I can give you."
    QHAE "It is enough. We will keep an eye on them from afar."
    MC "Truthfully, from the little bits we've gathered, it won't take much for them to collapse."
    MC "Too many factions, and the head doesn't know what its hands and feet are doing."
    scene 2000444 with dissolve
    QHAE "That is unfortunate."
    ZAENA "But that might give us an alternative to warfare."
    MC "Not sure getting involved in that mess would benefit anyone."
    scene 2000445 with dissolve
    ZAENA "The other alternative is annihilation, you know this."
    MC "Yeah..."
    IYA "I wouldn't recommend it."
    ZAENA "Hmm?"
    scene 2000446 with dissolve
    IYA "Where do you stop? Just with those who are guilty? Or everyone? Everyone would also mean this station and the others who have joined recently."
    ZAENA "I know, which is why we aren't sharing this with the people."
    QHAE "Sister?"
    ZAENA "I've learned that humans are innovative. There is a chance that some of them know us already."
    ZAENA "They might know how we react to the treatment of other psionics."
    scene 2000447 with dissolve
    ZAENA "They might suspect that telepaths are used in interrogations regardless of treaties."
    MC "We are under martial law, and the treaties are null and void for certain things, and most of them were caught in acts that carry the death penalty on the spot."
    ZAENA "So they have little to lose to feed us false information."
    MC "And yet, we need to act like all of it is true."
    scene 2000448 with dissolve
    ZAENA "Indeed, I advise caution in this matter, brother."
    QHAE "You might be right, sister."
    IYA "I'm inclined to agree with the Executioner. There is no good outcome for anyone from this if it's based on falsehoods."
    QHAE "Very well, we need to be cautious when sharing this with the people."
    scene 2000449 with dissolve
    ZAENA "Good. I will send a few of my guards to the other places that are friendly to us to gather information."
    QHAE "And do you trust them to keep it to themselves?"
    ZAENA "Of course, they will understand the risks far better than you do, brother."
    MC "Alright, this went better than I expected."
    scene 2000450 with dissolve
    ZAENA "I understand your concern in the matter. It was different when we first met. We were more absolute on these matters."
    ZAENA "We have now learned to wait and observe for longer before rushing to judgment."
    MC "Good."
    QHAE "Although, the people of this station would be safe regardless of the fate of the UEC, as long as you stay out of it."
    scene 2000451 with dissolve
    MC "Yeah, not going to happen. Too many problems with them."
    QHAE "And with that. Be at peace, a friend of the Ot'ai."
    if ZaenaRelationship == True:
        scene 2000452 with dissolve
        ZAENA "Come see me tomorrow. We have things to discuss."
        MC "As you wish."
        scene black with fade
        $ myPause()
    else:
        scene black with fade
        $ myPause()
    if QivianRelationship == True and d9QivianExpecting == True and d10KidsInfo == True and QivianCounter >= 2 and d2NeesushLives == True and d6NeesushTrust == True:
        jump d20MatriarchBreeding
    else:
        jump endofupdate20

label d20MatriarchBreeding:
    stop music
    play music intimate3 fadein 2.0 fadeout 2.0 loop
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Kziiri Embassy{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myFadePause()
    $ d20BothMatriarchs = False
    $ d20QivianBreeding = True
    $ d20MentionedCagsag = False
    scene 2000453 with dissolve
    MC "You wanted to see me?"
    QIV "Yes, [mc_name]. Come."
    scene 2000454 with dissolve
    $ myFS2Pause()
    scene 2000455 with dissolve
    MC "Zarinah."
    ZARI "Male."
    QIV "You may call her Matriarch if you wish. I haven't stripped her of her status yet."
    MC "Oh?"
    scene 2000456 with dissolve
    QIV "Politics, Yieza's plan is good, but it lacks... some details. So I'm going to patch them."
    menu: ## This is a bit difficult, technically, Mention Cagsag is recommended because it leads potentially a scene with both matriarchs, but not mentioning him leads to a guaranteed solo scene with Qivian.
        "Mention Cagsag" (post="\n[smgr](Potential threesome with both Matriarchs based on previous choices.)"): ## Maybe?
            $ d20MentionedCagsag = True
            MC "I need to tell you that we have captured Aqin Emissary Cagsag."
            scene 2000457 with dissolve
            QIV "Now you piqued my interest even more, [mc_name]."
            MC "Frankly, after our interrogators are done with him, we have no use for him, and I wondered..."
            QIV "Oh yes, I know EXACTLY what you should do with that filthy little swine."
            if d20ToThePlanetWeGo == False:
                scene 2000458 with dissolve
                MC "Now, before you get too excited, there is a little play. I assume he has done something to the other Kziiri as well?"
                QIV "If you would only know."
                MC "So we figured that some minor species could do a boost with their relationship with the Kziiri for a while."
                QIV "Let me guess, Ambassador Khiss is involved?"
                MC "Yes."
                scene 2000461 with dissolve
                QIV "I will contact him tomorrow and give him some advice."
                MC "You aren't upset about that idea?"
                QIV "On the contrary, [mc_name]. He would end up in front of the Elder Council, and if the right species bring him in, it will increase even my status."
                scene 2000462 with dissolve
                QIV "And the thought of those bitches fighting over who gets the first blood excites me more than the thought of feeding his own testicles to him."
                MC "Okay... moving on."
                scene 2000463 with dissolve
            else:
                scene 2000459 with dissolve
                MC "So we figured to turn him over to you."
                QIV "He ends up in front of the Elder Council, and..."
                scene 2000460 with dissolve
                QIV "And the thought of those bitches fighting over who gets the first blood excites me more than the thought of feeding his own testicles to him."
                MC "Okay... moving on."
                scene 2000464 with dissolve
            ZARI "Why would you get involved in Kziiri politics like this?"
            MC "What can I say? I want the people I like to succeed."
            ZARI "Humans are weird."
            scene 2000465 with dissolve
            QIV "Indeed they are, in many different ways."
            MC "Hey, now."
            QIV "Regardless, this news pleases me."
            MC "Glad to be of assistance. So what was it you wanted to see me about?"
        "Don't":
            $ d20MentionedCagsag = False
            MC "Alright, so what can I do for you?"
    scene 2000466 with dissolve
    QIV "We are in my bed chamber. There is only one thing I want from you in here."
    MC "Right..."
    QIV "The Mevaar provided the first test sample. It works with pure humans, but with you, they are uncertain, so it will be trial and error with us."
    MC "Right."
    if d14PromiseGiven == False or d15ZarinahRecentment == True or d20MentionedCagsag == False:
        $ d20BothMatriarchs = False
        scene 2000467 with dissolve
        QIV "And I'm not going to let some random Kziiri servant be the test bed. Pun not intended as you say."
        MC "Naturally."
        scene 2000468 with dissolve
        QIV "You may leave. We continue our argument tomorrow."
        ZARI "As you wish... Matriarch."
        QIV "Don't forget your place. I can remove your horns as easily as I can allow you to keep them."
        scene 2000469 with dissolve
        ZARI "You wouldn't dare!"
        QIV "If you keep trying my patience, you don't have to wait long to see. That sword on that pillow is exceptionally sharp. A gift from him."
        ZARI "... I will talk to you later, Matriarch Qivian."
        scene 2000470 with dissolve
        $ myPause()
        scene 2000471 with dissolve
        $ myPause()
        scene 2000472 with dissolve
        $ myPause()
        scene 2000473 with dissolve
        $ myPause()
        scene 2000474 with dissolve
        $ myPause()
        scene 2000475 with dissolve
        $ myPause()
        scene 2000476 with dissolve
        $ myPause()
        scene 2000477 with dissolve
        QIV "Stubborn bitch."
        MC "Well..."
        QIV "I know, we can't help it."
        scene 2000478 with dissolve
        MC "I can imagine it isn't easy to stop being a matriarch all of a sudden and become a servant to another."
        QIV "You are correct. But let us forget the ordeal. Come."
        scene 2000479 with dissolve
        $ myPause()
        scene 2000480 with dissolve
        $ myPause()
        scene 2000481 with dissolve
        $ myPause()
        scene 2000482 with dissolve
        $ myPause()
        scene 2000483 with dissolve
        $ myPause()
        scene 2000484 with dissolve
        $ myPause()
        scene 2000485 with dissolve
        $ myPause()
        scene 2000486 with dissolve
        $ myPause()
        scene 2000487 with dissolve
        MC "What is this?"
        QIV "It's something that the Mevaar made for you. Let's just say it increases our chances if you drink that, and I drink this."
        MC "Right."
        jump d20QivianSceneVar1
    elif d14PromiseGiven == True and d15ZarinahRecentment == False and d20MentionedCagsag == True:
        $ d20BothMatriarchs = True
        scene 2000492 with dissolve
        QIV "And I'm not going to let some random Kziiri servant be the test bed. Pun not intended as you say."
        MC "Naturally. But why are there three vials?"
        QIV "One for me, one for you... and one for Zarinah."
        MC "Sorry, what?"
        scene 2000493 with dissolve
        QIV "I might be a selfish bitch, as a certain former Matriarch expressed it. However, I'm not completely without sympathy towards her."
        QIV "And this plays into the details Yieza didn't account for when she hatched her plan."
        QIV "The elder council will never allow anyone that can't surpass the original creator of the clan to form a new clan."
        QIV "And unfortunately for her, her clan creator was psionic, and yet..."
        scene 2000494 with dissolve
        ZARI "None of my daughters are one."
        QIV "It seems that particular trait doesn't manifest in her daughters any longer."
        ZARI "Maybe one of my granddaughters."
        QIV "Maybe, maybe not. But the Mevaar have a way to ensure it."
        scene 2000495 with dissolve
        QIV "Unfortunately, they need you for it."
        MC "Ah."
        scene 2000496 with dissolve
        QIV "I don't like sharing, but allowing a daughter to be born that could resurrect a dead clan to be in debt to my clan is too good of an offer I can't refuse."
        MC "To you, or..."
        QIV "To Yieza. I'll never return to Atun for as long as I live, and I will be there where you are until I die."
        scene 2000497 with dissolve
        QIV "As for her, she and her clan share the same fate until there is a psionic who can reform the clan."
        MC "This isn't what I would expect from a Kziiri."
        QIV "As I said, I have some sympathy toward her. My great-grandmother took her mother's throne by force before her foolish plan would have gotten us exiled."
        QIV "Not ambitious a plan as her ancestor, but enough to ensure our long demise."
        scene 2000498 with dissolve
        QIV "Although I would get some twisted pleasure of seeing a matriarch taken in front of me, I know it isn't something you are willing to do."
        MC "True, I prefer willing participants."
        scene 2000499 with dissolve
        QIV "You have a choice here, Zarinah. Take the vial, get bred, and secure your clan's future."
        QIV "Or walk away."
        scene 2000500 with dissolve
        QIV "But you will need some time to think, so you are dismissed. You can tell me of your choice..."
        scene 2000501 with dissolve
        $ myPause()
        scene 2000502 with dissolve
        $ myPause()
        scene 2000503 with dissolve
        $ myPause()
        scene 2000504 with dissolve
        $ myPause()
        scene 2000505 with dissolve
        $ myPause()
        scene 2000506 with dissolve
        $ myPause()
        scene 2000507 with dissolve
        ZARI "You are an evil bitch."
        QIV "I know."
        MC "Why?"
        ZARI "Because she is right, it is too good an offer to refuse."
        scene 2000508 with dissolve
        ZARI "And I don't hate you."
        MC "What?"
        scene 2000509 with dissolve
        ZARI "I don't hate you. You've done more for me than I would have done for you in the same situation. And I'm NOT ungrateful."
        QIV "That is the closest confession of affection you are going to get from her."
        ZARI "And you think you are any better?"
        QIV "I'm having a child with my beloved because I want it, not because I need it."
        scene 2000510 with dissolve
        $ myPause()
        scene 2000511 with dissolve
        $ myPause()
        scene 2000512 with dissolve
        QIV "Strip."
        scene 2000513 with dissolve
        $ myPause()
        scene 2000514 with dissolve
        $ myPause()
        scene 2000515 with dissolve
        $ myPause()
        scene 2000516 with dissolve
        $ myPause()
        scene 2000517 with dissolve
        $ myPause()
        scene 2000518 with dissolve
        $ myPause()
        scene 2000519 with dissolve
        $ myPause()
        scene 2000520 with dissolve
        $ myPause()
        scene 2000521 with dissolve
        $ myPause()
        scene 2000522 with dissolve
        $ myPause()
        scene 2000523 with dissolve
        $ myPause()
        scene 2000524 with dissolve
        $ myPause()
        scene 2000525 with dissolve
        QIV "Something for you to ensure you can satisfy both of us tonight."
        MC "... Right."
        QIV "And the treatment for me."
        scene 2000526 with dissolve
        $ myPause()
        scene 2000527 with dissolve
        $ myPause()
        scene 2000528 with dissolve
        $ myPause()
        scene 2000529 with dissolve
        $ myPause()
        scene 2000560 with dissolve
        $ myPause()
        scene 2000561 with dissolve
        $ myPause()
        jump d20QivianSceneVar2

label d20QivianSceneVar2Phase2:
    scene 2000562 with dissolve
    $ myPause()
    scene 2000563 with dissolve
    QIV "My beloved..."
    scene 2000562 with dissolve
    $ myPause()
    scene 2000564 with dissolve
    QIV "I'm breaking several traditions and customs of the Kziiri."
    MC "Do you regret it?"
    scene 2000562 with dissolve
    $ myPause()
    scene 2000565 with dissolve
    QIV "Never, my beloved."
    scene 2000562 with dissolve
    $ myPause()
    scene 2000566 with dissolve
    QIV "Matriarch Zarinah!"
    scene 2000567 with dissolve
    QIV "I will share my beloved with you. Respect him as you would respect me."
    scene 2000568 with dissolve
    QIV "Fuck her brains out, show her what you can do, and fill her womb with your seed."
    jump d20QivianSceneVar2Phase3

label d20QivianAftermath1:
    scene 2000488 with dissolve
    QIV "I-I'm breaking all the traditions and customs of the Kziiri."
    MC "Who cares? It isn't like your clan is going to tell or care."
    scene 2000489 with dissolve
    QIV "True, my daughters accept it. They've seen your strength."
    MC "So, who cares?"
    QIV "You are right, my beloved."
    scene 2000490 with dissolve
    $ myPause()
    scene 2000491 with dissolve
    QIV "Will you stay for the night?"
    MC "With pleasure."
    scene 2000490 with dissolve
    pause(5.0)
    show ctc
    pause
    hide ctc
    scene black with fade
    jump endofupdate20

label d20QivianAftermath2:
    scene 2000569 with dissolve
    QIV "That was... interesting."
    scene 2000570 with dissolve
    MC "Please don't turn into another Chiel."
    QIV "Don't worry, my beloved. This is a one-time thing. I will NEVER share you in the same bed with anyone else again."
    MC "So you are open for somewhere else than the bed?"
    scene 2000571 with dissolve
    $ myPause()
    scene 2000572 with dissolve
    QIV "*Laughing* Oh my beloved..."
    scene 2000573 with dissolve
    QIV "And... now."
    scene 2000574 with dissolve
    QIV "Stay the night, my beloved."
    MC "With pleasure."
    scene 2000575 with dissolve
    $ myPause()
    scene black with fade
    jump endofupdate20


label endofupdate20:
    stop music fadeout 2.0
    if renpy.has_label("update21") and renpy.has_image("2100001"):
        jump update21
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update21"):
            if renpy.has_image("2100001"):
                jump update21
            else:
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
