label update22:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.145{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    if ZaenaRelationship == True:
        stop music
        play music intimate3 fadein 2.0 fadeout 2.0 loop
        scene 2200001 with dissolve
        $ myPause()
        scene 2200002 with dissolve
        $ myPause()
        scene 2200003 with dissolve
        $ myPause()
        scene 2200004 with dissolve
        $ myPause()
        scene 2200005 with dissolve
        ZAENA "And now I'm complete."
        MC "I think you always were."
        scene 2200006 with dissolve
        ZAENA "Children are... sacred to the Ot'ai. Each newborn is a new blessing and a testament to our freedom."
        MC "Won't my heritage complicate things?"
        ZAENA "No, the Khelzian dominance is over, and the people trust you. The child will never suffer from its heritage."
        MC "That's good."
        scene 2200007 with dissolve
        ZAENA "Besides, we will be with you on [TFPlanet]."
        MC "I expected as much."
        if NaelaeRelationship == True:
            ZAENA "I need to talk to Naelae and Chiel about what to expect."
        else:
            ZAENA "I need to talk to Chiel about what to expect."
        MC "I would recommend it."
        ZAENA "And thank you."
        scene 2200008 with dissolve
        scene black with fade
        $ myPause()
        scene starfield4 with fade
        show text "{font=novasquare.ttf}{size=78}An hour later{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        stop music
    else:
        jump d22StartTheDayForReal

label d22StartTheDayForReal:
    stop music
    call playlist2 from _call_playlist2_10
    scene 2200009 with dissolve
    if d6ShuuxaDead == True:
        NOVA "She was right where Nica told us she would be."
    else:
        NOVA "Patrols stumbled on this one last night."
    MC "They managed to replicate the suit."
    NOVA "Yeah. This will suck if we have to wonder where the attacks come from."
    MC "Just use smoke or water if you don't have a telepath handy."
    scene 2200010 with dissolve
    NOVA "Sure... Why not a paint bucket?"
    AEGIS "Smoke and water interfere with the suit, making them visible. But we could rig some paint bombs."
    MC "That's not a bad idea. Talk to Elizabeth. I think she can fix you something that will work."
    NOVA "Are you serious?"
    scene 2200011 with dissolve
    MC "Yeah, it's not a bad idea, and it's less damaging. We might have to paint over the walls but fewer issues with alarms."
    AEGIS "He has a point."
    NOVA "... Yeah, true."
    MC "Any idea who she is?"
    scene 2200012 with dissolve
    DOC "I'm afraid not. She isn't human. Ran a blood test."
    MC "Can we remove the suit."
    DOC "Again, no, it's fused to her body."
    MC "Lovely."
    scene 2200013 with dissolve
    NOVA "We've got to stop these assholes."
    MC "Working on it, the cyborg had a set of coordinates stored in her memory banks."
    NOVA "Assuming they aren't fake."
    MC "That's a risk we'll have to take. Anything else?"
    scene 2200014 with dissolve
    NOVA "Surprisingly, we haven't found any new UEC agents."
    AEGIS "Either they left, or they've gotten better at hiding."
    MC "I suspect it is the latter."
    NOVA "Lovely."
    scene 2200015 with dissolve
    MC "Get whatever information you can from the corpse, then dispose of it safely."
    DOC "Of course."
    MC "And let's hope she and Watcher are the only ones."
    scene 2200016 with dissolve
    NOVA "Yeah, and I'm the Empress of Kraed Empire."
    MC "I'll keep that in mind, your highness."
    scene black with fade
    $ myPause()
    jump d22CrawfordsOfficeAgain

label d22CrawfordsOfficeAgain:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Crawford's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200017 with dissolve
    CRAW "They left."
    MC "Sadly, I suspect it won't be the last time."
    CRAW "I did make one concession. If they send a proper ambassadorial team, they will be granted an embassy, with the provision that they aren't using it for espionage."
    ANDR "And that's a day I want to see. Even the Ot'ai spy on us and everyone else for that matter."
    scene 2200018 with dissolve
    CRAW "I'm not a fool, Andrew. But there is the other side of the coin to think about. We won't join the UEC, not as long as anyone of us is alive and in charge."
    ANDR "But, 50 or 60 years from now? I know, Benjamin, I know."
    CRAW "And whether we like it or not, they are a power on the galactic stage. Not like the Kraed, Ot'ai, Mevaar, or Kziiri but a power still."
    ANDR "And that is what concerns me. The intel we've gathered doesn't paint a good picture about Earth and the UEC as a whole."
    scene 2200019 with dissolve
    CRAW "I know. They need a civil war to get their heads out of their asses."
    MC "And that just brings us more trouble."
    CRAW "I know. Damned if we do, damned if we don't."
    ANDR "And there is the risk that we'll get dragged into it regardless of what we do."
    scene 2200020 with dissolve
    CRAW "Which is why the embassy underlines our independent status."
    ANDR "I just hope we aren't making a mistake doing this."
    CRAW "It's a risk we'll have to take, assuming they even consider the offer instead of going for an assault."
    MC "If the Elai fleet leaves, we know there will be trouble."
    scene 2200021 with dissolve
    CRAW "True, I don't see the UEC being stupid enough to risk their treaties with the Elai by attacking them."
    ANDR "But that, at best, will buy us a few hours."
    MC "And that is all we need. Besides, I'm fairly certain Ezan likes us enough to give us a bigger heads up than that."
    CRAW "True, Ezan has been one of the biggest advocates for our neutrality, even on [TFPlanet]."
    scene 2200022 with dissolve
    CRAW "So all we can do now, is wait."
    ANDR "Not that that's the only problem we have."
    MC "True, but there is only one me to solve them."
    ANDR "Funny, Admiral Antares."
    scene 2200023 with dissolve
    CRAW "He isn't entirely wrong, though. We do tend to use him as our blunt force instrument."
    ANDR "True, but we also have the strike teams for that."
    CRAW "Do we now?"
    ANDR "... Not as often as we have him."
    scene 2200024 with dissolve
    CRAW "Truth to be told, we are too dependant on the psionics to do things."
    ANDR "That isn't a discussion we can afford to have right now."
    MC "Don't mind me..."
    ANDR "You know what I mean."
    scene 2200025 with dissolve
    MC "Yeah, since we are the only ones who get things done."
    CRAW "I wouldn't put it that way."
    MC "It's not that far from the truth either."
    ANDR "Regardless, what do we need?"
    scene 2200026 with dissolve
    MC "6 months of peace or more resources to hasten the terraforming."
    CRAW "Neither of which are available."
    MC "And I wouldn't hasten the terraforming anyway."
    CRAW "That's a good point."
    scene 2200027 with dissolve
    MC "Although I'm not even sure of the status of it at the moment."
    CRAW "Next reports are due in a few days."
    MC "I have some Aqins to deal with."
    CRAW "Do you still plan on handing over the Emissary to the Kziiri?"
    scene 2200028 with dissolve
    MC "Yeah, after we get what we want from him, we won't have any further use for him, and I'm not returning him to the Aqins since apparently there are people who don't want him there."
    CRAW "We don't want him here either."
    MC "Sucks to be us, I guess."
    scene 2200029 with dissolve
    CRAW "Go find out what the Aqin want, and get them off the station as soon as possible. We aren't going to house Aqins here without a really good reason."
    MC "Understood."
    scene black with fade
    $ myPause()
    jump d22AqinStuff

label d22AqinStuff:
    stop music
    play music ambienthostile2
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200030 with dissolve
    $ myPause()
    scene 2200031 with dissolve
    $ myPause()
    scene 2200032 with dissolve
    $ myPause()
    scene 2200033 with dissolve
    $ myPause()
    scene 2200034 with dissolve
    $ myPause()
    scene 2200035 with dissolve
    $ semoq_name = "Aqin"
    SEMOQ "What is the meaning of this intrusion?!?"
    MC "Really? You were smuggled in. I could have had several soldiers come here and arrest you."
    MC "As we haven't signed a peace treaty since you assaulted the station five years ago, technically you are enemy combatants right now..."
    scene 2200036 with dissolve
    MC "And those two Ot'ais are apparently wanted for the murder of another Ot'ai. Which I didn't know until five minutes ago."
    scene 2200037 with dissolve
    MC "So let's cut the bullshit, and you tell me why are you here and why I shouldn't toss you out of the nearest airlock?"
    scene 2200038 with dissolve
    $ myPause()
    scene 2200039 with dissolve
    SEMOQ "We came here to ensure Lord Cagsag is tossed out of the nearest airlock."
    MC "Okay, so you aren't trying free him. Well, that's a positive thing."
    SEMOQ "And we just hired them to be our guards. We didn't know of their... other activities."
    MC "Sure, let's say I believe you for now. That still doesn't explain why you are here. You could have sent a message through Ezan that you don't want him returned."
    scene 2200040 with dissolve
    SEMOQ "I'm sure you've heard we have tried to... form more peaceful relationships with the Kraed recently. And perhaps having a peace treaty with this place would aid in that."
    MC "There are official channels for things like this."
    SEMOQ "Normally, yes, but you aren't responding to them."
    MC "And you find that surprising, all things considered?"
    SEMOQ "Not really."
    scene 2200041 with dissolve
    MC "Will you leave if we allow you to leave peacefully and with your dignity intact?"
    SEMOQ "I'm afraid we can't, not until we are certain that Lord Cagsag won't return, and we have at least presented our offer to your high command."
    MC "Yeah, there is a slight problem with that."
    scene 2200042 with dissolve
    SEMOQ "Truth to be told, Lord Cagsag shouldn't have been sent here in the first place. But what is done is done."
    MC "Fortunately, he did want to meet Qivian before everyone else."
    SEMOQ "Yes, he did have a reputation, as do we. Not that we are ashamed of what we are, but it is a hindrance with the more... conservative species."
    MC "Alright. First things first, those two Ot'ai are coming with me."
    scene 2200043 with dissolve
    SEMOQ "If you can guarantee our safety."
    MC "There will be guards outside that door, and you will be confined to this room pending the Fleet Admiral's orders."
    SEMOQ "I guess we don't have a choice here, do we?"
    scene 2200044 with dissolve
    MC "Not really. In the end, you have three choices, accept what I told you, leave the station, or simply..."
    SEMOQ "Death."
    MC "As said, you are technically enemy combatants."
    scene 2200045 with dissolve
    SEMOQ "We will stay in this room until we are either sent home or..."
    MC "Best case scenario? We will give you a better room where you will stay until we figure out what to do with you. And with that, I'll take them away and inform Fleet Admiral Crawford of your offer."
    SEMOQ "Not even curious who we are?"
    MC "Would it change anything?"
    scene 2200046 with dissolve
    SEMOQ "Perhaps..."
    MC "Admiral Antares."
    SEMOQ "Ah, the infamous Wraith. Pleased to finally meet you."
    MC "... figures."
    scene 2200047 with dissolve
    $ semoq_name = "Semoq"
    SEMOQ "You may call me Semoq, 5th of the name."
    MC "Wasn't Semoq, the 4th, your leader?"
    SEMOQ "He is my father."
    MC "Oh, great."
    scene 2200048 with dissolve
    SEMOQ "Yes, my father doesn't wish Cagsag to return to Relea, at least not alive and in one piece."
    MC "We have other plans for him."
    SEMOQ "Painful ones, I hope."
    scene 2200049 with dissolve
    MC "I'd assume so. Regardless, I'll let the Fleet Admiral know."
    SEMOQ "Appreciated, Admiral."
    scene black with fade
    $ myPause()
    jump d22AtCrawfordsOnceAgain

label d22AtCrawfordsOnceAgain:
    stop music
    call playlist3 from _call_playlist3_9
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Crawford's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    show text "{font=novasquare.ttf}{size=78}Again...{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200050 with dissolve
    MC "Good, you are all here."
    CRAW "What is it so urgent that can't wait?"
    MC "Semoq the 5th is on the station."
    EZAN "WHAT?!"
    KHISS "WHAT?!"
    scene 2200051 with dissolve
    MC "Yeah, that is what one of our uninvited Aqin guests said his name was."
    EZAN "And what else did he say?"
    MC "That they don't want Cagsag back, and that they would like to form a peace treaty with the station, and normalize relationships with Kraed."
    EZAN "He is right. This is far more important than what we were discussing."
    KHISS "Semoq the 4th sent his own son? His successor? That's unheard of."
    scene 2200052 with dissolve
    CRAW "Why me?"
    MC "Funny, no one bothers to give me an answer when I ask that."
    CRAW "Admiral..."
    MC "Regardless, it's your mess now with Semoq. Just keep him away from Qivian, just in case."
    scene 2200053 with dissolve
    CRAW "Andrew? What were the rules for naming a new Fleet Admiral?"
    ANDR "Majority vote in the high command."
    CRAW "Don't we have that now?"
    ANDR "In a way, the high command is four people at the moment, five if you count the governor."
    scene 2200054 with dissolve
    CRAW "I guess we should."
    ANDR "But with you, me, and Markham, we can pass any ruling."
    scene 2200055 with dissolve
    CRAW "Want to know what I'm going to suggest?"
    MC "You can try, but I still have options available. Isn't that right, Ambassador Khiss?"
    KHISS "The Empress would be delighted to get the esteemed Knight-General fully in our ranks."
    scene 2200056 with dissolve
    CRAW "Ezan, your daughter has created a monster."
    EZAN "I know. I'm proud of her."
    CRAW "Fine, we'll deal with it."
    MC "Great, that's one thing off my plate."
    scene 2200057 with dissolve
    EZAN "I don't envy you, [mc_name]."
    MC "Neither do I."
    ANDR "You better go before Benjamin has a stroke."
    CRAW "Andrew..."
    scene 2200058 with dissolve
    MC "Let me know how it goes."
    ANDR "Of course."
    scene black with fade
    $ myPause()
    jump d22AtHomeForAChange

label d22AtHomeForAChange:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200059 with dissolve
    MC "How did you steal THAT?"
    SAGE "Not easily."
    MC "... and you are back faster than I anticipated."
    SAGE "We got lucky."
    scene 2200060 with dissolve
    CHI "I'll say. There was a tax audit, agents ran back and forth taking his items to be evaluated, and some were confiscated because they were stolen."
    CHI "They managed to steal the truck carrying this and a few other items."
    MC "Please tell me you returned the truck?"
    SAGE "I'm not stupid enough to keep it."
    scene 2200061 with dissolve
    CHI "The collector won't be a problem for a while, as it might take some time for the audit to end and for the items to be returned."
    MC "Trackers?"
    SAGE "We took care of them."
    TARA "I don't get it. It's just a statue. The material is strange. It feels like it's living."
    scene 2200062 with dissolve
    CHI "That's because the material is intended to cause a certain type of cryosleep."
    TARA "Sorry, what?"
    scene 2200063 with dissolve
    SAGE "That's actually his wife?"
    CHI "Yeah, not sure she is still alive in there until I scan it, but as long as there was something put on the material, it absorbs nutrients from it."
    SAGE "Why is she in that pose then?"
    CHI "Do you really want to know?"
    scene 2200064 with dissolve
    SAGE "It's some sort of sex thing, isn't it?"
    CHI "Yeah, you could say that."
    SAGE "Then no, I don't want to know."
    SIREN "But that explains why he wanted the statue back."
    scene 2200065 with dissolve
    CHI "Yeah, they were probably preparing for a party, and I'm afraid they were a bit disappointed."
    SAGE "Gross."
    CHI "At least you didn't steal it after the party."
    scene 2200066 with dissolve
    SAGE "Stop. I want to throw up."
    CHI "Anyway, I'll scan the statue and contact Meesle Mihmul to exchange his wife for ceasing the hunt for Sage."
    SIREN "Assuming she is still alive."
    scene 2200067 with dissolve
    CHI "Should be. It's a type of cryosleep. Her body has maybe aged a week since then, assuming they have been giving her something that the material can absorb nutrients from."
    SAGE "And if it hasn't?"
    CHI "Well..."
    scene 2200068 with dissolve
    SAGE "Shit..."
    MC "Don't think about it."
    SAGE "Easy for you to say. I've always been proud to say that I've never killed innocents while on the job!"
    scene 2200069 with dissolve
    CHI "And you still haven't, even in the worst-case scenario..."
    SAGE "I need to go."
    scene 2200070 with dissolve
    $ myPause()
    scene 2200071 with dissolve
    CHI "Babe?"
    MC "I'll take care of her. You sort out our sleeper."
    CHI "Of course, Nica, Siren, Taraia? Give me a hand."
    TARA "Got gloves?"
    scene 2200072 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d22AtPark

label d22AtPark:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200073 with dissolve
    SAGE "You two couldn't leave it alone, could you?"
    MC "You've known us for five years, so tell me..."
    scene 2200074 with dissolve
    SAGE "Yeah, it wouldn't be you, if one of you wouldn't come."
    MC "Want to talk about it?"
    scene 2200075 with dissolve
    SAGE "Not really."
    MC "Then we'll just sit here and watch the stars."
    scene 2200076 with dissolve
    $ myPause()
    scene 2200077 with dissolve
    $ myPause()
    scene 2200078 with dissolve
    SAGE "How do you deal with it?"
    MC "I'm not the right person to ask."
    SAGE "Maybe, but you are here."
    scene 2200079 with dissolve
    MC "Personally, I just don't think about it much, I do what I have to do, and that's it."
    SAGE "Not really comforting."
    MC "I know."
    scene 2200080 with dissolve
    $ myPause()
    scene 2200081 with dissolve
    MC "I am who I am. It's easy for me because it's what I was made for. And fretting about it doesn't change anything. But you aren't me."
    SAGE "Thank the stars for that."
    MC "Indeed, you are better looking after all. Still, you haven't taken an innocent life."
    SAGE "But..."
    scene 2200082 with dissolve
    MC "There are no but's here. You were paid to get a statue and as far as you knew, it was a statue."
    SAGE "Yeah, but..."
    MC "Let me finish before you protest. And while I don't know the details, any form of cryo is designed to maintain someone's life."
    SAGE "Yes, but there aren't any machines attached to it."
    scene 2200083 with dissolve
    MC "True, there aren't. But I'm aware of a dozen different styles of cryosleep, or even stasis, if you want to use that word. Three of them don't need machines."
    MC "And the galaxy is a big place. There are probably hundreds of ways to achieve it out there."
    MC "And if Chiel says it's something like that, I don't have any reason not to trust her, and neither do you."
    SAGE "True, you two have been honest with me."
    scene 2200084 with dissolve
    MC "That being said, you were hired to steal a statue, and after you hand it over, it's not your responsibility anymore."
    SAGE "It doesn't work like that."
    MC "And why not?"
    SAGE "Had I known it was a real person, I wouldn't have stolen it."
    scene 2200085 with dissolve
    MC "Then it would have been someone else. In the end, it most likely doesn't change the outcome."
    SAGE "Except I wouldn't be chased because of it."
    MC "Perhaps, perhaps not. But think of it this way. If it hadn't been for you, the woman might never get the chance to be alive again."
    SAGE "Assuming she is alive now."
    MC "Maybe."
    scene 2200086 with dissolve
    $ myPause()
    scene 2200087 with dissolve
    SAGE "Does it get any easier?"
    MC "Killing? Again, I'm the wrong person to answer that question."
    SAGE "Yeah, I keep forgetting."
    MC "While I can't speak for myself, I know what the other psionics do talk about it. The answer is, you {i}will{/i} get used to it."
    scene 2200088 with dissolve
    SAGE "That sucks."
    MC "But, as long as you feel like you are feeling now, you will be fine."
    SAGE "So I should feel shitty, is what you are saying?"
    MC "Yeah. If you enjoyed it, you would find excuses to leave a trail of bodies behind."
    SAGE "I suppose."
    scene 2200089 with dissolve
    $ myPause()
    scene 2200090 with dissolve
    SAGE "Would you regret killing someone you know?"
    MC "That depends."
    SAGE "On?"
    MC "On who they are and what they did. And I couldn't harm Chiel or Cade, for that matter."
    scene 2200091 with dissolve
    SAGE "Yeah, I don't think there is any danger of that happening."
    MC "You are thinking of yourself."
    SAGE "Yeah, what if I started liking it? Would you feel regret about stopping me if you had?"
    menu:
        "Truth" (wtg=True): ## This
            $ d22SageTruth = True
            scene 2200092 with dissolve
            MC "That... the answer is complicated."
            SAGE "It's a simple question."
            MC "Is it?"
            SAGE "Would you regret stopping me?"
            if SageRelationship == True:
                scene 2200093 with dissolve
                MC "If you would leave a trail of bodies behind and you would enjoy doing that? No. At that point, you wouldn't be the Sage I know and love."
                SAGE "Love, is it?"
                MC "In a sense. I care for you and would die for you if need be."
                scene 2200094 with dissolve
                SAGE "As long as I don't betray or harm you. Or your family."
                MC "You should include yourself in that."
                SAGE "Maybe."
                MC "But, yes, that's given."
            else:
                scene 2200094 with dissolve
                MC "If you would leave a trail of bodies behind and you would enjoy doing that? No. At that point, you wouldn't be the Sage I know."
                SAGE "As long as I don't betray or harm you. Or your family."
                MC "Yes, that's a given."
            scene 2200095 with dissolve
            SAGE "And without? Accidentally?"
            MC "That's an unfair question. But at that moment? Most likely not. Afterward? Yeah, maybe. I don't really know."
            SAGE "You don't believe in lying to make people feel better?"
            scene 2200096 with dissolve
            MC "The problem is, we would both know it would have been a lie if I had said anything else."
            SAGE "True."
        "Lie":
            $ d22SageTruth = False
            scene 2200097 with dissolve
            MC "Yeah, I would."
            SAGE "That's a lie, but thanks."
            MC "Not sure there is anything to about that you should be thanking me for."
            SAGE "Maybe."
    scene 2200098 with dissolve
    SAGE "Thanks for listening."
    MC "Anytime."
    scene 2200099 with dissolve
    $ myPause()
    scene 2200100 with dissolve
    MC "Hello, Nica."
    NICA "Hiya. Chiel sent me to get her."
    MC "Alright."
    NICA "Well, tell her to come back to your apartment. The woman is alive."
    scene 2200101 with dissolve
    SAGE "Oh, that's a relief."
    MC "See? Nothing to worry about."
    SAGE "Easy for you to say."
    MC "Perhaps, now go, you two."
    if d6ShuuxaDead == True:
        scene 2200102 with dissolve
        NICA "Before we head back, can we make a detour, I want to show you something?"
        SAGE "I guess?"
        NICA "Cool, you're the best! Come!"
        scene black with fade
        $ myPause()
        scene starfield4 with fade
        show text "{font=novasquare.ttf}{size=78}Somewhere in the Industrial Deck{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        jump d22ShuuxaHostile
    else:
        scene 2200103 with dissolve
        NICA "Ah no, she also said we need to go get the Shuuxa."
        MC "Right, figures. Are you ready?"
        NICA "Hell yeah!"
        SAGE "So much energy."
        scene 2200104 with dissolve
        MC "We've all been young."
        SAGE "Except you."
        MC "Funny, Sage. Now get going."
        SAGE "Yeah, also thanks."
        scene 2200105 with dissolve
        $ myPause()
        scene 2200106 with dissolve
        $ myPause()
        scene 2200107 with dissolve
        $ myPause()
        scene 2200108 with dissolve
        $ myPause()
        scene 2200109 with dissolve
        $ myPause()
        scene 2200110 with dissolve
        $ myPause()
        scene 2200111 with dissolve
        MC "Is she really going to live, or did Chiel ask you to tell Sage that?"
        NICA "She is alive. She just wouldn't thaw her out while Sage is still here. That's a funny word. Thawing..."
        MC "..."
        scene 2200112 with dissolve
        NICA "Sorry."
        MC "It's alright. Shall we?"
        NICA "Yeah!"
        scene black with fade
        $ myPause()
        scene starfield4 with fade
        show text "{font=novasquare.ttf}{size=78}Somewhere on the Industrial Deck{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        if d6ShuuxaDead == True:
            jump d22ShuuxaHostile
        else:
            jump d22ShuuxaCaring

label d22ShuuxaHostile:
    stop music
    call playlistsa from _call_playlistsa_2
    scene 2200113 with dissolve
    $ myPause()
    scene 2200114 with dissolve
    $ myPause()
    scene 2200115 with dissolve
    $ myPause()
    scene 2200116 with dissolve
    $ myPause()
    scene 2200117 with dissolve
    $ myPause()
    scene 2200118 with dissolve
    $ myPause()
    scene 2200119 with dissolve
    MC "You are rusty."
    WATCH "You've become stronger."
    MC "Probably. Now, do you want to fight, or will you come willingly?"
    WATCH "Maybe we were just a distraction."
    scene 2200120 with dissolve
    $ myPause()
    scene 2200121 with dissolve
    $ myPause()
    scene 2200122 with dissolve
    MC "Yeah, takes a lot more than that to sneak upon me."
    scene 2200123 with dissolve
    $ myPause()
    scene 2200124 with dissolve
    $ myPause()
    scene 2200125 with dissolve
    MC "Running out of trained people?"
    WATCH "Just give up, Wraith. There are more of us than you can imagine."
    MC "It doesn't work that way, Watcher. Sentinel is my home. I will defend it no matter the cost."
    scene 2200126 with dissolve
    WATCH "Even risk losing the Elai skank?"
    MC "You didn't just threaten Chiel..."
    WATCH "Perhaps you should be more worried about her than yourself."
    scene 2200127 with dissolve
    MC "Do you honestly think we didn't prepare for that?"
    WATCH "We have few surprises up our sleeves, Wraith. The only reason we didn't free Hammer was that he is useless to us now."
    MC "You sure have an inflated ego, Watcher."
    scene 2200128 with dissolve
    CHI "Full of hot air, I'd say."
    MC "The projectors are still working?"
    CHI "It's been five years, babe. They are sturdier than that."
    MC "You never know in these tunnels."
    scene 2200129 with dissolve
    CHI "True. Oh, and seven... no, nine of your fellows would say hi, but they aren't in any condition to answer at the moment."
    WATCH "What?!?"
    CHI "Cade is having fun throwing them around with Taraia and Siren."
    WATCH "... who?"
    scene 2200130 with dissolve
    CHI "That is for you to wonder about. Babe, deal with him."
    MC "Are Zassogo and Nuzehshaihz still on the station?"
    CHI "Oh yes."
    MC "And are they willing to help us without spelunking my mind?"
    scene 2200131 with dissolve
    CHI "I'd be more worried about your butt than your mind."
    MC "Yeah... without either, thank you."
    CHI "They are still on the same contract since I forgot to specify when it ends."
    MC "And they know that?"
    scene 2200132 with dissolve
    CHI "Oh yes, not that they object. They are having fun."
    MC "Okay, stay safe, babe."
    CHI "Always."
    scene 2200133 with dissolve
    WATCH "How?"
    MC "Lots of things have changed since Addison died, including making new friends and allies that have made a few things possible. And now..."
    WATCH "I'm not coming alive."
    MC "Then you are even more stupid than I thought you were. Now, sleep."
    scene black with fade
    $ myPause()
    if d21MetHarvey == True:
        jump d22RenaudWithPsionics
    else:
        if d19HappyEdna == True:
            jump d22EdnaVisit
        else:
            jump d22CombatEncounter

label d22ShuuxaCaring:
    stop music
    call playlistsa from _call_playlistsa_3
    scene 2200134 with dissolve
    $ myPause()
    scene 2200135 with dissolve
    $ myPause()
    scene 2200136 with dissolve
    $ myPause()
    scene 2200137 with dissolve
    $ myPause()
    scene 2200139 with dissolve
    $ myPause()
    scene 2200140 with dissolve
    MC "Get out, now!"
    NICA "I can handle it. They just stink."
    MC "It's not them I'm worried about."
    scene 2200141 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 2200142 with dissolve
    SRAH "I told your kind that he is my prey, not yours."
    scene 2200143 with dissolve
    $ myPause()
    scene 2200144 with dissolve
    $ myPause()
    scene 2200145 with dissolve
    $ myPause()
    SRAH "Awww... can't focus enough to use your psionics? Good. And now..."
    scene 2200146 with dissolve
    MC "I need him alive."
    scene 2200147 with dissolve
    MC "That's not going to work. Maybe, if you would have had the jump on me."
    SRAH "How did you find me?"
    MC "I had help."
    scene 2200148 with dissolve
    NICA "You make interesting noises."
    SRAH "What?"
    MC "Never mind that. I need him. And why are there dead people in the corridor?"
    scene 2200149 with dissolve
    SRAH "They were coming for you. But you are my prey."
    MC "Okay. So do we fight now, or can we skip that part, and you tell me what you want?"
    SRAH "There was a Shuuxa here. Where is he?"
    scene 2200150 with dissolve
    MC "Him? I sent him to Soonus 3."
    SRAH "Why?"
    MC "The man he was after went there."
    scene 2200151 with dissolve
    SRAH "So he is still tracking?"
    MC "As far as I know, put him on a shuttle going in that direction, and he hasn't been back since."
    SRAH "And I suppose you can prove that, human?"
    scene 2200152 with dissolve
    MC "Sure, there are security recordings. Now, why are you after him?"
    SRAH "I'm not. I'm after you."
    MC "So I guess we return to fighting."
    scene 2200153 with dissolve
    NICA "What's this?"
    scene 2200154 with dissolve
    SRAH "No!"
    scene 2200155 with dissolve
    $ myPause()
    scene 2200156 with dissolve
    $ myPause()
    scene 2200157 with dissolve
    $ myPause()
    scene 2200158 with dissolve
    $ myPause()
    NICA "Whoops."
    MC "You did that on purpose."
    NICA "Yeah, don't tell anyone. It smelled like low root."
    MC "I'll pretend to know what that is."
    scene 2200159 with dissolve
    NICA "It's a root of a plant that we use to make tranquilizers."
    MC "How long will she be sleeping?"
    NICA "A day, two at the most."
    scene 2200160 with dissolve
    MC "You are more devious than you let on."
    NICA "Daddy taught me well."
    MC "He sure did."
    scene 2200161 with dissolve
    MC "Hello, Watcher, welcome home."
    WATCH "Not the triumphant entry we were hoping for."
    MC "Why? You were meant to protect the people of the Hecate and this station."
    scene 2200162 with dissolve
    WATCH "You? Who has more blood on his hands than anyone on this station are lecturing us?"
    MC "No, Watcher, I'm not lecturing you. Not anymore. You will talk to some people, and you'll tell them everything."
    MC "Then, I will go and kill everyone that is left of the Hecate's crew and your masters."
    scene 2200163 with dissolve
    WATCH "You aren't a match for us."
    MC "Perhaps, but that won't stop me from trying. And now... I'm done with you."
    scene 2200164 with dissolve
    $ myPause()
    scene 2200165 with dissolve
    NICA "Pity."
    MC "Hmm?"
    NICA "It's over now. I liked doing this, you know, sneaking around looking, hunting."
    MC "Ah, right."
    scene 2200166 with dissolve
    NICA "Although, I didn't care for THAT smell in there."
    MC "Yeah, that was a mistake, but I suspect she didn't have time to clean up."
    NICA "So what now?"
    MC "What do you want to do? You've been a great help."
    scene 2200167 with dissolve
    NICA "Can I stay?"
    MC "On this station?"
    NICA "Yeah, and with you guys. I don't think daddy is coming to get me any time soon."
    MC "I don't have the answer to that. But as for staying? Sure. We will put you to work, but sure."
    NICA "That's fine, as long as I can, you know..."
    scene 2200168 with dissolve
    MC "Do things your own way?"
    NICA "Yeah!"
    MC "We never limit how people do their tasks. I don't care as long as it gets done."
    NICA "Nice."
    scene 2200169 with dissolve
    MC "Anyway, I better call a clean up crew and take Watcher here somewhere he can't cause any more problems."
    NICA "I better stay here. Some of this stuff smells like it could cause problems if mishandled."
    MC "Are you sure?"
    NICA "I don't mind."
    if d21NicaHeadpat == True and d18NicaHeadpat == True:
        menu:
            "Give headpat" (wtg=True): ## This Recommend this, as there is no more choices that I recall regarding sleeping with Nica
                $ d22NicaHeadPat = True
                scene 2200171 with dissolve
                MC "You've been of great help to us."
                NICA "Why do you keep doing that?"
                MC "Don't know, feels appropriate. Do you want me to stop?"
                NICA "No. A bit to the left."
                scene 2200172 with dissolve
                MC "Sure."
                NICA "Whatever you pay me, I want at least one headpat a week on top of that."
                MC "Sure?"
                NICA "Nicee...."
                scene 2200173 with dissolve
                MC "I'll wait with you until the cleanup crew comes."
                NICA "Okay!"
                scene black with fade
            "Don't":
                $ d22NicaHeadPat = False
                scene 2200170 with dissolve
                MC "Anyway, I'll wait with you until the cleanup crew comes."
                NICA "Okay!"
                scene black with fade
    else:
        $ d22NicaHeadPat = False
        scene 2200170 with dissolve
        MC "Anyway, I'll wait with you until the cleanup crew comes."
        NICA "Okay!"
        scene black with fade
    $ myPause()
    if d21MetHarvey == True:
        jump d22RenaudWithPsionics
    else:
        if d19HappyEdna == True:
            jump d22EdnaVisit
        else:
            jump d22CombatEncounter

label d22RenaudWithPsionics:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200174 with dissolve
    MC "Shade, Nomad, this is Investigator Renaud. We have a few questions."
    SHADE "Yes, the alien, we heard."
    MC "So it's true then?"
    SHADE "There was an alien there, tall. Powerful, Addison didn't fear him as he did us."
    scene 2200175 with dissolve
    NOMAD "He was really friendly with him."
    MC "Interesting. Harvey said he is still here."
    NOMAD "He's not wrong."
    MC "So where can I find him?"
    scene 2200176 with dissolve
    NOMAD "Secrets of Sentinel Wraith."
    MC "And I'm getting tired of these secrets."
    NOMAD "Good."
    MC "So the alien."
    scene 2200177 with dissolve
    SHADE "Why do you want it, investigator?"
    RENAUD "Closure."
    SHADE "For what? What Eclipse did?"
    RENAUD "Yes, I want to know why."
    scene 2200178 with dissolve
    SHADE "Addison was insane. Half of the time, he thought we were a threat to him, and the other half, he was afraid of everyone else."
    MC "Not entirely true."
    SHADE "We had bombs, Wraith, he had no reason to fear us."
    NOMAD "He didn't fear us."
    scene 2200179 with dissolve
    SHADE "True, he feared you."
    MC "Tell me something I don't know. And yes, I'm aware of what you are thinking."
    NOMAD "We don't blame you, Wraith."
    MC "No, but I do blame myself."
    scene 2200180 with dissolve
    SHADE "Investigator Renaud. If we tell you how you can find the alien, what will you do?"
    RENAUD "I don't know. Maybe... kill him?"
    SHADE "Honest answer, at least."
    NOMAD "The reason why is in the operation file, though."
    scene 2200181 with dissolve
    RENAUD "I know, I read it, but it doesn't make sense."
    NOMAD "Very few things that Addison did made sense."
    MC "Did Ecail bring the alien here?"
    NOMAD "It's possible, all we know is that he was here one day. And now, he isn't."
    scene 2200182 with dissolve
    RENAUD "So why can't we find him?"
    NOMAD "Because he doesn't want to be found."
    MC "Description."
    SHADE "Tall, gray, missing an arm. Courtesy to you."
    scene 2200183 with dissolve
    MC "Hmm?"
    SHADE "He tried to do something to your mind when you were young. You got angry and tore his arm off. Barehanded."
    RENAUD "Ouch."
    SHADE "Not bad for a five-year-old."
    scene 2200184 with dissolve
    MC "I don't remember that."
    SHADE "I'm not surprised. It was between the implant operations."
    MC "Ah."
    RENAUD "Implant operations?"
    scene 2200185 with dissolve
    NOMAD "Wraith is allergic, for lack of better terms, to cybernetic implants. His body rejects them rather violently. Luckily it wasn't one of the deep implants."
    MC "Tall gray alien, most likely with a cybernetic arm. Anything else? That isn't exactly narrowing it down."
    scene 2200186 with dissolve
    SHADE "Should we?"
    NOMAD "It could be amusing."
    MC "What are you two planning?"
    scene 2200187 with dissolve
    SHADE "Administrative deck, behind door number five, is an elevator. Take it to the residential deck."
    MC "..."
    RENAUD "What door number five? There are only four elevators on the administrative deck."
    MC "No, there are seven of them, but that particular elevator doesn't stop at the residential deck."
    SHADE "So you know what to do, Wraith. That is where you'll find the alien."
    scene 2200188 with dissolve
    MC "Fun."
    RENAUD "What does that mean?"
    MC "I hope you've had your zero-g training."
    RENAUD "Of course."
    scene 2200189 with dissolve
    MC "Tomorrow, my office. I will take you there."
    RENAUD "Why not now?"
    menu:
        "I don't want to kill us all" (wtg=True): ## This (Recommend this with Renaud)
            $ d22RenaudTruth = True
            scene 2200190 with dissolve
            MC "The elevator shaft isn't shielded, so the radiation leaks in. The radiation strengthens my psionics, and that can get problematic."
            NOMAD "The people of this station don't realize that their lives depend on one person getting somewhat regular sleep."
            MC "That's not entirely true."
            NOMAD "Please, Wraith. If we lose control of our powers, we might hurt a handful of people, you? You WILL destroy this station."
            scene 2200191 with dissolve
            SHADE "Not to mention your nightmares."
            MC "..."
            SHADE "Yes, we know about them."
            MC "Great."
            scene 2200192 with dissolve
            SHADE "But we know you are trying to find a way to deal with them."
            MC "Perhaps."
            SHADE "There is no perhaps about it, Wraith. We know you, ripping the station apart is a risk during them."
            scene 2200193 with dissolve
            RENAUD "..."
            MC "That's not entirely true."
            NOMAD "But it isn't too far off, either."
        "Stay silent":
            $ d22RenaudTruth = False
            scene 2200194 with dissolve
            NOMAD "Because it is getting late, Wraith needs his rest more than we do. And he is going to need it."
            RENAUD "Why?"
            NOMAD "The elevator shaft isn't shielded. It's filled with the same radiation that surrounds this station. It strengthens him."
            scene 2200195 with dissolve
            SHADE "And when psionics are tired, their focus isn't the sharpest. If we lose focus, we just hurt a handful of people at best."
            NOMAD "If he loses focus in the wrong place, he will kill all of us."
            RENAUD "..."
            scene 2200196 with dissolve
            SHADE "Welcome to life on Sentinel Station. Most people aren't aware that their lives could be in danger if one person doesn't get enough sleep."
            MC "That's not entirely true."
            NOMAD "But it isn't too far off, either."
    scene 2200197 with dissolve
    if d19HappyEdna == True:
        MC "Anyway, I promised to do something."
    else:
        MC "Maybe."
    RENAUD "I've waited this long. I can wait for one more day to get my answers."
    MC "There might not be any."
    NOMAD "That is always the risk. He just might be a pawn like us, in the twisted game Addison was playing in our heads."
    scene 2200198 with dissolve
    MC "That is something I'll worry about tomorrow. Thank you, you two."
    NOMAD "Of course, Wraith."
    scene black with fade
    if d19HappyEdna == True:
        jump d22EdnaVisit
    else:
        jump d22CombatEncounter

label d22EdnaVisit:
    stop music
    play music intimate2 fadein 2.0 fadeout 2.0 loop
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Edna's apartment{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200199 with dissolve
    $ myPause()
    scene 2200200 with dissolve
    $ myPause()
    scene 2200201 with dissolve
    EDNA "This is a surprise."
    MC "I did say I would come to visit."
    EDNA "Sorry to say this, Wraith, but unless you specifically say a day, it can mean anything from now to fifty years."
    scene 2200202 with dissolve
    MC "Interesting theory."
    EDNA "How many times have I asked you to come to see me over the past five years? If we count from the first time, it has been five years, and I believe you answered \"soon\" even then."
    MC "I guess I deserve that."
    EDNA "So, what brings you here?"
    scene 2200203 with dissolve
    MC "I did say I would visit."
    EDNA "I'll take it."
    MC "It isn't like I didn't want to come."
    scene 2200204 with dissolve
    EDNA "Just lacked the reason."
    MC "And being busy, the terraforming, psionics, and now all the other things."
    EDNA "I don't envy you. Niles told me he got promoted."
    MC "He deserved it."
    scene 2200205 with dissolve
    EDNA "So is he going..."
    MC "No, the initial plan is more an peacekeeping and investigative unit. There is some danger involved, but..."
    EDNA "We live in space. Every breath we take can be dangerous."
    MC "That."
    scene 2200206 with dissolve
    EDNA "Thank you for bringing Natalie and Nadia to meet me."
    MC "It was her choice. I just told her what we found."
    EDNA "I didn't expect you to even look it up."
    MC "I did say I would give it to Doc since he knows more about this than I do."
    scene 2200207 with dissolve
    EDNA "People say a lot of things to get out of things they do not want to do."
    MC "I know. But you aren't an enemy. I don't have a reason to deceive you."
    EDNA "That's comforting to know."
    MC "How did it go with the two?"
    scene 2200208 with dissolve
    EDNA "It was delightful. They listened to everything I said with interest. Although, it still puzzles me why they just didn't read it."
    MC "Most telepaths don't like to intrude on people's minds uninvited. Mostly because they heard the thoughts of everyone they saw until they learned how to control their powers."
    EDNA "Oh. I didn't know that."
    MC "Yeah, it's why we kind of isolate the children until we know whether they are telepaths or not. There are some things you don't really need them to hear."
    scene 2200209 with dissolve
    EDNA "That's sad and, in a way, a relief. People's thoughts can be..."
    MC "They still occasionally pick up thoughts when strong emotions or feelings are going through a person's mind."
    EDNA "That can be troublesome. I hope they didn't pick up anything from me while we talked."
    MC "Yeah, Nadia did, at least before I left."
    scene 2200210 with dissolve
    EDNA "Oh?"
    MC "Yeah. She doesn't like to do it, but certain things bleed through."
    EDNA "Oh..."
    MC "You would have had better success earlier if you just said you wanted it."
    scene 2200211 with dissolve
    EDNA "It is difficult to admit that you have needs. People tend to frown when it comes to us more elderly."
    MC "I don't know why they care, it isn't none of their business, but I'm not a normal person in that regard."
    EDNA "Duly noted."
    MC "This might come as a shock, but asking me directly works best most of the time."
    scene 2200212 with dissolve
    EDNA "Want to have sex?"
    MC "Sure."
    EDNA "With me?"
    scene 2200213 with dissolve
    MC "It kind of would defeat the point if you would ask someone else, you know. And I'm here, aren't I?"
    EDNA "At my age, you learn to be specific."
    MC "I suppose. But why the story?"
    EDNA "Because it was romantic, not just sex for the sake of sex, that kind of... cheapens the whole thing."
    scene 2200214 with dissolve
    MC "That depends on your point of view. If there are no misunderstandings of other people's intentions, there are better chances to fulfill all kinds of fantasies."
    EDNA "That is actually a good point of view."
    MC "In the end, it's about trust. You wouldn't allow anyone to tie you down if you can't trust them to release you, right."
    EDNA "Didn't know that was your thing."
    if NaelaeRelationship == True:
        MC "It isn't, but I know a Special Envoy who enjoys it. There is no harm indulging her from time to time."
    else:
        MC "It isn't, but if someone enjoys it, I don't see the harm in indulging them from time to time, especially when I can get out of it at any point I want."
    scene 2200215 with dissolve
    EDNA "Interesting."
    MC "But that doesn't mean there are no limits to things."
    EDNA "Of course, that is the sensible thing. There are things I will never agree to do."
    MC "Same, but I'm certain that goes for most."
    scene 2200216 with dissolve
    EDNA "I'll... go change into something more comfortable. And if you are still here..."
    MC "Take your time."
    EDNA "There is something to drink in that cabinet."
    MC "Do you need a drink?"
    scene 2200217 with dissolve
    EDNA "No, I don't. Why don't you get comfortable in the meanwhile?"
    MC "I assume you know that comfortable means I won't have clothes on."
    EDNA "Even better."
    scene 2200218 with dissolve
    $ myPause()
    scene 2200219 with dissolve
    $ myPause()
    scene 2200220 with dissolve
    $ myPause()
    scene 2200221 with dissolve
    $ myPause()
    scene 2200222 with dissolve
    $ myPause()
    scene 2200223 with dissolve
    $ myPause()
    scene 2200224 with dissolve
    $ myPause()
    scene 2200225 with dissolve
    $ myPause()
    scene 2200226 with dissolve
    EDNA "I'm going to be honest. I was half expecting you to be gone."
    MC "I wouldn't be here if I was against it."
    EDNA "I was worried. I'm not a spring chicken anymore, sweetie."
    scene 2200227 with dissolve
    $ myPause()
    scene 2200228 with dissolve
    $ myPause()
    scene 2200229 with dissolve
    $ myPause()
    scene 2200230 with dissolve
    $ myPause()
    scene 2200231 with dissolve
    EDNA "It's been a while..."
    scene 2200232 with dissolve
    $ myPause()
    scene 2200233 with dissolve
    $ myPause()
    jump d22EdnaSex

label d22EdnaAftermath:
    scene 2200234 with dissolve
    EDNA "Next time, we should be somewhere else."
    MC "Hmm?"
    EDNA "Andi is coming to visit in the morning."
    MC "Right."
    scene 2200235 with dissolve
    EDNA "Yes, she doesn't need to see someone she has a crush on having sex with her grandmother."
    MC "Yeah, that might be a bit too much."
    EDNA "And I hope that the \"Sweetie\" wasn't too much."
    scene 2200236 with dissolve
    MC "It wasn't a problem."
    EDNA "Thank you for indulging an old woman, but we better get cleaned up now."
    scene black with fade
    $ myPause()
    jump d22CombatEncounter

label d22CombatEncounter:
    stop music
    play music garrettaction fadein 2.0 fadeout 2.0 loop
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Corridors{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200237 with dissolve
    $ myPause()
    scene 2200238 with dissolve
    $ myPause()
    scene 2200239 with dissolve
    $ myPause()
    scene 2200240 with dissolve
    $ myPause()
    scene 2200241 with dissolve
    $ myPause()
    scene 2200242 with dissolve
    $ myPause()
    scene 2200243 with dissolve
    $ myPause()
    scene 2200244 with dissolve
    $ myPause()
    scene 2200245 with dissolve
    $ myPause()
    scene 2200246 with dissolve
    $ myPause()
    scene 2200247 with dissolve
    NOVA "This way, for a change."
    MC "Funny."
    NOVA "I guess we know the UECs response now."
    AEGIS "I don't think they can afford to be openly hostile towards a potential colony at the moment."
    scene 2200248 with dissolve
    $ myPause()
    scene 2200249 with dissolve
    NOVA "How the fuck did you know?"
    MC "I didn't. Some of them just felt strange."
    NOVA "So who the fuck are they?"
    MC "That is a good question."
    scene 2200250 with dissolve
    AEGIS "Does UEC employ aliens?"
    MC "I don't know. I know they are used for testing, similarly to Ecail and Addison, but beyond that?"
    NOVA "I guess we need to find out."
    MC "Yeah... although, we might want to talk to the Ot'ai."
    scene 2200251 with dissolve
    NOVA "The implants?"
    MC "Yeah, they are one of the oldest species on the Galactic stage, after all."
    NOVA "Maybe the Mevaar as well?"
    MC "Worth a shot. While they've been allies forever, they still have different interests."
    scene 2200252 with dissolve
    NOVA "Tonight?"
    MC "I can get Zae'na here most likely. Not sure I want to drag Naelae here, though."
    AEGIS "Better to bring them to the labs tomorrow."
    MC "I agree. Who knows what lurks around, I'll debrief Jacobs before I turn in for the night."
    scene 2200253 with dissolve
    AEGIS "He won't be happy."
    MC "I don't think anyone would be happy to find random armed units in their territory, potentially in a false flag operation."
    AEGIS "We'll sort these..."
    scene 2200254 with dissolve
    MC "I'll wait with you two."
    NOVA "Why?"
    MC "I don't know. This reeks, and I'm not letting them out of my sight until they are secured."
    NOVA "Fine by me."
    scene black with fade
    $ myPause()
    stop music
    call playlist2 from _call_playlist2_11
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}A moment later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200255 with dissolve
    ANDR "That's troubling."
    MC "Annoying more like, it's like something is just right in front of your face, but you can't grab it."
    ANDR "You are suspecting a false flag?"
    MC "It's a bit too convenient, don't you think? The UEC representatives left, and we find humans and aliens in UEC combat gear planting explosives?"
    scene 2200256 with dissolve
    ANDR "What about the people who took the Khelzian weaponry from the UEC?"
    MC "That's a possibility. We took their ships. It wouldn't take that much of an effort to plant a tracker on them that we didn't find."
    ANDR "Considering that the Elai commandos were in a hurry to get out of there."
    MC "Yeah. It's a risk, but nothing much we can do about it."
    ANDR "I'll brief Benjamin in the morning."
    scene 2200257 with dissolve
    ANDR "Tired?"
    MC "No, just a feeling that I've missed something important."
    ANDR "You? I somehow doubt that."
    MC "Wouldn't be the first time."
    scene 2200258 with dissolve
    ANDR "Regardless, you should rest. There is only so much you can do without information."
    MC "Yeah, at least these assholes didn't have their armor fused to them."
    scene 2200259 with dissolve
    ANDR "I've read the report. We disposed of the bodies using the external incinerator."
    MC "Good. Who knows what else there might be."
    ANDR "Why don't you take a day off tomorrow?"
    MC "Hah, not until everyone on the station is moved somewhere safe."
    scene 2200260 with dissolve
    ANDR "Relatively safe."
    MC "That's given. But, we do what we have to do."
    ANDR "Then I suggest you let us scour the information."
    MC "And contact Vega, ask..."
    scene 2200261 with dissolve
    ANDR "Go ask yourself. She's still here."
    MC "What? Why?"
    ANDR "Politics."
    MC "Right, lovely. What's wrong now?"
    scene 2200262 with dissolve
    ANDR "Apparently, some UEC delegation on Vega knows her. If she shows up and they see her..."
    MC "Something important to them gets fucked up. Yeah, well, I'll do that tomorrow."
    ANDR "See if you can make her come to our side."
    MC "Hah."
    scene 2200263 with dissolve
    MC "I'm going to bed. Been a long day."
    ANDR "We'll start interrogating Watcher tomorrow as well. Hopefully, we get the location."
    MC "Yeah..."
    ANDR "Now get out. I have work to do."
    scene black with fade
    $ myPause()
    if d22SageTruth == True and SageRelationship == True:
        stop music
        play music intimate1 fadein 2.0 fadeout 2.0 loop
        jump d22SageEncounter1
    else:
        jump endofupdate22

label d22EarlierThatEvening:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Earlier that evening{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 2200264 with dissolve
    SAGE "Hey."
    CHI "Hey, what's up?"
    SAGE "I have a favor to ask."
    scene 2200265 with dissolve
    CHI "Sure. What do you need?"
    SAGE "[mc_name]."
    CHI "Okay?"
    scene 2200266 with dissolve
    SAGE "It has always been the three of us in bed. I like it. I admit that I was more interested in you at the start."
    CHI "I know, we talked about this."
    SAGE "Yeah, don't get me wrong, I go both ways, just that he wasn't that interesting back then."
    CHI "I beg to differ."
    scene 2200267 with dissolve
    SAGE "I know. But once you get past the bullshit..."
    CHI "So go for it. You have my blessing."
    SAGE "Thanks. You have no idea how..."
    CHI "I know, Sage."
    scene 2200268 with dissolve
    CHI "It's okay. There are worse persons to be interested in."
    SAGE "Feels weird to admit it, but I've grown really fond of you two."
    CHI "That's sweet."
    scene 2200269 with dissolve
    SAGE "I don't want to leave anymore."
    CHI "Hmm?"
    SAGE "Yeah, I've grown fond of this place, the people, and you two. It was casual fun at the start, and I still thought that I eventually would move on to new challenges and places."
    SAGE "But as years went by and... yeah. This is home."
    scene 2200270 with dissolve
    CHI "Welcome home, Sage."
    SAGE "Thanks."
    scene 2200271 with dissolve
    CHI "Now go fuck [mc_name] and become part of the harem."
    SAGE "And you had to ruin the touching moment?"
    CHI "Alright, go make love to [mc_name]. Better?"
    SAGE "Better."
    scene 2200272 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump endofupdate22


label endofupdate22:
    stop music fadeout 2.0
    if renpy.has_label("update23") and renpy.has_image("2300001"):
        jump update23
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update23"):
            if renpy.has_image("2300001"):
                jump update23
            else:
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
