label update32:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.155{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    if d31NadiaNataliePregnant == True:
        jump d32MorningAfter
    else:
        if d27JaredDead == False:
            jump d32JaredComesHome
        else:
            jump d32WhatsUpDoc

label d32MorningAfter:
    play music intimate1 fadein 2.0 fadeout 2.0 loop
    scene 3200001 with dissolve
    NAT "I think I'll take the day off."
    NAD "{i}Why?{/i}"
    NAT "Do you think there is anyone on this station who didn't have an interesting night?"
    NAD "{i}It was a bit overboard, wasn't it?{/i}"
    scene 3200002 with dissolve
    MC "I wouldn't worry about it too much. I'm fairly certain the psionics knew this would happen, and most of them aren't going to tease you."
    NAD "{i}It's not them I'm worried about.{/i}"
    MC "The only one who will tease you is Andi if she has figured out why she suddenly saw erotic dreams."
    NAT "Neq'uk as well, but she isn't going to say it out loud."
    scene 3200003 with dissolve
    NAD "{i}True.{/i}"
    NAT "But I'm still taking the day off..."
    scene 3200004 with dissolve
    NAT "Pity that you can't."
    MC "Yeah, not really a good time for it."
    NAT "Does [TFPlanet] have beaches?"
    scene 3200005 with dissolve
    MC "It should once we get the ecosystem stable. And the polar ice caps will melt to create the oceans eventually."
    NAT "Yeah, I'll lounge there when that happens."
    MC "Sure, but that's then, and we have a bit of time before I need to leave..."
    scene 3200006 with dissolve
    $ myPause()
    scene black with fade
    if d27JaredDead == False:
        scene starfield3 with fade
        show text "{font=novasquare.ttf}{size=78}An hour later{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        scene black with fade
        $ myPause()
        jump d32JaredComesHome
    else:
        stop music
        play music scaryambient fadein 2.0 fadeout 2.0 loop
        scene starfield4 with fade
        show text "{font=novasquare.ttf}{size=78}Hangar Bay 35{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        scene black with fade
        $ myPause()
        jump d32WhatsUpDoc

label d32JaredComesHome:
    stop music
    call playlist1 from _call_playlist1_27
    scene 3200007 with dissolve
    MC "Welcome home, Jared."
    JARED "Am I really?"
    MC "Yeah, Doc is here. He will take care of you."
    scene 3200008 with dissolve
    JARED "And the..."
    if d27GotTheirHeads == False:
        if d27KilledAulne == True:
            MC "Dead and eaten by the creatures/Aulne who live there."
        else:
            MC "Dead and eaten by the Aulne who live there."
        JARED "Good."
    else:
        MC "Dead. Their heads are decorating Justiciar Angha's desk, I believe."
        JARED "... I think I might be sick."
    scene 3200009 with dissolve
    DOC "Can we continue, or will you two keep talking?"
    JARED "I've been blind for months, same with my psionics. What is an hour or so more?"
    DOC "I would want mine back as soon as possible."
    JARED "Perhaps, but I've learned to live with it."
    scene 3200010 with dissolve
    MC "No, you haven't. I can feel your psionics, by the way."
    JARED "You can?"
    MC "Yeah. That place felt strange, and I wouldn't be surprised to find out that it saps psionics."
    JARED "What are we going to do with that place?"
    scene 3200011 with dissolve
    MC "That is for the Ot'ai to worry about."
    JARED "I see. It caused quite the disturbance with the Kraed Empire."
    MC "They annexed the world. It's part of their territories now."
    JARED "And can we trust them?"
    scene 3200012 with dissolve
    MC "They did it for the Ot'ai. Shelxae isn't insane."
    JARED "Well, you know that world better than I do."
    MC "Yeah. Regardless, let's get you out of here."
    scene 3200013 with dissolve
    DOC "I need to talk to you. It's about... you know who."
    MC "Alright."
    DOC "As soon as possible."
    if d17NicaLikes == True and d17NicaLikesPart2 == True and d18NicaHeadpat == True and d21NicaHeadpat == True and d22NicaHeadPat == True and d18NicaTagged == True:
        $ nica_daddy = "Man"
        $ nica_mommy = "Woman"
        scene 3200014 with dissolve
        MC "And as for you two... We arranged accommodations for you."
        DADDYN "We had other plans."
        MC "I'm sure, but I'm not letting you two run around the station."
        DADDYN "You are just a..."
        scene 3200015 with dissolve
        MC "I will make myself clear. You two go to the apartment we reserved for you, and you will stay there until I have time to deal with you. Understood?"
        scene 3200016 with dissolve
        MOMMYN "Of course, Admiral Antares. You have to forgive my husband. He has been high-strung since one of our ships got shot down."
        MC "Yes, I can imagine, being a father myself. But the passenger is safe and will meet you later."
        MOMMYN "We know she is safe... but..."
        scene 3200017 with dissolve
        MC "Later."
        MOMMYN "Today?"
        MC "I won't make that promise, as the day is still young. But if not today, early tomorrow."
        MOMMYN "Agreed. Come now, darling. And don't argue with the Admiral."
        scene black with fade
        $ nica_daddy = "Xecrau"
        $ nica_mommy = "Zicra"
        $ myPause()
        stop music
        play music scaryambient fadein 2.0 fadeout 2.0 loop
        scene starfield5 with fade
        show text "{font=novasquare.ttf}{size=78}Medical facility{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        scene black with fade
        $ myPause()
        jump d32WhatsUpDoc
    else:
        scene black with fade
        $ myPause()
        stop music
        play music scaryambient fadein 2.0 fadeout 2.0 loop
        scene starfield5 with fade
        show text "{font=novasquare.ttf}{size=78}Medical facility{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        scene black with fade
        $ myPause()
        jump d32WhatsUpDoc


label d32WhatsUpDoc:
    scene 3200018 with dissolve
    DOC "Parasite."
    MC "Parasite?"
    DOC "We did a full medical examination of Sargeant Ashton \"Watcher\" Sowards."
    MC "Feels weird to hear his name."
    scene 3200019 with dissolve
    DOC "There is a parasite in his head that... we suspect that it controls him to a point."
    ANDR "To a point?"
    DOC "I can't say for certain until we have completed the additional tests, but it seems like it doesn't have full control."
    ANDR "And you are basing this assumption on?"
    scene 3200020 with dissolve
    DOC "Gut feeling?"
    MC "Doc..."
    DOC "Fine. His fine motor movements are erratic. If the parasite or he had full control, they should be smooth."
    ANDR "Assuming no neurological issues."
    scene 3200021 with dissolve
    DOC "Which is why we did the full medical examination. The scans didn't reveal any neurological damage."
    ANDR "So, how do we get it out?"
    DOC "I'm afraid I can't answer that yet."
    MC "Would it explain why their psionics weren't as strong as I remember them being?"
    scene 3200022 with dissolve
    DOC "Perhaps. We haven't run any additional psionic tests on him outside the basic ones."
    ANDR "Then do them."
    DOC "It will take time, and I need another psionic to assist me."
    MC "Just let me know what you need, and I'll assign them to you."
    scene 3200023 with dissolve
    DOC "All I need is Aegis."
    MC "You should have said so. Nova will observe."
    DOC "Fine with me. Although she will be more of a hindrance than a help."
    scene 3200024 with dissolve
    MC "Yeah, feel free to tell her she can't come when Aegis puts her neck on the line..."
    DOC "You have a good point there."
    MC "Tomorrow?"
    DOC "The results? Maybe. Blood work should be done by then, even with the additional tests."
    scene 3200025 with dissolve
    MC "Good. At least that way, we know, when the time comes, if we need to protect ourselves?"
    ANDR "It would be wise to wear full armor."
    MC "I know. Regardless, let me know?"
    DOC "Of course."
    scene black with fade
    stop music
    call playlist1 from _call_playlist1_28
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Corridors{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    if d7RizeiBetrayal == True:
        jump d32RizeiBetrayal
    else:
        jump d32RizeiInTrouble

label d32RizeiBetrayal:
    scene 3200026 with dissolve
    $ myPause()
    scene 3200027 with dissolve
    $ myPause()
    scene 3200028 with dissolve
    $ myPause()
    scene 3200029 with dissolve
    CHI "Babe, pirates are attacking."
    MC "Don't tell me that..."
    CHI "It's Rizei. She is heading towards the psionic division."
    MC "She is after Doc."
    CHI "Run."
    scene 3200030 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    stop music
    play music garrettaction fadein 2.0 fadeout 2.0 loop
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic Facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200031 with dissolve
    $ myPause()
    scene 3200032 with dissolve
    $ myPause()
    scene 3200033 with dissolve
    $ myPause()
    scene 3200034 with dissolve
    $ myPause()
    scene 3200035 with dissolve
    $ myPause()
    scene 3200036 with dissolve
    $ myPause()
    scene 3200037 with dissolve
    $ myPause()
    scene 3200038 with dissolve
    $ myPause()
    scene 3200039 with dissolve
    $ myPause()
    scene 3200040 with dissolve
    $ myPause()
    scene 3200041 with dissolve
    MC "You were a fool. We would have healed your brother on [TFPlanet]."
    RIZ "But... it... might... have... been... too... la..."
    scene 3200042 with dissolve
    $ myPause()
    scene 3200043 with dissolve
    MC "FUCK!"
    NOVA "Sorry, but..."
    MC "Not your fault. This is on her."
    NOVA "Yeah, what did she want?"
    scene 3200044 with dissolve
    MC "Doc. Her brother is sick, and we agreed to cure him once we are on [TFPlanet] if she aids us with it. That's obviously out of the question now."
    NOVA "That fucking sucks."
    MC "You are telling me."
    NOVA "What will we do with her and the others?"
    scene 3200045 with dissolve
    MC "We'll send her home. We know where her brother is."
    NOVA "Will there be more problems?"
    MC "Doubt it. Her brother will die without treatment in a year or two from his sleep deprivation."
    NOVA "We'll draw a scenario for another pirate attack, just in case."
    scene 3200046 with dissolve
    MC "Thanks. Let's get this mess cleaned up before they start to stink."
    NOVA "Yeah..."
    scene black with fade
    $ myPause()
    jump d32BackAtHome

label d32RizeiInTrouble:
    scene 3200026 with dissolve
    $ myPause()
    scene 3200027 with dissolve
    $ myPause()
    scene 3200028 with dissolve
    $ myPause()
    scene 3200029 with dissolve
    CHI "Babe, pirates are attacking."
    MC "Don't tell me that..."
    CHI "Rizei's ship landed an hour ago, and now the containers are pouring out hostiles."
    MC "Fuck. I'll head there."
    CHI "Run."
    scene 3200030 with dissolve
    $ myPause()
    scene black with fade
    stop music
    play music garrettaction fadein 2.0 fadeout 2.0 loop
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Hangar bay 42{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200047 with dissolve
    $ myPause()
    scene 3200048 with dissolve
    $ myPause()
    scene 3200049 with dissolve
    $ myPause()
    scene 3200050 with dissolve
    $ myPause()
    scene 3200051 with dissolve
    $ myPause()
    scene 3200052 with dissolve
    MC "What the fuck is going on?"
    RIZ "Raiders. The cunts were hiding in the cargo I brought here."
    MC "Didn't they scan this shit?"
    scene 3200053 with dissolve
    RIZ "They did, but there is a new tech out that can hide things from all the current scanners."
    MC "Fucking lovely. Get ready."
    scene 3200054 with dissolve
    $ myPause()
    scene 3200055 with dissolve
    $ myPause()
    scene 3200056 with dissolve
    $ myPause()
    scene 3200057 with dissolve
    $ myPause()
    scene 3200058 with dissolve
    $ myPause()
    scene 3200059 with dissolve
    $ myPause()
    scene 3200060 with dissolve
    RIZ "This was my fault. I should have checked the cargo manually."
    MC "Did you have any reason to suspect this?"
    RIZ "Always in my line of work, but I got sloppy. These came from a trader I trust... or should I say, trusted."
    MC "Time to deal with him then."
    scene 3200061 with dissolve
    RIZ "Oh, I will. He will pay dearly for betraying me."
    MC "Need a hand?"
    RIZ "Tempting, but I have my own means for it."
    MC "Yeah, so I've heard."
    scene 3200062 with dissolve
    RIZ "But that's not why I came here."
    MC "Somewhere else other than here, perhaps?"
    RIZ "Yes, preferably."
    MC "I just know the place."
    scene 3200063 with dissolve
    RIZ "No bedrooms, for now."
    MC "I thought more of a certain familiar bar and its backroom."
    RIZ "The smugglers aren't going to like that."
    MC "Wasn't talking about them."
    scene 3200064 with dissolve
    RIZ "Oh? You didn't close it?"
    MC "Nah, it was a perfectly functional bar. It would have been a shame to close a good place."
    RIZ "Let's go then..."
    scene black with fade
    $ myPause()
    jump d32RizeisHideout

label d32RizeisHideout:
    stop music
    call playlist2 from _call_playlist2_14
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200065 with dissolve
    RIZ "Busy as always."
    MC "You did a good job with it. We kept it running the same, unlike the black market."
    RIZ "That would have been more profitable."
    MC "Perhaps, but people would have been suspicious after a while."
    RIZ "And if I would run one?"
    menu:
        "Go for it" (wtg=True): ## This
            $ d32RizeiBackInBusiness = True
            scene 3200066 with dissolve
            MC "Sure, we can arrange that. It isn't like our hands are clean, but there are problems with that plan."
            RIZ "Of course. You would want to know what I sell and to whom."
            MC "Obviously. We can't allow people to have certain things on the station."
            RIZ "Or on [TFPlanet]."
            scene 3200067 with dissolve
            MC "Indeed."
            RIZ "And then they would put two and two together and send assassins after me."
            MC "Yeah. But we can arrange something, perhaps not arresting... but something else. Chiel can be resourceful with these things."
            RIZ "I'll think about it."
            MC "Anyway."
        "Problematic":
            $ d32RizeiBackInBusiness = False
            scene 3200066 with dissolve
            MC "That would be as problematic as us running it. We would know who you sell to and what. And in the end, it means if it's things we can't allow, we arrest them."
            RIZ "And people put two and two together and..."
            MC "They wouldn't trust you or arrange to have you killed."
            RIZ "But you would protect me, right?"
            scene 3200067 with dissolve
            MC "Sure, but the problem is that when you are protecting someone, you need to be in the right place all the time."
            MC "Assassins only need one shot."
            RIZ "You would know."
            MC "Yeah. Anyway."
    scene 3200068 with dissolve
    RIZ "Yes, I wanted to talk because we have a problem."
    MC "Tell me something I don't know."
    RIZ "It's the Raiders."
    MC "Same ones that sneaked in here?"
    scene 3200069 with dissolve
    RIZ "Them and others, there have been rumors of [TFPlanet] going around in the shadows. Some are sniffing an easy target."
    MC "Good luck with that."
    RIZ "It's only a matter of time, [mc_name]."
    MC "And how are they planning to get through a fleet of Kraed ships? They don't scan. They open every container that comes to the system."
    scene 3200070 with dissolve
    RIZ "Don't underestimate the raiders."
    MC "I know. But it isn't like we can wipe them all out either."
    RIZ "Sadly."
    MC "Well, we need to think of a plan other than adding a squadron of ships to protect them."
    scene 3200071 with dissolve
    RIZ "That's not a good idea. It just draws attention."
    MC "I know."
    RIZ "I might have one, but I need a day to finalize it."
    MC "Sure."
    scene 3200072 with dissolve
    RIZ "Meet me back here the day after tomorrow?"
    MC "Sure. But you could have sent a message about this."
    RIZ "True, but I need to see my brother too."
    MC "I'll arrange a pass and an escort."
    scene 3200073 with dissolve
    RIZ "Thank you. Can I use this office?"
    MC "It's yours as far as I'm concerned. Just..."
    RIZ "I know. Don't sell illegal things here."
    MC "For now, anyway."
    scene 3200074 with dissolve
    RIZ "Easier said than done. I've already seen five drug dealers on the floor."
    MC "As long as it isn't blue sugar. Anything else, and you won't have many problems."
    RIZ "I would NEVER allow that thing in my establishments."
    MC "Was more meaning that Taraia would come to visit, and it won't be pretty."
    scene 3200075 with dissolve
    RIZ "Who?"
    MC "A Qhadduk whose brother died from blue sugar."
    RIZ "Psionic?"
    MC "Latent."
    scene 3200076 with dissolve
    RIZ "Poor girl. Tell you what, I will hold anyone who deals it, and I'll let her interrogate them first."
    MC "... I'll send you a mop and a bucket."
    RIZ "That bad?"
    MC "Yeah... that bad."
    scene 3200077 with dissolve
    RIZ "Good."
    MC "Anyway, be here."
    RIZ "I will..."
    scene black with fade
    $ myPause()

label d32BackAtHome:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}At home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    scene 3200078 with dissolve
    MC "You got the info from Qivian and Khiss?"
    CHI "Yeah, been running them for a while."
    MC "Any indication of direction?"
    scene 3200079 with dissolve
    CHI "Some. We need to ask at least the Kziiri, Ot'ai, and Mevaar for their array data."
    MC "Well, that will take a while, especially the Kziiri one."
    if d13AmosEmbrace == True:
        CHI "Yeah, unless..."
        MC "Unless?"
        scene 3200084 with dissolve
        CHI "We talked about Amo."
        MC "Yeah, we did. And?"
        CHI "Mobile fleet, lots of outposts and connections."
        scene 3200085 with dissolve
        MC "You are saying I should go pay her a visit?"
        CHI "Yeah, if you want, we'll get the location anyway."
        menu:
            "Go" (post="[smrec]"): ## Kinda recommended but ehhh?
                $ d32ReturnToAmosEmbrace = True
                MC "Yeah, I suppose I could."
                CHI "Good. We can get the location faster and more accurately and kill the assholes faster."
                scene 3200086 with dissolve
                MC "Since when you've been this bloodthirsty?"
                CHI "Babe... I don't know what they want, but they are putting this station in danger."
                MC "Kinda, yeah. Sure, it was just artificial psionics for now, but..."
                scene 3200087 with dissolve
                CHI "Yeah, that and trying to kill you twice."
                MC "Yeah, I know, babe."
                scene 3200088 with dissolve
                $ myPause()
                scene 3200089 with dissolve
                CHI "Zila is heading this way as well. She is bringing whatever the Kraed ship picked up."
                MC "Okay, I'll meet her once she is here."
                CHI "Go knock them u... out, babe."
                MC "Funny, babe."
                scene 3200088 with dissolve
                $ myPause()
                scene black with fade
                $ myPause()
                jump d32AmosSecondEmbrace
            "Pass":
                $ d32ReturnToAmosEmbrace = False
                MC "Is it crucial?"
                CHI "Not really. We can most likely pinpoint it to a single solar system anyway. It just takes a bit longer."
                jump d32PassedAmoOffer
    else:
        jump d32PassedAmoOffer

label d32PassedAmoOffer:
    $ d32ReturnToAmosEmbrace == False
    scene 3200080 with dissolve
    $ myPause()
    scene 3200081 with dissolve
    MC "Okay. So, do you need anything else?"
    CHI "Nah, just time. Zila is heading this way. I can get more information from her. And she is bringing the thing that Kraed's ship picked up."
    MC "Nice. I'll meet her once she is here."
    scene 3200082 with dissolve
    CHI "Okay, you better get going."
    MC "Yeah..."
    scene 3200083 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d32LycusNeedsHelp

label d32AmosSecondEmbrace:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Amo's apartment{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200090 with dissolve
    AMO "Now, this is a pleasant surprise. What can I do for you?"
    MC "Deep space scanner data."
    scene 3200091 with dissolve
    AMO "Oh? Why do you think I would have those?"
    MC "Come on, you have a large fleet of ships and need to track them... among other things."
    scene 3200092 with dissolve
    AMO "Fair enough. But what is in it for me? I already have the contracts I was after."
    MC "I think we can figure something out."
    scene 3200093 with dissolve
    AMO "Oh, is that a proposal for more quality time?"
    MC "I'm here, and I don't object, but... perhaps something else for the aid. Sex can be just for fun."
    AMO "Edea, dear?"
    EDEA "Yes, ma'am?"
    scene 3200094 with dissolve
    AMO "Do we still need the chemical composition for the... what was that thing?"
    EDEA "Reflipirox? Yes."
    MC "Sorry?"
    AMO "Not what you think. It's medicine. I know you can manufacture it, and it's..."
    scene 3200095 with dissolve
    MC "Yes, I know what it is for. We developed it. It's to aid telepaths when they have burned out their own minds."
    AMO "Yes, it helps the neural pathways fix themselves."
    MC "Do I want to know why you want the chemical composition?"
    AMO "Outside that, it doesn't last long after manufacturing it?"
    scene 3200096 with dissolve
    MC "Yes, that is the downside of it. But no, that isn't a good enough reason for me."
    AMO "Ah, I have another grandson who, unfortunately, almost burned out his mind. He hasn't been the same ever since and..."
    MC "And you are hoping that Reflipirox would restore his mind to normal?"
    AMO "Correct."
    menu:
        "Be honest - Reflipirox won't work alone" (post="[smrec]"): ## Eh... recommended
            $ d32WasHonest = True
            scene 3200097 with dissolve
            MC "I... can't let this go with a good conscience. It won't be enough."
            AMO "What do you mean?"
            MC "While Reflipirox does help to restore the neural connections. You will need a telepath to put the pieces back together, and it will take time."
            AMO "I didn't know that."
            scene 3200099 with dissolve
            MC "So... you also need to acquire a telepath or..."
            AMO "Or?"
            MC "Come to [TFPlanet] once we've settled and make a deal with the Ot'ai to help."
            AMO "We can do that, and we can also make a better deal. It is expensive medicine, and the scanner data isn't {i}that{/i} valuable."
            MC "I will add the aid of one of our psionics, and it isn't exactly a state secret either. As we have given the recipe to others in need."
        "Let it be":
            $ d32WasHonest = False
            scene 3200098 with dissolve
            MC "Sure, it can't hurt. But it isn't guaranteed to work."
            AMO "Of course, I'm aware of that."
            scene 3200100 with dissolve
            MC "I'm not..."
            AMO "We can... make a better deal. I'm aware that it is an expensive medicine, and the scanner data isn't THAT valuable."
            MC "No, it's not that. I will add the aid of one of our psionics, and it isn't exactly a state secret either. As we have given the recipe to others in need."
    scene 3200101 with dissolve
    AMO "Oh?"
    MC "The Elai, Kziiri, Kraed, Mevaar and the Ot'ai all have it."
    AMO "But they are your allies."
    MC "True, but still, due to its unstable condition, it isn't commercially viable."
    scene 3200102 with dissolve
    AMO "True. But I think we have a deal. I figure out some other bonus for it..."
    MC "That's up to you. The deep space scanner data is valuable enough to trade for it."
    AMO "But it isn't for me. I will think of something. And now to the fun stuff..."
    scene 3200103 with dissolve
    AMO "Edea dear, prepare the bed, will you?"
    EDEA "Of course."
    scene 3200104 with dissolve
    $ myPause()
    scene 3200105 with dissolve
    $ myPause()
    scene 3200106 with dissolve
    $ myPause()
    scene 3200107 with dissolve
    AMO "I do have a request... [mc_name]."
    MC "I'm listening."
    AMO "Edea would love to feel your beautiful cock."
    scene 3200108 with dissolve
    MC "Sure."
    AMO "Didn't think you would have any objections. Very few males do."
    MC "It isn't the first time I've been asked something like this."
    AMO "Good. Now, let's not tarry... I'm sure she is waiting in anticipation. And take your clothes off."
    scene 3200109 with dissolve
    $ myPause()
    stop music
    play music intimate2 fadein 2.0 fadeout 2.0 loop
    jump d32EdeasEmbrace

label d32EdeaAftermath:
    scene 3200110 with dissolve
    EDEA "You were right, ma'am."
    AMO "Oh, Edea dear."
    EDEA "And you were great as well, sir."
    MC "Just call me [mc_name]."
    scene 3200111 with dissolve
    EDEA "If you wish."
    MC "I do. Besides, I noticed you lost the ma'am there a few times."
    EDEA "Oh dear. Shouldn't do that while working."
    AMO "Edea dear, I've asked you to use my name..."
    scene 3200112 with dissolve
    EDEA "I know, ma'am, but..."
    AMO "She is a bit formal during working hours, but she relaxes once she is not on duty... like she is supposed to be today."
    EDEA "Sorry, Amo, habits die hard when we have guests over, and you are talking business."
    AMO "I guess I can't fault you."
    scene 3200113 with dissolve
    MC "Sorry for dropping in unexpectedly."
    AMO "It's fine. This was way better than what I had planned."
    EDEA "Do you have some time for us, s... [mc_name]?"
    MC "Yeah, I can spare some."
    EDEA "Good."
    if d32WasHonest == True:
        scene 3200114 with dissolve
    else:
        scene 3290115 with dissolve
    AMO "One hour, Edea, then we have to get to the opera."
    EDEA "I know, Amo. I know."
    if d32WasHonest == True:
        scene 3200115 with dissolve
    else:
        scene 3290115 with dissolve
    stop music
    call playlist4 from _call_playlist4_14
    jump d32LycusNeedsHelp

label d32LycusNeedsHelp:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Medical Facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200116 with dissolve
    if d26LoyalPsionics == False:
        LYCUS "Thank you for this, Admiral. I know we didn't agree to this, but..."
        MC "An emergency is an emergency. We do it for every other embassy as well."
    else:
        LYCUS "Thank you, Admiral, for your fast response."
        MC "It sounded urgent."
    LYCUS "Yes, he got ill suddenly."
    MC "The medical history would help."
    scene 3200117 with dissolve
    LYCUS "Bureaucracy."
    MC "The pain of every living sapient being."
    LYCUS "Almost. I'm sure some people get their kicks out of it."
    MC "Probably. So, tell me, what happened?"
    scene 3200118 with dissolve
    LYCUS "Unsure. He was out. I'm not sure what he was doing. But when he returned to the embassy, he collapsed."
    MC "I see."
    LYCUS "He wasn't sent out to spy on anyone, if that is what you think?"
    MC "Not my concern at the moment."
    scene 3200119 with dissolve
    LYCUS "So the rumors are true. You do take attacks on psionics seriously."
    MC "Attacks?"
    LYCUS "What else? He was healthy, and now he is fighting for his life."
    MC "It's a bit premature for that, don't you think?"
    scene 3200120 with dissolve
    LYCUS "We are only allowed to exist because we are part of the military. Outside of that, not many psionics will see their tenth birthday."
    MC "Stupidity."
    LYCUS "You would be surprised how hostile some of our worlds are towards us."
    MC "It has been the same in here. But I admit that my reputation has kept more of the extreme reactions at bay."
    scene 3200121 with dissolve
    LYCUS "Yes, it seems a bit too convenient otherwise."
    MC "As Chiel has said, half of it is true, and the other half is still true but downplayed."
    LYCUS "The doctor is coming."
    scene 3200122 with dissolve
    DOC "What is it with you..."
    MC "Don't start. What's wrong with him?"
    DOC "He must be the unluckiest son of a bitch on this side of the galaxy."
    MC "Doc..."
    scene 3200123 with dissolve
    DOC "He was poisoned. The same poison that was used on Crawford."
    MC "Fuck."
    DOC "His implants reacted to it before it started acting up and tried to purge it, but..."
    LYCUS "But?"
    if d2NeesushLives == True or d6NeesushTrust == True:
        if d2NeesushLives == True and d6NeesushTrust == True:
            scene 3200126 with dissolve
            DOC "Unfortunately, that caused the substance to become more aggressive, and..."
            MC "Chances?"
            DOC "Five percent."
            LYCUS "Fuck."
            scene 3200127 with dissolve
            MC "Chance of death."
            LYCUS "Okay? That's not bad."
            DOC "Thankfully, we have the tools to counteract it. But it still will spread rapidly for a while, and he will have to spend a lot of time in a tank."
        else:
            scene 3200124 with dissolve
            DOC "Unfortunately, that caused the substance to become more aggressive, and..."
            MC "Chances?"
            DOC "Ninety-five percent."
            LYCUS "That's not..."
            scene 3200125 with dissolve
            MC "Chance of death."
            LYCUS "Fuck."
            DOC "We will operate on him and try to remove the tissue, but if we miss one cell..."
    else:
        scene 3200124 with dissolve
        DOC "Unfortunately, that caused the substance to become more aggressive, and..."
        MC "Chances?"
        DOC "Ninety-five percent."
        LYCUS "That's not..."
        scene 3200125 with dissolve
        MC "Chance of death."
        LYCUS "Fuck."
        DOC "We will operate on him and try to remove the tissue, but if we miss one cell..."
    scene 3200128 with dissolve
    MC "But that means that the assassin is back, and either he was a target or saw something he shouldn't have."
    LYCUS "As I said, we don't operate here."
    MC "So you say. But, can you trust your crew?"
    LYCUS "Yes."
    scene 3200129 with dissolve
    MC "I wouldn't."
    LYCUS "You trust your people."
    MC "Everyone has their breaking point, and there are... ways to make people do what you want."
    DOC "But this isn't helping the situation, Wraith. You need to find out who did this."
    scene 3200130 with dissolve
    MC "We might be able to track him with the cameras if he stayed on the upper decks. The slums might be a bit touch and go."
    LYCUS "Does it help that he was gone for forty-five minutes?"
    MC "Yes, he wouldn't have been able to reach the slums, at least not knowing how to get there."
    scene 3200131 with dissolve
    MC "Doc, you know what to send me."
    DOC "Already in your mail."
    MC "Thanks. Mr. Lycus. Go back to your embassy and secure it. If he was a target, then all of you are at risk."
    LYCUS "Understood, and thank you."
    scene black with fade
    $ myPause()
    jump d32CameraRoom

label d32CameraRoom:
    scene starfield7 with fade
    show text "{font=novasquare.ttf}{size=78}Security Room 31{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200132 with dissolve
    ANDR "Are you sure about this?"
    MC "Doc said it's the same poison. Even if it isn't the assassin we are looking for, we can't allow anyone to have it here."
    ANDR "Wouldn't Chiel be faster?"
    MC "She is busy with other stuff."
    scene 3200133 with dissolve
    ANDR "We need more like her."
    MC "..."
    ANDR "Not in that sense."
    MC "Still..."
    scene 3200134 with dissolve
    TECH1 "Sir! You might want to look at this."
    scene 3200135 with dissolve
    $ myPause()
    scene 3200136 with dissolve
    $ myPause()
    scene 3200137 with dissolve
    TECH1 "This doesn't involve the intended target, but..."
    ANDR "But?"
    TECH1 "Take a look."
    scene 3200138 with dissolve
    ANDR "Envoy Brand?"
    MC "Didn't he leave?"
    ANDR "Yes, he was supposed to leave yesterday evening."
    scene 3200139 with dissolve
    MC "Obviously, we were lied to or..."
    ANDR "I'll find out. Good job. Now, who is the other one?"
    TECH1 "Running facial recognition software."
    TECH2 "Sir!"
    scene 3200140 with dissolve
    MC "I'll go. You stay here as it's more in your wheelhouse."
    ANDR "More Nomads and Shades right now."
    MC "Speaking of..."
    ANDR "Doing something else."
    MC "Ah..."
    scene 3200141 with dissolve
    $ myPause()
    scene 3200142 with dissolve
    $ myPause()
    scene 3200143 with dissolve
    $ myPause()
    scene 3200144 with dissolve
    $ myPause()
    scene 3200145 with dissolve
    $ myPause()
    scene 3200146 with dissolve
    TECH2 "We got him. He goes to that... establishment and then comes out."
    MC "Interior cameras?"
    TECH2 "None, I'm afraid. Private business on a private loop."
    scene 3200147 with dissolve
    MC "Alright, he returns to the embassy?"
    TECH2 "Yes, sir. No detours."
    MC "Then I know where to look."
    scene 3200148 with dissolve
    MC "I'm heading out."
    ANDR "Where to?"
    MC "Brothel."
    scene 3200149 with dissolve
    ANDR "I suppose the UEC folks have needs as well. Have fun."
    MC "I think I'll pass."
    scene black with fade
    $ myPause()
    jump d32BrothelVisit

label d32BrothelVisit:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}Brothel{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200150 with dissolve
    $ myPause()
    scene 3200151 with dissolve
    $ myPause()
    scene 3200152 with dissolve
    $ myPause()
    scene 3200153 with dissolve
    BAR "What can I get you?"
    MC "Answers."
    BAR "Sorry, fresh out of those."
    MC "Let me put this shortly. All the three exits are covered..."
    scene 3200154 with dissolve
    BAR "We only have two..."
    MC "Sure you do, but interrupt me again, and it will be the last thing you'll ever say."
    MC "But as I said, all the exits are covered, and anyone leaving will be detained."
    MC "And right now, you and everyone else in this establishment are an accessory to an attempted murder, at least, and conspiracy."
    scene 3200155 with dissolve
    BAR "You can't do that."
    MC "I can, and I will. A foreign diplomat was poisoned in this establishment. That same poison was used against the Fleet Admiral."
    MC "While we can't link you directly to the latter, we can link you to the former. So how will it be? I'm sure your client base won't be happy when their faces are posted all over the station..."
    BAR "What do you want?"
    scene 3200156 with dissolve
    MC "What was served to him and by who, and who did he talk to? And access to the security feed."
    BAR "Last one needs to go to the management, as for the first two. BRANDI! Get your ass over here!"
    scene 3200157 with dissolve
    $ myPause()
    scene 3200158 with dissolve
    $ myPause()
    scene 3200159 with dissolve
    BRANDI "What do you want?"
    BAR "He needs to know about your customer."
    BRANDI "I ain't telling."
    scene 3200160 with dissolve
    MC "You are, either willingly or I will rip it from your mind one way or the other."
    BAR "Bra...."
    scene 3200161 with dissolve
    MC "..."
    scene 3200162 with dissolve
    $ myPause()
    scene 3200163 with dissolve
    $ myPause()
    scene 3200164 with dissolve
    MC "Talk. Now."
    BRANDI "I don't know anything!"
    MC "Then why did you run?"
    BRANDI "Because it's always our fault, isn't it? We are just doing what we are told and get punished!"
    scene 3200165 with dissolve
    BAR "Brandi?"
    MC "Who told you to give him a drink?"
    BRANDI "The new guy. He said he ordered the drink, and since he was going home already, I should take it to him and get the tip..."
    MC "What new guy?"
    scene 3200166 with dissolve
    BAR "You have to ask the management."
    MC "And where are they?"
    BAR "Probably arrested."
    MC "Third entrance?"
    scene 3200167 with dissolve
    BAR "Third entrance."
    MC "Do I need to tell you to stay put?"
    BAR "What about the clients in here and the backroom?"
    MC "Take a guess."
    scene 3200168 with dissolve
    BAR "I'll start pouring drinks."
    MC "I'll wait in the office."
    BAR "Why not just arrest us all in that case."
    MC "Tempting, but I'm certain some of your customers appreciate the discretion."
    scene 3200169 with dissolve
    BAR "There is nothing discreet about this."
    MC "More than us marching all of you through the corridors, faces showing and right through the upper residential deck and its plazas."
    BAR "Point taken."
    MC "Brandi, to the office."
    scene 3200170 with dissolve
    $ myPause()
    scene black with fade
    scene 3200171 with dissolve
    MANG "What's the meaning of this? You are ruining my establishment!"
    MC "Why did you run? Seriously, we are on a space station. Unless you avoid being identified, there aren't many places you can go. Except outside of the airlock."
    MANG "I haven't done anything wrong."
    MC "I'm not here for you. I'm here for your security footage."
    scene 3200172 with dissolve
    MANG "But..."
    MC "I know, I know, I have a reputation. We just need your biometrics to open the terminal. So if you could."
    scene 3200173 with dissolve
    $ myPause()
    scene 3200174 with dissolve
    $ myPause()
    scene 3200175 with dissolve
    $ myPause()
    scene 3200176 with dissolve
    MC "I have to warn you, though. If you decide to erase the data, I will kill you in the most horrible and agonizing way you can think of."
    BRANDI "He doesn't have any imagination."
    MC "He better get one..."
    scene 3200177 with dissolve
    $ myPause()
    scene 3200178 with dissolve
    $ myPause()
    scene 3200179 with dissolve
    MC "Thank you. And now go stand over there."
    scene 3200180 with dissolve
    $ myPause()
    scene 3200181 with dissolve
    $ myPause()
    scene 3200182 with dissolve
    MC "Okay, babe. Unlocked, so do your thing."
    CHI "One moment."
    MC "Brandi, come here."
    scene 3200183 with dissolve
    $ myPause()
    scene 3200184 with dissolve
    $ myPause()
    scene 3200185 with dissolve
    CHI "I have access. What do you want to see?"
    MC "The bar from an hour and a half ago."
    CHI "Accessing."
    MC "Point him to me."
    scene 3200186 with dissolve
    $ myPause()
    scene 3200187 with dissolve
    BRANDI "That one."
    MC "Great. Babe?"
    CHI "I got the segment. He looks familiar."
    MC "Yeah. We'll talk about that when I get home."
    scene 3200188 with dissolve
    MC "I'm going. The guards are coming with me. As is Brandi as she is a witness, and we need to protect her. And return the thing on screen seven to where ever you got it."
    MANG "What? Why? What is wrong with Belle?"
    MC "Seriously?"
    MANG "Maybe you are right..."
    scene 3200189 with dissolve
    MC "Good. See that it gets released, alive."
    MANG "Alright, alright, I'll see to it."
    MC "Brandi, change your clothes."
    $ myPause()
    scene black with fade
    $ myPause()
    scene 3200190 with dissolve
    BRANDI "What the fuck, Wraith?"
    MC "I didn't know you were there. But we need to get you to safety."
    BRANDI "I can handle myself."
    MC "It was the same poison that was used on Crawford..."
    scene 3200191 with dissolve
    BRANDI "Maybe not then."
    MC "Why were you there anyway?"
    BRANDI "Jacobs has had us looking through whore houses for a while. Something fishy is going on in them."
    MC "Other than that..."
    scene 3200192 with dissolve
    BRANDI "Yeaaaaaaah... we don't like to talk about... that. But yeah, you have to ask Jacobs about it. I know you have the clearance and all, but..."
    MC "Yeah, I figured."
    BRANDI "I suppose I need to disappear again. Kinda sucks. I liked being Brandi."
    MC "Sure you did, Lieutenant Burke. Let's get you to the psionic division. They will watch over you until we get the guy."
    scene 3200193 with dissolve
    BRANDI "Wheeeeeeeeeeeeeeeeeeeeeeee..."
    MC "Or we can put you in the isolation tank."
    BRANDI "Psionics, please."
    MC "Thought so."
    scene black with fade
    $ myPause()
    jump d32AndAgainAtHome

label d32AndAgainAtHome:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}At home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200194 with dissolve
    MC "Siren."
    SIREN "Wraith."
    MC "Did you find him?"
    CHI "Yeah, heading towards the slums."
    scene 3200195 with dissolve
    MC "Interesting. So he wants to be smuggled out of the emergency dock there."
    CHI "He is picking a really long route for that."
    MC "Then is there something we don't know, Siren?"
    SIREN "Should I get Taraia?"
    scene 3200196 with dissolve
    MC "No, we can protect ourselves from the poison. I don't want to worry about her if we fight."
    SIREN "You have a point there."
    CHI "What about Nova and Aegis?"
    MC "They are helping Doc for a while."
    scene 3200197 with dissolve
    CHI "He has two Thareths with him."
    MC "Lovely. Okay, let's hunt an assassin then..."
    CHI "Be careful, babe."
    MC "I plan to."
    scene 3200198 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene starfield7 with fade
    show text "{font=novasquare.ttf}{size=78}Slums{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200199 with dissolve
    $ myPause()
    scene 3200200 with dissolve
    $ myPause()
    scene 3200201 with dissolve
    $ myPause()
    scene 3200202 with dissolve
    $ myPause()
    scene 3200203 with dissolve
    $ myPause()
    scene 3200204 with dissolve
    $ myPause()
    scene 3200205 with dissolve
    $ myPause()
    scene 3200206 with dissolve
    $ myPause()
    scene 3200207 with dissolve
    $ myPause()
    scene 3200209 with dissolve
    $ myPause()
    scene 3200211 with dissolve
    $ myPause()
    scene 3200212 with dissolve
    MC "Too easy."
    SIREN "You always say that."
    MC "Wasn't it to you?"
    SIREN "Sure, but maybe he just wanted to slip away."
    scene 3200213 with dissolve
    MC "I don't like it."
    SIREN "Well, you can go back looking at the screens once we haul him in."
    MC "What's wrong?"
    SIREN "Nothing."
    scene 3200214 with dissolve
    MC "Siren..."
    SIREN "Just have a lot on my mind."
    MC "Yeah... want to talk about it?"
    SIREN "Not right now."
    scene 3200215 with dissolve
    MC "My door is always open, you know that."
    SIREN "I know. Let's get this jackass into custody first."
    scene black with fade
    $ myPause()
    jump d32Interrogation

label d32Interrogation:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Prison Deck{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200216 with dissolve
    ASS "You have the wrong guy."
    if d26ArrestAssailant == True:
        MC "Funny thing that. Considering that we already have you in custody."
    else:
        MC "Funny thing that. We have guys looking at your doppelganger as we speak."
    ASS "I keep telling you, you have the wrong guy."
    MC "No, I don't think so. Although it was a bit of an amateur move to stay here after you shot Andi."
    scene 3200217 with dissolve
    ASS "I haven't done anything."
    MC "Sure you haven't."
    scene 3200218 with dissolve
    SIREN "We found his hideout."
    MC "And there we have it, and the other guy?"
    SIREN "Still there where he is supposed to be."
    MC "Good. So you found the poison?"
    scene 3200219 with dissolve
    SIREN "Yeah..."
    ASS "I don't know anything about any poisons. I'm just a humble accountant."
    MC "Funny, you were a bartender last time we saw you."
    ASS "I don't know what you mean."
    scene 3200220 with dissolve
    MC "... Let's cut the crap, shall we? I can get a telepath here to take everything from your mind."
    ASS "I have nothing to hide, as I haven't done anything."
    MC "Then why hire two Tharets to protect you?"
    ASS "It was the slums! I didn't want to get robbed."
    scene 3200221 with dissolve
    MC "And yet, no one would have noticed you had you gone alone. Which you would have known if you had been the real person you are impersonating."
    ASS "What?"
    SIREN "He was born in the slums but worked his ass off to get to the position he is in now."
    MC "Which isn't an accountant, by the way. It might have been five years ago when you first contacted him."
    scene 3200222 with dissolve
    ASS "I don't know what you mean."
    MC "I'm getting tired of this. Do you have the poison with you?"
    SIREN "It's in the locker. Why?"
    scene 3200223 with dissolve
    MC "I wonder if it acts the same if we cut him with a blade coated with it."
    SIREN "Worth trying. Give me a moment."
    scene 3200224 with dissolve
    ASS "What are you planning?"
    MC "To give you a taste of your own product."
    scene 3200225 with dissolve
    ASS "What about the telepaths?"
    MC "I want to try something new for a change."
    scene 3200226 with dissolve
    ASS "You are insane!"
    MC "Probably."
    scene 3200227 with dissolve
    ASS "Do you even know what that thing does?"
    MC "Yes."
    scene 3200228 with dissolve
    SIREN "I don't want to touch this thing."
    MC "Understandably. Now let's get started."
    ASS "WAIT!"
    MC "For what? I'm certain we have the right person. And frankly, that poison ties you to Crawford. So you are looking at the death penalty anyway."
    scene 3200229 with dissolve
    ASS "But I wasn't here when..."
    SIREN "Here, when?"
    ASS "..."
    MC "Talk."
    scene 3200230 with dissolve
    ASS "I wasn't here when Fleet Admiral Crawford was poisoned. Not my job."
    MC "Who was your target this time?"
    ASS "Ambassador Ikin."
    MC "So the psionic was?"
    scene 3200231 with dissolve
    ASS "I thought he had recognized me as I've... dealt with him in the past."
    MC "So why Andi?"
    ASS "Who?"
    MC "The girl you shot?"
    scene 3200232 with dissolve
    ASS "She got too close to Rear-Admiral Brahms. So I was hired to deal with her."
    MC "By who?"
    ASS "Can't say. It's all anonymous. Target is posted, we give our prices, and the client decides who gets the job."
    MC "Nothing is really anonymous. But why take this guy's looks?"
    scene 3200233 with dissolve
    ASS "Saw him ten or eleven years ago. He looks... plain. A boring secure job, nothing remarkable about him."
    MC "So you altered your looks to look like him."
    ASS "Yes."
    SIREN "So if someone sees you, they will go after him."
    ASS "That was the plan anyway."
    scene 3200234 with dissolve
    SIREN "I don't think we got anything useful from him."
    ASS "Rules of the industry. We are hired, do our job, and keep our mouths shut."
    MC "Well, you did fail the last part."
    ASS "Minor inconvenience. Especially now that the UEC Embassy is on high alert anyway."
    scene 3200235 with dissolve
    SIREN "But it is a good distraction for us. And if they hear we arrested the wannabe assassin..."
    ASS "Hey!"
    MC "Yeah. We need to warn them."
    SIREN "What do we do with him?"
    menu:
        "Kill" (wtg=True): ## Go with this, I mean he shot Andi...
            $ d32KilledForAndi = True
            scene 3200236 with dissolve
            ASS "You can't be serious."
            MC "You hurt Andi. It's the only reason I need."
            ASS "But she is still alive!"
            MC "And how do you know that?"
            scene 3200237 with dissolve
            ASS "Because..."
            SIREN "You wanted to finish the task but couldn't get close to her because we have psionics watching over her."
            ASS "Yeah..."
            MC "Yeah, and if we would let you go. You would just go and alter your looks and try again."
            scene 3200238 with dissolve
            ASS "No..."
            MC "Yeah, I don't trust you."
            scene 3200239 with dissolve
            $ myPause()
            scene 3200240 with dissolve
            $ myPause()
            scene 3200241 with dissolve
            $ myPause()
            scene 3200242 with dissolve
            ASS "I pray someone will get you and your family, Admiral Antares!"
            MC "They can try. But it won't be you."
            scene 3200243 with dissolve
            $ myPause()
            scene black with fade
            $ myPause()
            jump d32AndHomeYetAgain
        "Trial":
            $ d32KilledForAndi = False
            scene 3200244 with dissolve
            MC "Two attempts of murder during martial law. Might as well give the public some fun."
            SIREN "It is a death sentence."
            MC "But if he gets a decent lawyer..."
            SIREN "And it probably ruins the other guys' life."
            scene 3200245 with dissolve
            MC "It's always a risk."
            SIREN "You are the boss."
            if d2NeesushLives == True and d6NeesushTrust == True:
                MC "Besides, Crawford should have a say in it."
            else:
                MC "Besides, it's Jacobs' decision."
            SIREN "That's fair, I suppose."
            scene 3200246 with dissolve
            MC "Let's get out of here."
            scene black with fade
            $ myPause()
            jump d32AndHomeYetAgain

label d32AndHomeYetAgain:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}At home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3200247 with dissolve
    CHI "So that's it?"
    MC "Doubt it. I told the UEC Embassy not to let their guard down in that regard."
    CHI "It doesn't hurt to have a better relationship with them at this stage."
    SIREN "Fuck them."
    scene 3200248 with dissolve
    CHI "While I tend to agree, I'm looking at the diplomatic side of things."
    SIREN "You are an ambassador's daughter, alright."
    MC "Yeah, anyway..."
    CHI "What do we do with the other guy?"
    scene 3200249 with dissolve
    if d26ArrestAssailant == False:
        MC "We need to pick him up. There might be other assassins using his looks, and we must ensure we find the right guy."
    else:
        MC "We need to figure out how to differentiate him from the others who might be using his visage before we release him."
    CHI "I have a way..."
    MC "But?"
    CHI "I don't know. Something feels off about this whole thing. Maybe we should keep an eye on him for a while."
    scene 3200250 with dissolve
    MC "That can be arranged."
    SIREN "She isn't wrong there. What are the odds that someone copies someone's looks?"
    CHI "That's what I mean. It's easier to do it with masking technology, so you can disappear more easily."
    MC "Yeah, alright. I'll arrange for him to be watched."
    scene 3200251 with dissolve
    CHI "Tap his communications as well."
    MC "Naturally."
    if d24AndiReckless == True:
        CHI "What are you going to do about Andi?"
        MC "What about her?"
        scene 3200252 with dissolve
        CHI "She didn't have malicious intent, you know."
        MC "Still, an order is an order. We all know that there is a time and place when you need to listen."
        CHI "Says you..."
        MC "I know I'm a hypocrite, but there is a difference."
        scene 3200253 with dissolve
        CHI "Yeah, I know. Training."
        SIREN "But no training would have saved her from being shot like that."
        MC "Yeah."
        CHI "And if nothing else, at least you two could be friends."
        scene 3200254 with dissolve
        MC "I'll talk to her when I have time."
        CHI "Yeah..."
        MC "Anyway."
    scene 3200255 with dissolve
    CHI "So, what's your plan for tonight?"
    MC "Sleep."
    CHI "Babe..."
    MC "It has been hectic for a while."
    scene 3200256 with dissolve
    CHI "You are just getting lazy."
    MC "Funny. How is the whole deal with Sage progressing?"
    SIREN "From what I've heard, it's going alright. Most details have been agreed on both sides."
    MC "So when's the trade?"
    scene 3200257 with dissolve
    SIREN "That is one of the details that is still open."
    MC "Figures."
    SIREN "But I think we'll get some clarity on it tomorrow."
    MC "I sure hope so, as the next option is that I'll go and pay them a visit without the statue."
    scene 3200258 with dissolve
    CHI "Let's call that plan B, shall we?"
    MC "Yeah."
    CHI "But anyway, we should rest."
    if d16SirenSex == False:
        scene 3200259 with dissolve
        SIREN "By the way. Seen Nica around today?"
        CHI "Not today, no, but she has been busy arranging the place for the exchange."
        SIREN "You think she is free now?"
        CHI "Probably. Why?"
        scene 3200260 with dissolve
        SIREN "We were supposed to see something with her and Taraia."
        MC "Both should be free, so call them."
        SIREN "I've been trying."
        CHI "I'm sure they are waiting for you at your apartment."
        scene 3200261 with dissolve
        SIREN "How do you figure?"
        CHI "You really have to ask?"
        SIREN "Keeping tabs?"
        CHI "Of course. I like you all, and I'd hate to lose you."
        scene 3200262 with dissolve
        SIREN "Well, okay."
        MC "Head home and have fun. I'm fairly certain we will be busy again really soon."
        SIREN "Yeah. Thanks, Wraith."
        scene 3200263 with dissolve
        CHI "And now we go to bed. We have an early morning."
        MC "Yeah..."
        scene black with fade
        $ myPause()
        jump endofupdate32
    else:
        scene 3200264 with dissolve
        SIREN "I have a question before we..."
        MC "Shoot."
        SIREN "I've given it some thought. I'm not getting any younger, and you are the best candidate."
        CHI "I don't object if that is what you are asking."
        scene 3200265 with dissolve
        SIREN "No. I'm asking if he objects."
        MC "A bit of a heads up would have been nice."
        SIREN "I know. I'm not asking you to decide right now."
        menu: ## Nothing here
            "Sure (Solo scene at a later date)":
                $ d32SirenSolo = True
                scene 3200266 with dissolve
                MC "I don't have any problems with it. But you do know I want to be involved."
                SIREN "That's why I'm asking you and not some random guy I met in a bar."
                CHI "You must go to the Mevaar Embassy to get the treatment."
                SIREN "I know. I'll get it tomorrow. Then we can talk about when."
                scene 3200267 with dissolve
                CHI "You have one week. The treatment is easy to make but doesn't stay good for long."
                SIREN "I think we can find time within the next week, can't we?"
                MC "Yeah..."
                SIREN "Good. Now, I need to get to bed. I need to introduce my brother to his new teacher."
                scene 3200268 with dissolve
                MC "Hmmm?"
                SIREN "He has recovered well enough to start training."
                MC "Ah, that was quick."
                SIREN "I probably was well enough the next day, but you know Doc."
                scene 3200269 with dissolve
                MC "It is an experimental procedure he went through."
                SIREN "Yeah, can't blame him for being cautious. Anyway, catch you tomorrow?"
                MC "Sure, we can talk after that."
                SIREN "Thanks."
                scene black with fade
                $ myPause()
                jump endofupdate32
            "Sure (Threesome)":
                $ d32SirenSolo = False
                scene 3200270 with dissolve
                MC "I don't have any problems with it. But you do know I want to be involved."
                SIREN "That's why I'm asking you and not some random guy I met in a bar."
                CHI "You must go to the Mevaar Embassy to get the treatment."
                scene 3200271 with dissolve
                SIREN "I already did."
                CHI "[mc_name] doesn't need the treatment, though."
                SIREN "I know, but he needs this if you join..."
                CHI "Wait? I thought you didn't like girls?"
                scene 3200272 with dissolve
                SIREN "I've never thought about it that much."
                CHI "We don't need to do anything to each other."
                SIREN "Let's go with the flow. I've never tried it, but I'm not against trying it."
                CHI "Fine with me."
                scene 3200273 with dissolve
                $ myPause()
                scene 3200274 with dissolve
                $ myPause()
                scene black with fade
                stop music
                play music intimate1 fadein 2.0 fadeout 2.0 loop
                jump d32SirenScene1

label endofupdate32:
    stop music fadeout 2.0
    if renpy.has_label("update33") and renpy.has_image("3300001"):
        jump update33
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update33"):
            if renpy.has_image("3300001"):
                jump update33
            else:
                narrator "Missing file: Update33.rpa"
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
