
init offset = 9999

define shaddy = Character("Shaddy", who_color="#3F60DE", who_outlines=[(3, "#000000", 1, 1) ], what_outlines=[ (3, "#000000", 1, 1) ])

default persistent.inGameWT = False

init python:
    import re

    build.classify('**.bak', None)
    build.classify('**/**.bat', None)
    build.classify('**/ShaddyDev.**', None)
    build.classify('game/saves/**.*', None)

    smgr = "{color=#00ff00}"
    smgrey = "{color=#999999}"
    smred = "{color=#ff0000}"
    smbl = "{color=#00f}"
    smlb = "{color=#009dff}"
    smpi = "{color=#f200ff}"
    smpu = "{color=#8a2be2}"
    smor = "{color=#ffb300}"
    smyel = "{color=#ffcb4f}"
    smec = "{/color}"

    smrec = "{color=#00ff00}\n[Recommended]{/color}"

    smbo = "{color=#009dff}[Best Option]{/color}"

    def _toggle_walkthrough_w():
        if persistent.inGameWT:
            persistent.inGameWT = False
        else:
            persistent.inGameWT = True

    config.keymap[ 'toggle_walkthrough_w' ] = [ 'K_w' ]
    config.underlay.append(renpy.Keymap(toggle_walkthrough_w = Function(_toggle_walkthrough_w)))


label wt_prompt:
    scene black
    with dissolve
    menu:
        "Would you like to activate the in-game walkthrough by Shaddy?\nNote: it can be toggled on/off in the options menu at anytime."
        "Yes":
            $ persistent.inGameWT = True
        "No":
            $ persistent.inGameWT = False
    return


screen choice(items):
    style_prefix "choice"

    vbox spacing 5 xcenter 0.5 ycenter 0.5:
        for n, i in enumerate(items, 1):
            $ disabled = i.kwargs.get("disabled", False)
            $ my_caption = ""
            if not renpy.variant("mobile") and n < 10 and not disabled:
                $ my_caption = "{color=#aaaaaa}{size=-5}" + str(n) + ". {/color}{/size}"
                key str(n) action i.action
                key "K_KP" + str(n) action i.action
            if persistent.inGameWT:
                $ my_caption = my_caption + "{pre}{caption}{post}".format(pre=i.kwargs.get("pre", ""), caption=i.caption, post=i.kwargs.get("post", ""))
            else:
                $ my_caption = my_caption + i.caption
            textbutton my_caption:
                style "choice_button"
                sensitive not i.kwargs.get("disabled", False)
                text_size persistent.pref_text_size
                if i.kwargs.get('wtg'):
                    text_idle_color "#00ff00"
                    text_hover_color "#007a00"
                elif i.kwargs.get('wtr'):
                    text_idle_color "#ff0000"
                    text_hover_color "#ff000077"
                action i.action


## 沙迪遊戲
