label update13:
    default d13PersonalTouch = False
    default d13MysteriesOfThePast = False
    default d13RenaudFiles = True
    default d13AmosEmbrace = False
    default d13CarmellaWarned = True
    $ d13CarmellaWarned = True
    $ d13AmosEmbrace = False
    $ d13RenaudFiles = True
    $ d13MysteriesOfThePast = False
    $ d13PersonalTouch = False
    $ rhimu_name = "Rhimu"
    $ nica_name = "Alien"

    call playlist1 from _call_playlist1_9
    scene black with fade
    $ myPause()
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}2745.136{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300001 with dissolve
    $ myPause()
    scene 1300002 with dissolve
    $ myPause()
    scene 1300003 with dissolve
    $ myPause()
    scene 1300004 with dissolve
    CHI "Morning, babe. My feet are killing me."
    MC "Yeah..."
    CHI "So what's the plan?"
    MC "I have no idea. I have to talk to Crawford about last night and... well, we'll see how things go."
    scene 1300005 with dissolve
    CHI "I wonder how Taraia and Siren are doing."
    MC "They should be back tomorrow or the day after tomorrow."
    CHI "Good, Nova and Aegis will need all the help they can get while we are gone."
    scene 1300006 with dissolve
    MC "I still wish you would stay here."
    CHI "I know, babe, but..."
    MC "I know."
    scene 1300007 with dissolve
    $ myPause()
    scene 1300008 with dissolve
    CHI "You better get going. It is better to handle Crawford while he is still fresh out of the tank."
    MC "Yeah."
    scene 1300007 with dissolve
    scene black with fade
    $ myPause()
    jump d13CrawfordsOffice
    
label d13CrawfordsOffice:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Admiral Crawford's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300009 with dissolve
    if d12TFSuccess <= 0:
        CRAW "I heard the event was a bust for us."
        MC "It is what it is."
        CRAW "Well, it isn't like we were counting on anyone helping us either."
        MC "True."
        CRAW "So you will be gone again for a couple of days?"
        MC "Yeah."
    elif d12TFSuccess >= 1:
        CRAW "I've been reading my inbox. Want to explain what happened last night?"
        MC "What do you want to know?"
        CRAW "Why do I have an offer for heavy equipment with a buyback offer for when we don't need them anymore?"
        MC "How big is the buyback offer?"
        scene 1300010 with dissolve
        if d12TFSuccess == 1:
            CRAW "Ten percent of their bought value."
            MC "Not... too bad, but not really good either."
        elif d12TFSuccess == 2:
            CRAW "Fifteen percent of their bought value."
            MC "Not bad. Could be better, though."
        elif d12TFSuccess == 3:
            CRAW "Twenty-five percent of their bought value."
            MC "That's kinda good."
        elif d12TFSuccess == 4:
            CRAW "Thirty percent of their value."
            MC "Not bad."
        elif d12TFSuccess >= 5:
            CRAW "Fifty percent of their value."
            MC "That's actually very good."
        if d12GhalImpressed == False:
            CRAW "But most of those savings will go into paying this ash?"
            MC "Fertilizer."
            CRAW "Ah. Something the terraformers want, I guess."
        else:
            CRAW "And then we have the offer for volcanic ash?"
            MC "From what I was told, it is potent fertilizer."
            CRAW "Have to ask one of our botanists, I suppose."
            MC "What's the offer?"
            CRAW "Fairly decent for the amount. I have to discuss it with someone who knows about these things."
            MC "That's a good idea."
        if d12RaalgesCommitted == True and d12RaalgesConvinced == False:
            scene 1300011 with dissolve
            CRAW "And then there is the tender. At least that doesn't cost us."
            MC "Hmm?"
            CRAW "Someone is requesting an audience with the terraforming team. In the hopes of teaching and cultivating some of the plants."
            MC "I would recommend accepting it. From what I understood, her species has knowledge that might improve the terraforming speed."
        elif d12RaalgesCommitted == True and d12RaalgesConvinced == True:
            scene 1300011 with dissolve
            CRAW "And then there is the tender and her team. At least that one won't cost us."
            MC "The team is news to me."
            CRAW "Apparently, she is requesting an audience with the terraforming team?"
            MC "Sounds about right. Her species has knowledge that can improve the terraforming speed. Or at least, as I understood."
            CRAW "That would be a blessing."
        if SugunDealMade == True:
            scene 1300012 with dissolve
            CRAW "And what else? Ah yes, an offer for construction materials? Premade elements?"
            MC "Yeah, we met a trader Sugun. We chatted, and he decided to make an offer."
            if SugunGoodDeal == True:
                CRAW "Must have been a hell of a chat as it was less than our estimate?"
                MC "I have my ways."
                CRAW "Great, should I prepare for a lawsuit?"
                MC "No, he made that offer without outside influence."
            else:
                CRAW "Just what we estimated. It doesn't give us much room to play, though."
                MC "But at least we aren't wasting our own materials to build the required elements."
                CRAW "True, it gives some flexibility, but not much."
    if d12NumminsTurnedDown == True:
        scene 1300013 with dissolve
        CRAW "Anything else I should know?"
        MC "Nothing comes to my... well. Some friends of Chiel might be arranging some sort of fundraising event to restore a Gaia-class planet."
        CRAW "Great, a publicity stunt."
        MC "We have to take that step sooner or later."
        scene 1300014 with dissolve
        CRAW "True, and if it helps to get some more funding, I'm all for it."
        MC "Good, because I won't be attending."
        CRAW "Want to make that bet, Admiral."
        MC "I'm fairly certain I can find SOMETHING more important to do."
        scene 1300015 with dissolve
        CRAW "I imagine so..."
    else:
        scene 1300016 with dissolve
        CRAW "Anything else I should know?"
        MC "There will be some information sent to me in a few days. Need to do something in exchange for some kind of support. Naelae can probably tell you more."
        CRAW "The task or the support?"
        MC "Support. The task, I know what he wants, it's just that certain details are missing. Need to talk with Shelxae about it."
        scene 1300017 with dissolve
        CRAW "Be careful."
        MC "Yeah. Also Chiel is meeting with a couple of her friends to see about some sort of fundraiser event soon."
        CRAW "What for?"
        MC "The restoration of a Gaia-class planet."
        scene 1300018 with dissolve
        CRAW "I'm not going to expect much from that."
        MC "Who knows? Right now every little bit would help."
        CRAW "True. We have taken on a huge task, especially without the three other ships."
        MC "Can't be helped. We all know we can't stay here forever."
        CRAW "I know..."
        scene 1300019 with dissolve
        $ myPause()
    scene 1300020 with dissolve
    CRAW "You are late, Admiral."
    ANDR "Was waiting for some data to come in before our meeting."
    scene 1300021 with dissolve
    CRAW "So what was that important?"
    ANDR "The signal I mentioned the other day. It has been getting stronger, and something big is heading this way."
    scene 1300022 with dissolve
    MC "How long?"
    ANDR "Three to five days."
    scene 1300023 with dissolve
    MC "Terrible timing."
    ANDR "It always is."
    scene 1300024 with dissolve
    MC "I suppose it can't be helped."
    CRAW "You were vague about the signal last time, so what is it that you aren't telling us?"
    scene 1300025 with dissolve
    ANDR "The encryption is a hybrid of ours and some alien. But it's odd."
    MC "Odd?"
    scene 1300026 with dissolve
    ANDR "The encryption was used before this ship was launched. We can decipher only half of it, maybe. The other half is alien to us."
    MC "Why now? It's like everything is trying to make things miserable around here."
    ANDR "Coincidence. It has been coming this way for a while now."
    CRAW "Is that Kinney girl still working for us?"
    scene 1300027 with dissolve
    MC "Andi? Yeah, she is. Why?"
    CRAW "Give it to her."
    ANDR "She is already dealing with the signal sent from the abandoned ship."
    scene 1300028 with dissolve
    CRAW "We need more like her."
    ANDR "Analysts? We have plenty of those."
    CRAW "No, smart ones."
    scene 1300029 with dissolve
    ANDR "..."
    CRAW "However, while I wish you wouldn't have to leave, I also know that high-powered weapons in the hands of criminals aren't what we need either."
    MC "It just means I need to be quick."
    ANDR "I hope Ezan didn't want prisoners."
    scene 1300030 with dissolve
    MC "He wasn't particularly interested in them."
    CRAW "Good."
    ANDR "The Kraed fleet stays here?"
    MC "They are here to protect the Princess and the Empress while they are on this station. So yes."
    scene 1300031 with dissolve
    CRAW "I wonder if we could persuade the Empress to stay a few more days..."
    MC "You can ask. So it's my turn now. What happened with the UEC?"
    CRAW "They came with demands that we join them and stop terraforming [TFPlanet]. They didn't appreciate it when I turned them down."
    MC "How did the Governor take it?"
    scene 1300032 with dissolve
    CRAW "He wasn't pleased, less so when Mallory and Reeves didn't show up."
    ANDR "And then Talon had to ruin their day."
    MC "Hmm?"
    CRAW "Which reminds me, he deserves a medal."
    scene 1300033 with dissolve
    MC "What happened?"
    CRAW "The Captain of the UEC ship got hostile."
    ANDR "Talon snapped his wrists when the Captain tried to show what he thought of our refusal."
    MC "Good job."
    scene 1300034 with dissolve
    CRAW "Although I did agree to a meeting later after a few things have cooled down and are taken care of."
    MC "Mallory."
    CRAW "And Reeves. And I don't want either of you interfering with the investigation more than you have already."
    MC "And what if they let them go?"
    scene 1300035 with dissolve
    CRAW "Then you have my permission to kill both of them, quietly."
    MC "Gladly."
    ANDR "I don't think it will matter much, the evidence is there, and unless the investigator handling it is corrupt, it should go through."
    MC "No, but their boss is. He is in the pocket of the Hecate's crew."
    scene 1300036 with dissolve
    ANDR "Shouldn't matter. We haven't found any ties between that and Mallory after all."
    MC "True, but that doesn't take the Governor into account."
    CRAW "True. However, Malcolm isn't stupid. He can only lose if he interferes with it."
    ANDR "Maybe so, but it is something we have to take into account."
    scene 1300037 with dissolve
    CRAW "True enough. But gentlemen, this is a war we can not lose. It isn't even a war that is fought with armies and ships. No, this will be fought in the shadows."
    ANDR "I guess we should count our blessings, he has been fighting in the shadows for most of his life."
    MC "Funny."
    CRAW "Maybe so, but that doesn't change the fact that we won't have an army coming our way. No one benefits from destroying this station."
    scene 1300038 with dissolve
    CRAW "And no one is foolish enough to assault us while those fleets are protecting the station."
    ANDR "I thought that five years ago."
    CRAW "We didn't have the fleets around us five years ago, but point taken."
    ANDR "So what now?"
    scene 1300039 with dissolve
    MC "I need to deal with some leftover business from yesterday and then leave to deal with the people who stole the suspected Khelzian cache."
    ANDR "How long will you be gone for?"
    MC "A day or two, it is a raid. It's better to overwhelm them rather than just sneak in."
    ANDR "True. I should have some information about the Hecate once you get back."
    scene 1300040 with dissolve
    MC "Good. And now, if you'll excuse me..."
    CRAW "You are asking permission to leave?"
    MC "I was thinking of being polite for a change."
    CRAW "We need to send you to official events more often."
    scene 1300041 with dissolve
    MC "Let's see how long that would last..."
    ANDR "Only would need to do it once, with all the people we need to get rid of attending."
    MC "Funny."
    scene 1300042 with dissolve
    ANDR "He might have asked, but he still didn't wait for dismissal."
    CRAW "And I don't think he ever will."
    scene black with fade
    $ myPause()
    jump d13KraedEncounter

label d13KraedEncounter:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Rhimu's Apartment{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300043 with dissolve
    RHIMU "You have to excuse my guard. She is a nudist and strips whenever she is in a private setting."
    MC "Doesn't bother me."
    SHELX "I told you, Rhimu, but you didn't believe me."
    RHIMU "Hush you."
    scene 1300044 with dissolve
    SHELX "Now, for the last piece of business. I've decided to send a few other trusted agents here."
    MC "Oh?"
    SHELX "There is something... odd going on here, and I want to be informed as fast as possible."
    MC "You don't trust us to keep you informed?"
    scene 1300045 with dissolve
    SHELX "I trust you, alright, but people expect humans or Elai to snoop around, not Kraed."
    MC "Fair point. It also works with certain plans we have."
    SHELX "Plans?"
    MC "Considering [TFPlanet]. The guard here on station is predominantly human."
    scene 1300046 with dissolve
    SHELX "As it should be, considering you are the majority on this station."
    MC "But once we move to [TFPlanet], there will be more and more aliens among the humans. If we could integrate some aliens into the guards from the start..."
    SHELX "It could help reduce tensions."
    MC "Indeed."
    scene 1300047 with dissolve
    SHELX "And what better way to snoop around than being in uniform..."
    MC "Hiding in plain sight, pairing them with trusted humans at the start, so people get used to them."
    SHELX "Not to mention, some aliens might open up to a Kraed guard."
    MC "Some are more likely to go to Neq'uk instead of human guards if the possibility arises."
    scene 1300048 with dissolve
    SHELX "Might send a couple more just to get people more used to us."
    MC "Go for it. I can get them into the guard."
    SHELX "Good. Now, you are leaving for a few days?"
    MC "Have to. Did Ezan tell you about the cache?"
    scene 1300049 with dissolve
    SHELX "The Elai contacted us about it, yes."
    MC "Then I'm not giving out secrets, but yes, we need to get the weapons out of the wrong hands."
    SHELX "Indeed, I trust the Elai's judgment in this, but I'm not entirely happy about it. Who is your second in command?"
    MC "Nova, Aegis, and Nadia, in that order. Nova shouldn't be leaving the station while I'm gone."
    scene 1300050 with dissolve
    SHELX "You will be in charge of our troops in the meanwhile. However, if necessary, you will follow Vice-Admiral Calder's orders."
    RHIMU "Of course, Shelxae."
    SHELX "Good, there might be hope for you yet."
    RHIMU "Funny, Shelly."
    scene 1300051 with dissolve
    SHELX "And regrettably, I need to leave soon, but I can stay here for another day or two."
    SHELX "Although, I am supposed to deliver extra troops to one of my stops, who says I can't have them routed through here and have them take a day or two off."
    MC "Appreciate it."
    SHELX "Now, if there isn't anything else..."
    if d12NumminsTurnedDown == True:
        scene 1300052 with dissolve
        MC "With your permission?"
        SHELX "Of course, and I hope we will meet again one day."
        scene black with fade
    else:
        scene 1300053 with dissolve
        MC "There was. I need to know about Novenus."
        SHELX "A small border world, not colonized, as it doesn't have any resources."
        RHIMU "There are a few settlements there but nothing official."
        MC "Apparently, there are some criminals there that... did something, and Envoy Nummins wants it back."
        scene 1300054 with dissolve
        RHIMU "We don't have a patrol there, do we?"
        SHELX "Not that I know of. As I said, it's a small world at our border, and we don't have a colony there."
        RHIMU "We can take care of it for him."
        SHELX "Rhimu..."
        scene 1300055 with dissolve
        RHIMU "What? It's not worth the time to go there."
        SHELX "True. So? What do you want to do?"
        menu: ## BRANCHING!!! Let the user decide this one
            "Deal with it":
                $ d13PersonalTouch = False
                scene 1300056 with dissolve 
                MC "Fine with me. I'll forward the information to you when I get it."
                SHELX "I'll arrange a team for it."
                MC" Thanks."
                SHELX "You could have ordered the operation on your own."
                scene 1300057 with dissolve
                MC "Perhaps, but better this way."
                SHELX "At least you aren't wasting time to get there."
                MC "Yeah, I'll let you prepare for the journey."
            "I'll deal with it":
                $ d13PersonalTouch = True
                scene 1300057 with dissolve
                MC "No, I'll deal with it. I just need authorization from you."
                SHELX "You are a Knight-General of the Kraed Empire. You don't need my authorization."
                RHIMU "But it is smarter to have it. Some overzealous patrol captain might think differently otherwise."
                scene 1300058 with dissolve
                SHELX "Fair. Please let me know when you are heading there, and I'll arrange a few things to be on standby just in case."
                MC "Much appreciated."
                SHELX "It's the least I can do."
                MC "Thank you, Well, I'll let you prepare for the journey."
        scene 1300059 with dissolve
        SHELX "More like dozens and dozens of audiences."
        MC "Fair enough. It was nice seeing you, Shelxae."
        SHELX "May we see each other again one day."
        scene black with fade
        $ myPause()            
    if d12MeetEdna == False:
        jump d13MemoriesOfThePast
    else:
        jump d13MeetingGreatGrandmaToBe
    
label d13MeetingGreatGrandmaToBe: 
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}Edna's Apartment{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300060 with dissolve
    $ myPause()
    scene 1300061 with dissolve
    $ myPause()
    scene 1300062 with dissolve
    $ myPause()
    scene 1300063 with dissolve
    EDNA "This is a surprise."
    MC "Hello, Edna."
    scene 1300064 with dissolve
    $ myPause()
    EDNA "I've been trying to get you to visit me for the last five years. Why now?"
    MC "Truthfully? Time, I'm going away for a few days, and who knows what kind of a cluster fuck will await me when I return."
    scene 1300065 with dissolve
    EDNA "And what was your excuse before?"
    MC "Time. Cade was a newborn, we had to ensure he understood his powers, and that took a while."
    scene 1300066 with dissolve
    EDNA "How is he?"
    MC "Cade? He is doing fine, but he's experiencing, how do you say... growing pains because he knows he is different from the other kids."
    scene 1300067 with dissolve
    EDNA "That can be hard for a child."
    MC "It's hard for everyone. But it isn't like he lacks the support either if he wants to talk and ask things. Or go for shaved ice."
    EDNA "That's good."
    scene 1300068 with dissolve
    EDNA "I guess you wonder why I've been pestering you to come to see me?"
    MC "Truthfully, not really. I don't really bother thinking about things like that."
    scene 1300069 with dissolve
    EDNA "I guess you wouldn't... Wraith."
    MC "Life is simpler when you don't think about other people's motives. If they want you to know, they will tell you."
    scene 1300070 with dissolve
    EDNA "Fair enough, I suppose."
    MC "So, how are you?"
    scene 1300071 with dissolve
    EDNA "I'm achy but otherwise fine. Problems with being old is that you don't heal that fast, and life on the barrier deck makes you somewhat resistant to some simple treatments."
    MC "Mutated?"
    scene 1300072 with dissolve
    EDNA "Something I was born with, apparently. It just activated during life there. So a common cold will put me to bed for weeks."
    MC "Sorry."
    EDNA "Not your fault. From what I've heard from Andi and Niles, it isn't like you guys have had it any easier."
    scene 1300073 with dissolve
    MC "DNA storage?"
    EDNA "I have a story to tell."
    MC "Go on."
    scene 1300074 with dissolve
    EDNA "45 years ago... I was friends with this twenty-something girl. Best friends forever, right?"
    EDNA "Life on the Barrier deck is rough. It is the place where the rejects from the slums end up. And having a friend who has your back can make the difference on whether you wake up in the morning or not."
    EDNA "Her name was Matilda..."
    scene 1300075 with dissolve
    EDNA "Anyway. You know life is hard there. Not a day goes by where some unrecognizable corpse isn't found. It's why we made these. so we had something that could be used to identify us at least."
    EDNA "But, I don't think it helped much as a few years later, she vanished, and no one seems to know what happened to her. Even to this day."
    MC "You want to find her?"
    scene 1300076 with dissolve
    EDNA "I would love to know what happened to her... but I'm realistic. She is dead."
    MC "Sorry."
    EDNA "But the timing..."
    scene 1300077 with dissolve
    MC "Let me guess, she vanished roughly 43 years ago?"
    EDNA "Roughly yes, she wasn't the only one, but most of them turned up dead."
    MC "I see what you are aiming at. And the answer is, I don't know. Truthfully, I don't know if I have enough markers to determine a genetic match to anyone."
    scene 1300078 with dissolve
    EDNA "I know it's silly, but a part of me hopes that at least some part of my friend lives on."
    MC "You do know that you could have had Andi check it?"
    EDNA "Could she gain access to your sample?"
    scene 1300079 with dissolve
    MC "Sure, Doc would need to do the test, and he has my genetic profile."
    EDNA "I suppose, but at the same time, I wanted you to know that..."
    MC "I don't know whom my genetic materials came from, nor how I was made exactly. I don't even know who carried me."
    scene 1300080 with dissolve
    EDNA "Artificial womb?"
    MC "The first artificial womb came to the deep labs fifteen years after I was born. Maybe Ecail used the Elai tech that allows for rebuilding the body, but he could have accelerated my growth."
    EDNA "It might be a silly thought..."
    scene 1300081 with dissolve
    MC "No, it isn't. Obviously, the timing would be more or less correct. It doesn't help that Ecail didn't record, at least not into our systems, whose genetic materials he used."
    MC "And because of that, and the mess that my genetics are, I wouldn't have high hopes of finding anything."
    EDNA "I understand, but it would be nice to have some closure. We always dreamed that Prince Charming would come to the slums and take us home."
    scene 1300082 with dissolve
    MC "I've lived in the slums. I know how it is down there."
    EDNA "You lived, but you don't know. You could always go to the upper decks. We? We can go to the upper decks, but we are always pushed back down to the slums."
    EDNA "And you always had your... abilities, which set you above anyone else in the food chain."
    EDNA "Us? We are at the bottom of the food chain. We need someone powerful enough to get us out."
    scene 1300083 with dissolve
    EDNA "But for my grandchildren and me? The prince did arrive, just not the one I expected."
    MC "I'm no prince, Edna."
    EDNA "Metaphorically."
    MC "That's fair."
    scene 1300084 with dissolve
    EDNA "So what are you going to do with that?"
    menu:
        "I'll search through the archives":
            $ d13MysteriesOfThePast = False
            MC "I'll search through our records in the secure archive. We store the DNA- records of the unknown deceased in there."
            EDNA "Thank you, it's good to know."
            MC "Although I wouldn't get my hopes up, there is a chance she was never found."
            EDNA "It is a risk I have to take."
            scene 1300085 with dissolve 
            MC "I have to get going. So what if that was all?"
            EDNA "Oh yes, thank you for coming."
            MC "No problem."
            scene black with fade
            $ myPause()
            jump d13MemoriesOfThePast          
        "I'll give it to Doc." (wtg=True): ## This
            $ d13MysteriesOfThePast = True
            MC "I'll give it to Doc. He is probably the most suited for the task."
            EDNA "Not doing it yourself?"
            MC "I'm afraid I don't know what to look for. I know how DNA matching is done, but... if we compare it to mine, I have no idea where to start." 
            scene 1300085 with dissolve
            MC "After all, my DNA isn't exactly the standard human one, so honestly, it is better for someone who knows about it to check it."
            EDNA "You mean..."
            MC "As I said, the timing is convenient. But could be all it is. It is possible that I was just carried by some woman."
            MC "Honestly, I don't even know if she was a human. And most of the older psionics who were alive back then don't know anything."
            scene 1300086 with dissolve
            EDNA "It's sad in a certain way."
            MC "Perhaps, but that depends on your point of view. You can't miss something you never knew existed."
            EDNA "That's even worse."
            MC "Perhaps. Regardless, if there is something related to me, Doc will find out, and if... we have found the remains, I'll let you know."
            scene 1300087 with dissolve
            MC "Well, me or someone else, if I'm not on the station at the time of discovery."
            EDNA "That's all I can ask for."
            EDNA "So, how are you doing?"
            scene 1300088 with dissolve
            MC "I'm fine?"
            EDNA "That's good. Have Andi and Niles been good?"
            MC "Yeah, Niles is due for a promotion soon, and Andi is doing fine."
            EDNA "That's good to hear. Although..."
            scene 1300089 with dissolve
            MC "You aren't fond of Neq'uk?"
            EDNA "Oh no, she is a lovely girl and good for Niles. No, I'm just worried about him being a soldier."
            MC "Ah right, he and Neq'uk are paired, and with her being a telepath, there is fairly little chance of being ambushed."
            EDNA "It's more if there is another incident."
            scene 1300090 with dissolve
            MC "Which is why we are moving to [TFPlanet]. Neq'uk and Niles are in the second group to leave the Station."
            EDNA "That's good..."
            MC "And you as well."
            EDNA "No one has told me about that."
            scene 1300091 with dissolve
            MC "It's not public knowledge yet."
            EDNA "What about Andi?"
            MC "She leaves later. It was her choice."
            EDNA "And we don't get a choice?"
            scene 1300092 with dissolve
            MC "We will move children and their parents there first, and since you are one of the teachers for the kids..."
            EDNA "I don't like it. I don't want to leave Andi behind."
            MC "I understand, but I'll make sure that if there are any problems, she will leave on the next shuttle out."
            EDNA "Thank you."
            scene 1300093 with dissolve
            MC "Now, if that was all..."
            EDNA "I still haven't thanked you for getting us out of the slums."
            MC "You have."
            EDNA "You know what I mean with it, I'm not a young girl anymore, but I still have... my charms."
            MC "I think I said it five years ago, four years ago... and three years ago. It's not needed."
            scene 1300094 with dissolve
            EDNA "Not needed, no. Wanted... Yes."
            MC "..."
            EDNA "It's part of the dream, Wraith, prince, and princess."
            MC "As I said the last time, there is no need for it. Now, if you excuse me, I still have a few things I still need to take care of."
            scene 1300095 with dissolve
            EDNA "The offer still stands... Wraith."
            scene black with fade
            jump d13MemoriesOfThePast
    
label d13MemoriesOfThePast:
    if d11RenaudTurnedDown == True:
        jump d13Intermission1
    else:
        scene starfield6 with fade
        show text "{font=novasquare.ttf}{size=78}Home{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        $ myPause()
        scene 1300096 with dissolve
        $ myPause()
        scene 1300097 with dissolve
        $ myPause()
        scene 1300098 with dissolve
        MC "Investigator Renaud."
        RENAUD "Admiral. You may call me, Haneul."
        $ ren_name = "Haneul"
        scene 1300099 with dissolve
        MC "Alright, what can I do for you?"
        RENAUD "A psionic named Eclipse."
        scene 1300100 with dissolve
        MC "What about her?"
        RENAUD "Where is she?"
        MC "Why do you want to know?"
        scene 1300101 with dissolve
        CHI "You have to tell him. He is the only one who would know."
        MC "You said you needed me to take care of something..."
        scene 1300102 with dissolve
        RENAUD "She killed some people dear to me."
        MC "Oh boy, this is going to be interesting. You might want to take a seat."    
        CHI "Babe?"
        scene 1300103 with dissolve
        $ myFS2Pause()
        scene 1300104 with dissolve
        $ myPause()
        scene 1300104 with dissolve
        $ myPause()
        scene 1300105 with dissolve
        MC "I assume this is about the incident twenty-seven years ago?"
        RENAUD "Yes."
        MC "You were what? Thirteen?"
        RENAUD "Twelve, actually."
        scene 1300106 with dissolve
        CHI "I'm not familiar with that incident."
        MC "It was a little before you arrived here, so it's not that surprising, and the files were buried. At the moment, only I have access to them, for a good reason."
        RENAUD "She killed my friends."
        MC "And three hundred and ten other people. As Addison said, the price of progress."
        scene 1300107 with dissolve
        MC "Eclipse was one of Addison's pet projects. She... was probably the most powerful human telepath I've met. Nadia and Natalie are fairly powerful, but she was a grade ten, maybe beyond it."
        CHI "Oh wow."
        MC "Unfortunately, Addison found a way to control her mind and body. The incident you are referring to was her breaking point."
        scene 1300108 with dissolve
        $ myPause()
        scene 1300109 with dissolve
        MC "This is Addison's report about it. Mind you, it isn't pretty."
        scene 1300110 with dissolve
        CHI "So about these files..."
        MC "You've seen most of the deep lab's files and most of the operation files. They are the same bullshit."
        scene 1300111 with dissolve
        MC "I don't know who controlled Eclipse during the massacre, but I do know the target. Some minor politician."
        MC "In the end, it doesn't really matter. But I can take you to her."
        scene 1300112 with dissolve
        RENAUD "She is still alive?!"
        MC "Yeah, if you can call it that. But answer this, what do you want me to take care of? Eclipse?"
        RENAUD "... Yes."
        scene 1300113 with dissolve
        MC "Alright, come with me."
        CHI "Babe?"
        MC "You can come as well."
        scene black with fade
        $ myPause()
        scene 1300114 with dissolve
        $ myPause()
        scene 1300115 with dissolve
        $ myPause()
        scene 1300116 with dissolve
        $ myPause()
        scene 1300117 with dissolve
        $ myPause()
        scene 1300118 with dissolve
        $ myPause()
        scene 1300119 with dissolve
        $ myPause()
        scene 1300120 with dissolve
        $ myPause()
        scene 1300121 with dissolve
        MC "Meet Eclipse."
        RENAUD "That's..."
        scene 1300122 with dissolve
        MC "Her brain, and that's her body. What's left of it anyway."
        RENAUD "What happened?"
        scene 1300123 with dissolve
        MC "She failed one of her missions. This was Addison's punishment."
        CHI "She is..."
        scene 1300124 with dissolve
        MC "Alive, both body and brain, just separate. And the brain constantly sees the massacre in an endless loop."
        RENAUD "Why haven't you killed her?"
        scene 1300125 with dissolve
        MC "I can't. She is rigged to explosives, and if the brain dies... Well, it is a dead mans switch. Addison loved those things."
        RENAUD "Why?"
        CHI "It's a lesson for all the psionics, don't fail. I've read about dozens that were made into something like this."
        MC "As for defusing the explosives. Wireless signal, isolated to this room. If it gets interrupted, it explodes, taking this room with it."
        scene 1300126 with dissolve
        MC "The problem is, that wall is important for structural integrity, it gets destroyed, it potentially starts a cascading effect that leads to the station's collapse."
        MC "Well, theoretically anyway, not too keen on testing it."
        RENAUD "What are your plans regarding her?"
        MC "Right now? Nothing. Once we get the populace out, I will... deal with it."
        scene 1300127 with dissolve
        RENAUD "Good. But I need answers. Why?"
        MC "The massacre? I don't know. Addison didn't record who controlled her. As I said, the target was a minor civilian politician. But you read it yourself."
        RENAUD "And the others were unfortunate casualties?"
        MC "If it is any consolation, I doubt Eclipse wanted to do it. I remember when she got back, the look on her face when they released control. Pure horror."
        MC "Then they took her away. The next time we saw her..."
        scene 1300128 with dissolve
        MC "Was like this."
        RENAUD "And who controlled her?"
        MC "I don't know. As I said, it wasn't recorded. We aren't entirely sure how she was controlled. Cybernetics? No idea. Psionics? Maybe. Both? Maybe."
        RENAUD "Autopsy?"
        scene 1300129 with dissolve
        MC "The body is rigged similarly."
        CHI "Signal cloning?"
        MC "The signal changes randomly. We have similar devices elsewhere, with non-lethal applications. It's a nightmare for anyone who wants to disarm it."
        RENAUD "So the killers go free."
        scene 1300130 with dissolve
        MC "Addison is dead. Eclipse is in eternal torment, seeing the scene of her crime repeatedly. Only the controller is left, although he or she is most likely dead."
        RENAUD "How do you figure?"
        CHI "15 years ago, Addison killed me, well, my body. Babe went on a rampage killing everyone who... was involved in the psionic experimentations."
        MC "Not everyone."
        CHI "Those who didn't show signs of remorse."
        scene 1300131 with dissolve
        MC "If it is any consolation, Eclipse dies within a year."
        RENAUD "Promise?"
        MC "Yeah... it is a promise. Let's get out of here."
        scene black with fade
        $ myPause()
        scene 1300132 with dissolve
        RENAUD "All these years... it's anticlimactic."
        MC "Unfortunately, I can't offer you more answers than I've already given."
        RENAUD "Truthfully, it was more than I expected."
        menu:
            "Give her access to the files" (wtg=True): ## This
                $ d13RenaudFiles = True
                scene 1300133 with dissolve
                MC "I haven't read all of Eclipse's operation files, so I don't know if someone controlled her regularly."
                MC "And unfortunately, I don't have the time to go through them all."
                CHI "Want me to go through them?"
                MC "No, you won't have much time either. Say, how is the case with Mallory going?"
                scene 1300134 with dissolve
                RENAUD "Out of my hands now. I'm just waiting for a new task."
                MC "Want to switch sides?"
                RENAUD "Sorry?"
                MC "I'm going to give you access to the files. Maybe the controller's name is in one of them."
                scene 1300135 with dissolve
                RENAUD "Why?"
                MC "Why not? It would help us both. You might find the controller, you would get the final piece you need for closure, and I would be able to erase the last piece of the taint Addison left behind."
                CHI "Somehow, I suspect it isn't his last surprise."
                MC "Maybe. So what do you say?"
                scene 1300136 with dissolve
                RENAUD "We are allowed to open investigations on our own."
                MC "But you realize that whatever you find will be classified? It won't earn you any promotions or fame."
                RENAUD "I know. But it doesn't matter."
                MC "Come to my office tomorrow. Nova will give you access to my computer. You can read the files there until I come back."
                scene 1300137 with dissolve
                RENAUD "Do I have to?"
                MC "I'm afraid so. Those files are classified, and while I do have the authority to grant you access, they can't leave the secure location. You will understand when you see them."
                RENAUD "I don't have much choice in the matter, do I?"
                scene 1300138 with dissolve
                MC "I'm afraid not."
                RENAUD "I'll accept."
                MC "Good. Perhaps we can both get some closure this way."
                scene 1300139 with dissolve
                MC "Anyway, I need to get moving. There are still things I need to do before we leave."
            "Don't":
                $ d13RenaudFiles = False
                scene 1300139 with dissolve
                MC "Regardless, I need to get moving. There are still things I need to do before we leave."
        RENAUD "Going somewhere?"
        MC "Yeah... to deal with something."
        scene 1300140 with dissolve
        RENAUD "Aren't you the savior of the galaxy."
        MC "Hardly. Enjoy your drink."
        RENAUD "Thanks."
        scene black with fade
        $ myPause()
        jump d13Intermission1
    
label d13Intermission1:
    stop music
    play music hambient3 fadein 2.0 fadeout 2.0 loop
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Third moon of Nuna PI{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300141 with dissolve
    $ myPause()
    scene 1300142 with dissolve
    $ myPause()
    scene 1300143 with dissolve
    CAPT "Alright kids, talk to me."
    SOLD "The platforms are in place, just that one remaining, and we will be good to go."
    CAPT "Siren?"
    scene 1300144 with dissolve
    SIREN "Three hours until sunset. Let's get into position and prepare to strike."
    CAPT "You heard the lady. Move it!"
    scene 1300145 with dissolve
    $ myPause()
    scene 1300146 with dissolve
    CAPT "You know this is probably a one-way ticket, right?"
    SIREN "No, we will walk out of here alive."
    CAPT "Confidence, I like it."
    SIREN "I'm not Wraith, but I damn sure ain't a grade one psionic either. We go there, kill them, and leave this place in one piece."
    TARA "Pity that we..."
    play sound whoosh1
    scene 1300147 with dissolve
    $ myPause()
    scene 1300148 with dissolve
    $ myPause()
    scene 1300149 with dissolve
    $ myPause()
    play sound explosion1
    scene 1300150 with dissolve
    $ myPause()
    scene 1300151 with dissolve
    CAPT "What the fuck are those numbskulls doing?"
    SIREN "That wasn't ours..."
    TARA "I see an escape pod."
    scene 1300152 with dissolve
    CAPT "Damn good eyes, move it, ladies. We need to be there before they come get it. Greeny, take point."
    TARA "Greeny?"
    CAPT "Now would be good."
    scene 1300153 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    stop music
    if d7BonusRound == True:
        jump d13MeetingGrannyNumberTwo
    else:
        jump d13EzansOffice

label d13MeetingGrannyNumberTwo:
    call playlist4 from _call_playlist4_4
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}Amo's apartment{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 1300154 with dissolve
    AMO "Hello, Admiral Antares."
    MC "You can call me [mc_name]."
    scene 1300155 with dissolve
    MC "So what can I do for you?"
    AMO "There is no need for you to be in a hurry."
    scene 1300156 with dissolve
    AMO "Edea dear, could you get us two of my usuals and make one for yourself."
    EDEA "Of course, ma'am."
    scene 1300157 with dissolve
    AMO "Edea is my assistant."
    MC "Ah, right."
    scene 1300158 with dissolve
    AMO "You seem a bit... distant."
    MC "I'm just out of my element here. Usually, when people ask me to meet in private, they want something from me."
    scene 1300159 with dissolve
    AMO "Expecting me to ask you to do something?"
    MC "Yeah, that's how it usually goes. And more often than not, it involves killing."
    scene 1300160 with dissolve
    AMO "Oh no. I can hire assassins for that."
    MC "Figured, if you can buy terraforming materials, you aren't short on credits."
    scene 1300161 with dissolve
    AMO "I own several businesses bringing me some income."
    MC "Well, that's not my business."
    scene 1300162 with dissolve
    AMO "Oh, but it is."
    MC "I don't know how to run businesses, so..."
    scene 1300163 with dissolve
    AMO "Oh, no. My children will inherit the companies. But expanding them is your business."
    MC "More like Fleet Admiral Crawfords."
    AMO "That's not what Ezan told me."
    MC "... What did he tell you?"
    scene 1300164 with dissolve
    AMO "That you are the one I should talk to if I want to aid the project."
    MC "Well, he isn't entirely wrong. Many things come through me, especially when they are from the more... grayer areas of society."
    AMO "The black market, you mean?"
    MC "Among other things."
    scene 1300165 with dissolve
    AMO "Oh my, aren't you shady."
    MC "I was an assassin, so the gray areas of society are familiar to me."
    scene 1300166 with dissolve
    AMO "Was?"
    MC "Was, mostly anyway, in recent years, I've been doing something else. And your assistant may relax."
    scene 1300167 with dissolve
    MC "Had I wanted to hurt you, I would have done it ages ago without you even knowing about it."
    AMO "Fantastic! I've always found psionics interesting."
    scene 1300168 with dissolve
    MC "Okay?"
    AMO "Now then. I want to expand some of my companies to the planet you are terraforming."
    MC "You realize we can't accept anything that creates pollution."
    AMO "Of course, I was thinking more of the agricultural side. Fresh fertile land, so to speak."
    scene 1300169 with dissolve
    MC "And how does that benefit us?"
    AMO "Less food you''ll need to import, for starters, and I think we can reach a mutually beneficial agreement."
    MC "That is something I can't give permission for personally. After all, there are procedures for that."
    AMO "But, of course, we can't jeopardize the planet."
    scene 1300170 with dissolve
    MC "But I can guide you to the person who does know about it and can choose those companies and people who can get on to the planet to do farming in the first wave."
    AMO "That is excellent news for me. Edea dear, could you..."
    EDEA "Of course, ma'am, I'll go prepare the required materials."
    scene 1300171 with dissolve
    MC "So you knew about it beforehand?"
    AMO "Of course, It isn't the first terraformed planet we have been trying to get on. Granted, most terraforming projects have failed in the past twenty years."
    MC "That's news to me."
    AMO "That's not surprising. Most people want to hide their failures."
    scene 1300172 with dissolve
    MC "So why do you think we will succeed?"
    AMO "Sheer determination. Ever since the Elai dropped Xantal off to his parents, I've been looking into what you have been doing."
    AMO "And in these few years, you have been terraforming, you've been progressing faster than I would expect. And you've kept looking for materials from multiple sources and teams."
    scene 1300173 with dissolve
    AMO "Not just humans, but you've asked help from everyone you've encountered."
    MC "Well, almost everyone."
    AMO "But it also shows you mean business. You are putting in an effort, which most seem to have lacked in the past twenty years."
    MC "Living in space is dangerous, and with kids around, well, you want them to be safe."
    scene 1300174 with dissolve
    AMO "True. Which is why I'm {b}really{/b} grateful for what you did."
    MC "As I said, I didn't know he was there."
    AMO "I know, but to an eight-year-old that has been kidnapped, any adult could be one of his captors."
    MC "I guess."
    scene 1300175 with dissolve
    AMO "And I can think of a few other ways to show how grateful I am..."
    menu:
        "Duty Calls":
            $ d13AmosEmbrace = False
            MC "I'm afraid I have to decline. I'm still on duty and..."
            AMO "Oh, I understand. Perhaps next time."
            scene 1300176 with dissolve
            MC "Perhaps... now, if you'll excuse me."
            AMO "Of course, thank you for coming."
            scene black with fade
            $ myPause()
            jump d13EzansOffice
        "Go for it" (wtg=True): ## Leads to sex... duh
            stop music
            play music intimate3 fadein 2.0 fadeout 2.0 loop
            $ d13AmosEmbrace = True
            MC "You aren't exactly subtle, are you?"
            scene 1300177 with dissolve
            AMO "I've tried subtlety before, and some are just too thick to notice without screaming billboards."
            MC "What you wanted during the event was fairly clear."
            AMO "And you still came, despite having a wife..."
            scene 1300178 with dissolve
            MC "If you knew Chiel, she would be standing somewhere in the room, camera in hand."
            AMO "Oh? Perhaps we should include her next time..."
            scene 1300179 with dissolve
            $ myPause()
            scene 1300180 with dissolve
            AMO "But for now. It's just us... let's get these clothes off of you."
            scene 1300181 with dissolve
            $ myPause()
            scene 1300182 with dissolve
            $ myPause()
            scene 1300183 with dissolve
            $ myPause()
            scene 1300184 with dissolve
            $ myPause()
            scene 1300185 with dissolve
            $ myPause()
            scene 1300186 with dissolve
            $ myPause()
            jump d13AmoSex

label d13AmoSexReturn:
    scene 1300187 with dissolve
    AMO "We need to do this again... soon."
    MC "Perhaps."
    scene 1300188 with dissolve
    AMO "Don't you \"perhaps\" me, young man. I know you found it enjoyable."
    MC "I won't deny that."
    AMO "And perhaps we could include your wife and Edea in things..."
    MC "..."
    scene 1300189 with dissolve
    AMO "Don't worry, I know how to keep you energetic."
    if NaelaeRelationship == True and NovaAegisRelationship == True:
        MC "Yeah, I know the Mevaar have things for that."
        AMO "Oh?... Interesting, I didn't take them being interested that much in sex. Always seemed so cold to me."
        MC "I guess it depends on the Mevaar in question. The one I know is... passionate once you get to know her."
        AMO "Interesting... Might have to compare notes with one of them."
    else:
        MC "Oh?"
        AMO "Oh yes, little trade secrets I've learned over the years."
    scene 1300190 with dissolve
    MC "Right, I'm afraid I need to leave... I still have things to do."
    AMO "I know, I don't want to keep you from your duties... and I think I'll move my headquarters here temporarily..."
    MC "I guess I'll see you around then."
    AMO "Oh, yes, you definitely will..."
    scene 1300191 with dissolve
    MC "I'm going to borrow your shower."
    AMO "By all means."
    scene 1300192 with dissolve
    $ myPause()
    scene 1300193 with dissolve
    $ myPause()
    scene 1300194 with dissolve
    $ myPause()
    scene 1300195 with dissolve
    $ myPause()
    scene 1300196 with dissolve
    EDEA "That was... invigorating."
    AMO "I know."
    scene 1300197 with dissolve
    AMO "Come here."
    EDEA "I want to join next time."
    AMO "That can be arranged..."
    scene black with fade
    $ myPause()
    stop music
    jump d13EzansOffice

label d13EzansOffice:
    call playlist2 from _call_playlist2_6
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Ezan's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ myPause()
    scene 1300198 with dissolve
    EZAN "Hello, [mc_name]. What can I do for you?"
    MC "Anything new?"
    EZAN "Nothing much, the probes are back. No radiation."
    MC "That's something, at least."
    scene 1300199 with dissolve
    EZAN "What's wrong?"
    MC "I'm just restless. I've had nightmares the past few nights."
    EZAN "About?"
    MC "A world on fire, and I'm just watching it from above."
    scene 1300200 with dissolve
    EZAN "That's not good."
    MC "Hmm?"
    EZAN "I assume this isn't the first time?"
    MC "This particular dream? first time I've had it was a couple days ago."
    scene 1300201 with dissolve
    EZAN "Problematic."
    MC "Why?"
    EZAN "Are you resting enough?"
    MC "I'm not tired when I wake up."
    scene 1300202 with dissolve
    EZAN "What about your mind?"
    MC "It's fine."
    EZAN "You are a psionic, [mc_name]. You can't allow yourself to be sleep deprived."
    MC "I know. Probably better than you."
    scene 1300203 with dissolve
    EZAN "Fair enough. Just be careful. I'd hate to be the one to bring the news to Cade. Especially with you both going."
    MC "I know."
    EZAN "And that reminds me, we have Ot'ai joining. They are coming to verify any artifact you can recover."
    MC "Do I know who?"
    scene 1300204 with dissolve
    EZAN "Don't know yet."
    MC "Great..."
    EZAN "Trust issues?"
    MC "No, the list of people coming is growing. And all it takes is one wrong word to one wrong person."
    scene 1300205 with dissolve
    EZAN "I get you what you mean."
    MC "Granted, I have no idea if something would be Khelzian tech or some other species I've never heared of before."
    EZAN "That's what Qhae'na figured."
    MC "At least we'll have two fairly powerful psionics there."
    scene 1300206 with dissolve
    EZAN "Did you just describe yourself as fairly powerful?"
    MC "I'm certain there are more powerful psionics than me."
    EZAN "I hope not."
    MC "The galaxy is a big place. I didn't even know someone like Iyanda could exist."
    scene 1300207 with dissolve
    EZAN "Yes, she is... a striking figure."
    MC "How did it go with her and the Ot'ai? I haven't seen either of them since they left."
    EZAN "She was at the Ot'ai embassy this morning when I visited, walking through their private park."
    MC "At least they aren't at war."
    scene 1300208 with dissolve
    EZAN "Don't think they will be, although, Qhae'na did mention that someone else would be coming here to meet them."
    MC "I probably should visit him."
    EZAN "Perhaps you could skip the whole thing and talk to the collective mind."
    MC "No thanks. I'm certain they could harm me if they would want to."
    scene 1300209 with dissolve
    EZAN "You are wise, [mc_name]."
    MC "Or just paranoid."
    EZAN "You said it, not me."
    scene 1300210 with dissolve
    MC "I guess I need to talk to Qhae'na next."
    EZAN "Go see a doctor, and ask for something so you can sleep."
    MC "Sleeping pills don't take the nightmares away. They just prevent me from waking up."
    EZAN "Humor me."
    scene 1300211 with dissolve
    MC "I use them when I've been exposed to radiation for too long. Although, I haven't been on the verge of losing control since..."
    EZAN "Since the barrier."
    MC "Yeah, I guess the 6 months of sleep made the changes more stable."
    EZAN "Still... humor me."
    scene 1300212 with dissolve
    MC "You are almost as bad as Chiel at times."
    EZAN "I'll take that as a compliment."
    MC "See you around."
    scene black with fade
    $ myPause()
    jump d13Intermission2

label d13Intermission2:
    stop music
    play music hambient3 fadein 2.0 fadeout 2.0 loop
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Third moon of Nuna PI{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300213 with dissolve
    $ myPause()
    scene 1300214 with dissolve
    $ myPause()
    scene 1300215 with dissolve
    $ myPause()
    scene 1300216 with dissolve
    $ myPause()
    scene 1300217 with dissolve
    $ myPause()
    scene 1300218 with dissolve
    $ myPause()
    scene 1300219 with dissolve
    $ myPause()
    scene 1300220 with dissolve
    $ myPause()
    scene 1300221 with dissolve
    $ myPause()
    scene 1300222 with dissolve
    $ myPause()
    scene 1300223 with dissolve
    $ myPause()
    scene 1300224 with dissolve
    $ myPause()
    scene 1300225 with dissolve
    $ myPause()
    scene 1300226 with dissolve
    $ myPause()
    scene 1300227 with dissolve
    SIREN "We should hurry. When they don't report back, they will send more."
    CAPT "The opening mechanism is stuck. Can you force it open?"
    SIREN "I can try, but..."
    scene 1300229 with dissolve
    TARA "Together?"
    SIREN "Su..."
    scene 1300230 with dissolve
    $ myPause()
    scene 1300231 with dissolve
    $ myPause()
    scene 1300232 with dissolve
    NICA "How rude! I was just trying to land, and you had to shoot me down!"
    SIREN "Wasn't us, although we were planning on attacking those who did shoot you."
    NICA "Why? Because of me?"
    SIREN "There is a drug lord in there."
    scene 1300233 with dissolve
    NICA "Ooooh, criminals, gotcha. So you are...?"
    SIREN "Someone who wants to get rid of them."
    NICA "Okay... can I come out?"
    scene 1300234 with dissolve
    SIREN "As long as you don't attack us."
    NICA "I'm unarmed. I was getting SHOT at!"
    scene 1300235 with dissolve
    $ myPause()
    scene 1300236 with dissolve
    $ myPause()
    scene 1300237 with dissolve
    NICA "Hiya! Nice to meet you face to face."
    SIREN "We need to get out of here, there's no time for pleasantries."
    scene 1300238 with dissolve
    NICA "Okay. I'll just... go there..."
    SIREN "No, you are coming with us."
    NICA "Okay!"
    SIREN "You'll ride with me."
    scene 1300239 with dissolve
    CAPT "We need to alter our plan. They will be on full alert now."
    SIREN "Agreed, but we will discuss that once we get back."
    CAPT "Let's ride. Their contraption is rigged to blow."
    scene black with fade
    $ myPause()
    jump d13OtaiEmbassy

label d13OtaiEmbassy:
    stop music
    call playlist3 from _call_playlist3_5
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Ot'ai Embassy{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300240 with dissolve
    MC "So, who is coming with me?"
    ZAENA "I am."
    MC "Why didn't you tell Ezan?"
    ZAENA "We were discussing it until a moment ago. The people feel that I should be going since..."
    if ZaenaRelationship == False:
        QHAE "She is here and powerful enough to deal with anyone using their weaponry."
    else:
        QHAE "There is trust between you two if you face... those who use the legacy left behind. We can deal with them together, easily."
    scene 1300241 with dissolve    
    MC "Truthfully, I don't think it's them, there might be some remnants of their weaponry, but that's about it. It has been too long."
    QHAE "We do agree with that. We couldn't feel their presence after our rebellion."
    ZAENA "And yet...  there are some who shouldn't be here."
    MC "Speaking of Iyanda."
    scene 1300242 with dissolve
    QHAE "Things are... {w} uneasy, but we are making progress. We offered to escort them to their homeworld from where they are now, but they declined."
    ZAENA "Can't blame them. They want to keep something hidden, in case of..."
    MC "That this is a ruse on your end."
    ZAENA "Never."
    scene 1300243 with dissolve
    MC "I've felt the collective mind. I don't think you will do anything foolish."
    QHAE "We don't have any intentions for it."
    MC "It is hard to regain trust after..."
    QHAE "We know."
    scene 1300244 with dissolve
    ZAENA "We need to talk more about the what if."
    MC "What if?"
    ZAENA "If there are remnants of the Khelzians."
    ZAENA "We haven't felt their touch in our minds for a long time. If there is one, I can't be certain I won't be affected by them."
    MC "If there is one, we will kill it."
    scene 1300245 with dissolve
    ZAENA "I'm not sure it is that easy."
    MC "Easy or not, it's the only thing we can do."
    ZAENA "True, but be prepared that they will use your companions against you."
    MC "... Chiel is coming with us."
    scene 1300246 with dissolve
    ZAENA "That will be problematic."
    MC "You don't say."
    ZAENA "But while it is problematic, it might also be an advantage."
    MC "How?"
    scene 1300248 with dissolve
    ZAENA "She is Elai, Khelzians never encountered them, and the implants they have might confuse them enough."
    MC "Except Chiel doesn't have those implants that hinder mind reading."
    ZAENA "I've read her mind unintentionally. I know what she thinks in her subconsciousness when there are people she doesn't trust nearby."
    MC "..."
    scene 1300249 with dissolve
    ZAENA "It's the video of you clearing that strike cruiser, followed by the images of you killing the xenophobes who were trying to kill her and her mother."
    MC "That..."
    ZAENA "She knows more about mindreading and psionics than she lets others know. She has trained to protect her mind."
    MC "She is a diplomat's daughter."
    scene 1300247 with dissolve
    ZAENA "And the wife of a psionic who can give us trouble easily."
    MC "Maybe, but still. I don't have to like it, but I've learned to accept that Chiel does what she wants."
    ZAENA "As will you."
    MC "Fair. Now, if you'll excuse me. I'm supposed to go talk to a doctor."
    scene 1300250 with dissolve
    ZAENA "Nightmares?"
    MC "Does everyone know about them?"
    if ZaenaRelationship == False:
        QHAE "We listen, Admiral Antares. We do know a lot more than you think. And we believe it is wise that you seek aid."
        ZAENA "A tired psionic isn't going to live long."
    else:
        QHAE "We listen, [mc_name]. We do know a lot more than you think. And we think it is wise that you seek aid."
        ZAENA "I feel them at times due to our bond. And you know as well as I do, we psionics need our rest."
    scene 1300251 with dissolve
    MC "I know. But I'm still rested regardless of them."
    ZAENA "Yes, but it won't be healthy in the long run."
    MC "Forty-two years, Zae'na. That's how long I've seen them and I'm still alive."
    ZAENA "Perhaps. But you are stronger now, and I can feel your strength growing as long as you are on this station."
    scene 1300252 with dissolve
    QHAE "And it will be a risk."
    MC "I understand. I'll look for a solution, but..."
    ZAENA "I know it isn't going to be easy, simply because it might be a symptom of your chaotic mind or that unknown legacy of yours."
    MC "Yeah, anyway. Chiel asked, Ezan asked, and you asked, so... I get the hint."
    ZAENA "Good."
    scene 1300253 with dissolve
    ZAENA "Be at peace, friend of the Ot'ai."
    QHAE "Be at peace, friend of the Ot'ai."
    MC "Be at peace."
    scene black with fade
    $ myPause()
    jump d13AtTheDoctors
    
label d13AtTheDoctors:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic Division{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300254 with dissolve
    CARM "What can I do for you, Admiral Antares."
    MC "You may call me [mc_name]."
    CARM "As you wish. So what can I do for you?"
    MC "The nightmares."
    scene 1300255 with dissolve
    CARM "I don't babysit."
    MC "Funny, but no, not that. There needs to be a solution somehow."
    CARM "As I understand, you have dealt with them for a long time, so why now?"
    MC "Chiel is worried, Ezan is worried... and apparently the Ot'ai are worried. Not that I can blame them."
    scene 1300256 with dissolve
    CARM "Alright. What have you tried?"
    MC "Outside of cryo stasis, probably everything. Sleeping pills just make me see the nightmares without being able to force myself awake."
    CARM "You can do that?"
    MC "Yeah, usually, at times, it takes awhile, though."
    scene 1300257 with dissolve
    CARM "Usually?"
    MC "When my psionics were misbehaving due to the radiation, I took a certain injection and slept for a week. I couldn't force myself to wake up."
    CARM "Ah. So, does anything help?"
    MC "Sex."
    scene 1300258 with dissolve
    CARM "She wasn't kidding, was she?"
    MC "Chiel rarely does when it comes to either one of us and sex."
    CARM "So why don't you..."
    MC "Have sex with her every night?"
    scene 1300259 with dissolve
    CARM "Yes."
    MC "While I know Chiel would be fine with it, I just would be using her. No, that won't do."
    CARM "You have principles?"
    MC "I'm not a robot, even though I've been told that I act like one."
    CARM "I apologize."
    scene 1300260 with dissolve
    MC "No need. You haven't offended me."
    CARM "But there might lie the answer, the body does produce hormones during sex that might help you to be more rested and in a good mood."
    MC "..."
    CARM "If you were a human, I could easily prescribe some of those, but..."
    scene 1300261 with dissolve
    MC "I'm not a human, and I have a tricky genetic structure."
    CARM "To say the least. I just can't give them to you. We know they work, but we don't know if your body releases something else. You have some organs I haven't seen before."
    MC "Lovely tests."
    CARM "It... gets worse."
    scene 1300262 with dissolve
    MC "Okay?"
    CARM "We need the readings right after..."
    MC "Sex."
    CARM "I'm afraid so."
    scene 1300263 with dissolve
    MC "I might be able to manage that."
    CARM "Again, it isn't that simple."
    MC "When is it ever simple?"
    CARM "True, but I'm glad that you are at least open to the possibility of doing some tests."
    scene 1300264 with dissolve
    MC "I don't like them, that's all."
    CARM "Yes, I've read most of your file. Some things are just..."
    MC "It's in the past."
    CARM "This is going to need some planning."
    scene 1300265 with dissolve
    MC "Figured. Besides, I'm leaving for a day or two tonight."
    CARM "Oh? That's good, in a sense. And I'll need to talk to Lady Antares as well."
    menu:
        "Warn her about Chiel" (wtg=True): ## This
            $ d13CarmellaWarned = True
            scene 1300266 with dissolve
            MC "I guess I should warn you about Chiel."
            CARM "Why?"
            MC "When you two talk, she will try to get you to sleep with me and do the tests afterward. Or instigate a threesome."
            CARM "Okay... I'm not sure about that."
            scene 1300267 with dissolve
            MC "I know Chiel probably better than anyone else in this universe, and she will suggest it."
            CARM "It isn't the first time a patient has tried to get more personal treatment, so I'm certain I can decline it."
            MC "It's up to you what you want to do. I'm just giving you a heads up, so it doesn't come as a surprise."
            CARM "I appreciate the warning."
        "Don't":
            $ d13CarmellaWarned = False
            scene 1300268 with dissolve
            MC "Anyway, I'd better get going before Ezan sends his commandos to look for me."
            CARM "I'll look at the rest of your file. Maybe I could get a hint and arrange a few things."
            MC "You are the doctor."
    scene black with fade
    $ myPause()
    jump d13FinalIntermission

label d13FinalIntermission:
    stop music
    play music hambient3 fadein 2.0 fadeout 2.0 loop
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Third moon of Nuna PI{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1300269 with dissolve
    SOLD "Sir, we have repositioned the rocket launchers."
    CAPT "Good. That little missy here threw a wrench into our plans."
    SIREN "Not really. We just have to improvise a bit."
    CAPT "Do tell."
    scene 1300270 with dissolve
    SIREN "They will be watching the skies right now, and if we launch our rockets, they will instantly see them and try to shoot them down."
    CAPT "True."
    SIREN "But, since we know they have air defenses, we can use our dropship to draw their attention."
    CAPT "Worst-case scenario. That would leave us stranded here."
    scene 1300271 with dissolve
    NICA "I'm sure my father will come looking for me in a day if the distress signal went through."
    SIREN "And there would be our ride."
    CAPT "Risky."
    SIREN "Do we have any other choice?"
    scene 1300272 with dissolve
    CAPT "No. But we would lose our pilot."
    PILOT "No, you won't. I won't let any crummy surface-to-air missiles get me down."
    CAPT "Aren't you overconfident?"
    scene 1300273 with dissolve
    PILOT "The defensive measures are still intact, and so are my Gatling and missiles."
    SOLD "There are more?"
    PILOT "We just used the rockets. I have the missiles left."
    SOLD "... why didn't you tell us about those?"
    scene 1300274 with dissolve
    PILOT "What? And give all my tools to you if we encounter a hostile ship while leaving? I think not."
    SOLD "..."
    PILOT "The rockets you can have, but you'll get the missiles over my dead body."
    CAPT "Say, son, want a permanent position in our unit?"
    scene 1300275 with dissolve
    PILOT "Are you recruiting?"
    CAPT "Always on the lookout for talent."
    PILOT "Then might I make a suggestion?"
    CAPT "Let's hear it."
    scene 1300276 with dissolve
    PILOT "Let's wait until it's late night. I can fly my baby during the night as well as I can during the day."
    CAPT "It's a bigger risk for us."
    PILOT "Do you need them alive?"
    if d9NoPrisoners == True:
        SIREN "No. We just need some of them intact to use the rippers."
        PILOT "So what's the problem?"
    else:
        SIREN "Yes, we need intel."
        PILOT "I'm certain there is some kind of shelter inside where we can find few."
    scene 1300277 with dissolve
    CAPT "Then it's settled. We rest until the sun sets, then we strike."
    SIREN "I don't like it, but it's the best option we have right now."
    CAPT "Things rarely go to plan when in the field."
    SIREN "I know, I just don't like it."
    scene 1300278 with dissolve
    CAPT "Alright, people, rest and be sharp. I don't want you shooting each other in the dark."
    SOLD "Understood, sir!"
    scene black with fade
    $ myPause()
    
label endofupdate13:
    stop music fadeout 2.0
    if renpy.has_label("update14") and renpy.has_image("1400001"):
        jump update14
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update14"):
            if renpy.has_image("1400001"):
                jump update14
            else:
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend




