label update16:
    scene black with fade
    play music intimate1
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.139{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600001 with dissolve
    CHI "I wish I could have gone with you."
    MC "So do I. How was the trip back?"
    CHI "Interesting, I haven't flown a fighter in decades."
    scene 1600002 with dissolve
    MC "Any problems?"
    CHI "No, but we didn't really expect any either."
    scene 1600003 with dissolve
    $ myPause()
    scene 1600002 with dissolve
    MC "I guess it's time..."
    CHI "Yeah...."
    scene 1600003 with dissolve
    $ myPause()
    scene 1600004 with dissolve
    CHI "Stay safe, babe."
    scene 1600003 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d16GarrettMeetsCarmella

label d16GarrettMeetsCarmella:
    stop music
    call playlist3 from _call_playlist3_6
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600005 with dissolve
    CARM "Why are they sending you to places that could cause more problems for everyone?"
    MC "It isn't like they have a choice."
    CARM "The readings are strange."
    scene 1600006 with dissolve
    MC "Hmm?"
    CARM "How do you feel?"
    MC "I feel fine."
    CARM "In full control of yourself?"
    scene 1600007 with dissolve
    MC "Yeah, I don't feel any different than usual."
    CARM "Most psionics would be happy if their strength  increased."
    MC "What's the point? I can already rip ships in half at will. I could probably destroy this station if I wanted to."
    MC "So, what's the point?"
    scene 1600008 with dissolve
    CARM "How did you sleep last night?"
    MC "I slept fine, all things considered."
    CARM "Do I dare to ask?"
    MC "It's what you would expect when Chiel and I are separated against our will... granted, it would have happened regardless."
    scene 1600009 with dissolve
    CARM "We still need to conduct the tests."
    MC "Chiel is at home. You can go there. Although I do recommend calling beforehand."
    CARM "Yes, I think it might be best to conduct the tests as soon as possible."
    MC "I need to leave the station again sometime soon."
    scene 1600010 with dissolve
    CARM "Oh, that's... odd. Isn't it?"
    MC "Somewhat, but I'm not sure there are any alternatives."
    CARM "There always are if you look deep enough."
    MC "It's more about time."
    CARM "Understandable."
    if d6NeesushTrust == False and d2NeesushLives == False and d9NoPrisoners == False:
        scene 1600011 with dissolve
    else:
        scene 1600015 with dissolve
    CARM "Well, you are as healthy as you can be."
    MC "So I'm good to go?"
    CARM "Yes, I'll arrange something with Lady Antares."
    MC "Sure."
    if d6NeesushTrust == False and d2NeesushLives == False and d9NoPrisoners == False:
        scene 1600012 with dissolve
        CARM "Siren's brother passed away last night."
        MC "That's... sad to hear."
        CARM "I gave her something so she could sleep."
        MC "Good."
        scene 1600013 with dissolve
        CARM "Are you going to visit her later?"
        MC "No, there is no need. She is mourning, but we are used to deaths. We know how to push it aside, or we get one of the telepaths to erase our memories of them."
        CARM "That's..."
        MC "Not healthy? I couldn't tell. It's something we are used to as we never had other options."
        scene 1600014 with dissolve
        CARM "No ceremonies?"
        MC "Not for us. Anyway, I better get going. I have things I need to do."
        CARM "Alright. I'll contact you later."
        scene black with fade
        $ myPause()
        jump d16AndrewsOffice
    else:
        scene 1600016 with dissolve
        SIREN "Mind giving us a moment?"
        CARM "We are done here anyway."
        SIREN "Good."
        scene 1600017 with dissolve
        $ myPause()
        scene 1600018 with dissolve
        $ myPause()
        scene 1600019 with dissolve
        $ myPause()
        scene 1600020 with dissolve        
        SIREN "My brother is going to live."
        MC "That's good."
        SIREN "We'll take him out of the tank tomorrow. And..."
        MC "He needs training."
        scene 1600021 with dissolve
        SIREN "Yeah. He needs to learn about the implants. Maybe we can remove them."
        MC "Maybe."
        SIREN "Thanks Wraith. I..."
        scene 1600022 with dissolve
        MC "I just did what was needed."
        SIREN "Like always."
        scene 1600023 with dissolve
        MC "I better get going."
        SIREN" Yeah, always busy. Say, want to have drinks later?"
        menu:
            "Maybe" (wtg=True): ## This
                $ d16DrinksWithSiren = True
                scene 1600024 with dissolve
                MC "Maybe."
                SIREN "Maybe?"
                MC "You know how it is. If I say yes, some idiots might lay siege to the station again."
                SIREN "Good point. I'll take the maybe."
                scene 1600025 with dissolve
                MC "Although, since you are off duty today, we could go earlier."
                SIREN "But you aren't."
                MC "True, I ain't, but that hasn't stopped me before."
                SIREN "It's not like anyone will argue with you."
                scene 1600026 with dissolve
                MC "True. I'll let you know if I have some time to spare. And if not today, then..."
                SIREN "Tomorrow after they take Joe out of the tank."
                MC "With the same caveat."
                SIREN "Sure, catch you later then."
                MC "Later."     
            "Keep it professional":
                $ d16DrinksWithSiren = False
                scene 1600027 with dissolve
                MC "Probably not a good idea."
                SIREN "I guess... Take care, Wraith."
                MC "Take care."
        scene 1600028 with dissolve
        $ myPause()
        scene black with fade
        $ myPause()
        jump d16AndrewsOffice


label d16AndrewsOffice:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Andrew's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600029 with dissolve
    ANDI "Why did I have to deal with this signal as well? It's a mess."
    ANDR "Those were Crawford's orders."
    ANDI "I want a raise."
    ANDR "Talk to him about that."
    scene 1600030 with dissolve
    ANDI "I want a raise."
    MC "..."
    ANDI "Anyway. For the first signal, we found the source in the ventilation system. Techs are decompiling it as we speak."
    MC "I suppose the techs are annoyed at the moment."
    scene 1600031 with dissolve
    ANDI "That's an understatement. When they heard they needed to crawl the vents, they almost quit. And as for this second one..."
    ANDI "It isn't related to the first one. But I'm surprised it even reached this far, to begin with."
    MC "I see."
    ANDI "And I'm most likely wasting my time if these are correct, as whatever is coming this way will be here before I can decrypt the signal. It's just weird."
    scene 1600032 with dissolve
    MC "Weird? How?"
    ANDI "The human encryption was easy to crack, but it's just gibberish without knowing what is in the alien part."
    MC "So the question is, friend or foe?"
    ANDI "I hope it's a friend. I'm getting tired of foes."
    scene 1600033 with dissolve
    MC "You and me both."
    ANDR "Whatever it is, hope for the best, prepare for the worst."
    MC "Yeah. So, what's new?"
    scene 1600034 with dissolve
    ANDR "We have a lead from New Dawn, but it's 5 years old. We have the destination for where some people with Hecate IDs went."
    MC "But?"
    ANDR "Triri RM."
    scene 1600035 with dissolve
    MC "You got to be fucking kidding me."
    ANDI "Sorry?"
    scene 1600036 with dissolve
    MC "Triri RM was one of the planets we considered for our colony, but it wasn't suitable for the available equipment."
    ANDI "What's wrong with it?"
    MC "Toxic atmosphere. We didn't have ways to filter the atmosphere for it to become breathable."
    ANDR "It doesn't mean that they are there, just that there was something there five years ago."
    scene 1600037 with dissolve
    ANDI "So we probed it?"
    ANDR "Only for environmental data. It is a large system, so we never were after anything other than environmental data."
    scene 1600038 with dissolve
    ANDR "But it seems I need to send scouts to the location after all."
    MC "It might be nothing, but it's our best lead."
    ANDR "Or we use the telepaths Chiel brought in to read Hammer's mind."
    MC "Not sure it is wise."
    scene 1600039 with dissolve
    ANDR "We'll have to do it eventually."
    MC "I'm aware..."
    scene 1600040 with dissolve
    ANDR "Tired?"
    MC "Fed up mostly."
    ANDR "5 years of relative peace was nice."
    MC "Yeah, no UEC or former comrades attacking us, nor random creeps that acquired some very powerful weapons."
    scene 1600041 with dissolve
    ANDR "The latter part is questionable."
    MC "True."
    ANDR "At least we don't have to worry about being blown into pieces after we move out."
    MC "Hopefully so. How about Vanguard?"
    scene 1600042 with dissolve
    ANDR "My agents have been digging through archives and talking to people. Vega and New Dawn have encountered people wearing Vanguard uniforms."
    ANDI "When?"
    ANDR "50 to 75 years ago."
    MC "Humans or aliens?"
    scene 1600043 with dissolve
    ANDR "Both. But the next question is much more difficult to answer."
    MC "Not really, if they are just visiting and not forming relationships with Vega and New Dawn."
    ANDR "You do have a point there."
    MC "Was there anything useful in the intel we got?"
    scene 1600044 with dissolve
    ANDR "Little, I'm afraid we know which system they came from as they took transport shuttles."
    MC "I guess your agents need to head there as well."
    ANDR "Luckily, I have a few to spare now that you and your psionics have taken some of the duties on this station."
    MC "We do what we can. And speaking of which."
    scene 1600045 with dissolve 
    ANDR "I'll get on it."
    MC "Yeah."
    scene black with fade
    $ myPause()
    if d15TaraiaMeetUp == True:
        jump d16MeetTaraia
    else:
        jump d16ChielMeetsCarmella

label d16MeetTaraia:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}[mc_name]'s Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600046 with dissolve
    $ myPause()
    scene 1600047 with dissolve
    TARA "What did you want?"
    MC "Have a seat."
    scene 1600048 with dissolve
    $ myPause()
    scene 1600049 with dissolve
    $ myPause()
    scene 1600050 with dissolve
    $ myPause()
    scene 1600051 with dissolve 
    MC "How are you?"
    TARA "What kind of question is that?"
    MC "A good one?"
    TARA "Usually, when someone wants to ask how I'm doing, they want something from me."
    scene 1600052 with dissolve
    MC "Can't say I won't ask you to do something later, but I want to know how you are doing right now."
    TARA "Really?"
    MC "Really. I've read Siren's and the captain's reports. And considering my personal vendetta some years ago. I can't imagine you giving up yours was easy."
    TARA "She had a good point."
    MC "True, and he has been talking, apparently. But that's not what I care about right now."
    scene 1600053 with dissolve
    TARA "I'm okay."
    MC "Is that so?"
    TARA "Yeah..."
    scene 1600054 with dissolve
    MC "15 years ago, Admiral Addison tried to kill all the psionics. Unluckily for him, he started with me."
    MC "I never knew why though. He could have flipped the switch and killed all the other psionics first."
    MC "Instead, he torched my apartment. Unfortunately for him, I wasn't there, but Chiel was."
    MC "Well, she is an Elai, so she has a way to recover from that if she wants."
    scene 1600055 with dissolve
    TARA "What happened to Addison?"
    MC "I captured him and gave him to Ezan. He was grieving more than I was."
    MC "Simply because he didn't know that Chiel had a backup shard in our apartment."
    TARA "Didn't you want to kill him?"
    scene 1600056 with dissolve
    MC "I did, and almost did. But if I had, the Elai wouldn't have been here anymore."
    MC "And without Ezan's diplomacy, we might not be here."
    TARA "So it resulted in something better."
    MC "Perhaps..."
    menu:
        "Place your hand on Taraia's shoulder" (post="[smrec]"):
            $ d16TaraiaSympathy = True
        "Don't":
            $ d16TaraiaSympathy = False
    if d16TaraiaSympathy == True:
        scene 1600057 with dissolve
    else:
        scene 1600058 with dissolve
    MC "And you are at the same crossroad now. I know Siren said we could let you kill the crime boss once we are done with him."
    MC "But it is your choice."
    MC "I killed almost every lab tech we had in the psionic division when I was looking for Addison. I was ready to destroy this station."
    MC  "I wanted to kill him and everyone on this station for what had happened to Chiel."
    if d16TaraiaSympathy == True:
        scene 1600059 with dissolve
    else:
        scene 1600060 with dissolve
    TARA "But she is alive."
    MC "I didn't know that then. We never talked about the shard before. But that moment when I had Addison, barely breathing in front of me..."
    MC "What I went through and what you have gone through aren't the same. But we have both stood at that same crossroad."
    if d16TaraiaSympathy == True:
        scene 1600061 with dissolve
    else:
        scene 1600062 with dissolve
    TARA "What's the point of this conversation?"
    MC "Killing the crime boss won't bring back your brother."
    TARA "So you are saying I shouldn't do it if I get the chance?"
    MC "Of course not. That's up to you. What I'm saying is... then what?"
    if d16TaraiaSympathy == True:
        scene 1600063 with dissolve
    else:
        scene 1600064 with dissolve
    TARA "What, what?"
    MC "What comes after? I don't care if you kill him or not. What I care about is what you do after."
    TARA "It's a bit too early to think about that. It might be years until..."
    if d16TaraiaSympathy == True:
        scene 1600065 with dissolve
    else:
        scene 1600066 with dissolve
    MC "It's never too early to think about that. I'm not saying that you shouldn't get your revenge. What I'm saying is to start thinking about what comes after."
    MC "You have friends here. If you have family left, you can bring them to [TFPlanet] if you want. Start rebuilding your life after."
    TARA "Are you saying this because you want me to protect Sage?"
    MC "No. I'm saying this as someone who has walked in your shoes. Even though I didn't kill Addison, I still got my revenge."
    if d16TaraiaSympathy == True:
        scene 1600067 with dissolve
    else:
        scene 1600068 with dissolve
    TARA "And the girl."
    MC "True. Nothing will bring back your brother or the family you've lost. But that doesn't mean you can't start a new one."
    scene 1600069 with dissolve
    $ myPause()
    scene 1600070 with dissolve
    TARA "How come you didn't kill... what was his name?"
    MC "Addison."
    TARA "Yeah, him."
    MC "Chiel wouldn't have wanted me to."
    scene 1600071 with dissolve
    TARA "Huh?"
    MC "I was made as a tool to kill. I didn't know any better until Nova, and I casually hooked up. Then Chiel came along."
    MC "And as I looked down on Addison, I knew Chiel didn't want me to be a... tool for killing. Not anymore."
    MC "Not that it prevented anyone from ordering me around to do things."
    scene 1600072 with dissolve
    TARA "Why?"
    MC "The psionics, they still had bombs in their heads."
    TARA "So you dragged me here to tell me that I need to think of my future?"
    MC "Pretty much."
    scene 1600073 with dissolve
    TARA "You are weird."
    MC "Not any weirder than you. Look, as I said, I see you at the same crossroad I was..."
    TARA "And you are trying to be to me what Chiel was to you."
    MC "Nah, she is prettier than me. But no, the question you want to ask is, is this what your brother would want? Or your family?"
    scene 1600074 with dissolve
    TARA "You are annoying."
    MC "So I assume I touched a nerve?"
    TARA "Yeah..."
    scene 1600075 with dissolve
    $ myPause()
    scene 1600076 with dissolve
    TARA "No, they wouldn't want me to do this. But..."
    MC "There is nothing wrong with wanting to get revenge. The hard part comes after. What's next?"
    scene 1600077 with dissolve
    TARA "I don't know. I never thought that far. I never expected that I would even see the asshole."
    MC "And yet the moment is here. Let me ask you a question. Before your brother died, what did you want to do?"
    TARA "You are going to laugh."
    MC "No, I'm not going to laugh."
    scene 1600078 with dissolve
    TARA "Paint."
    MC "Paint? As in art?"
    TARA "Yeah..."
    MC "That's admirable."
    scene 1600079 with dissolve
    TARA "Yeah, but it doesn't... wait, what?"
    MC "Sure, it's one of the toughest professions to get paid, but nothing prevents you from doing it."
    TARA "Yeah, sure, maybe as a hobby or side job."
    MC "And? You have to start somewhere, right?"
    scene 1600080 with dissolve
    TARA "Yeah, but from where?"
    MC "Doing the same thing you are doing now. I'm not going to lie. We could use you."
    TARA "Use or need?"
    MC "Is there a difference in the end?"
    scene 1600081 with dissolve
    TARA "That feels so welcoming."
    MC "Let me put it like this. As long as you don't cause us harm, there isn't anything I wouldn't do for you in return. That is how I show my appreciation and care."
    TARA "Anything?"
    MC "Well, to a point. But you know what I mean."
    scene 1600082 with dissolve
    TARA "Yeah."
    MC "But think about what I've said. You have a place here with us if you want. And if you want to continue with your life, I'll do what I can to help you."
    TARA "Yeah, it's something I need to think about. I like it here. No one is pointing at me and yelling that I'm a \"freak\"."
    MC "I'm sure there are people like that regardless, and the xenophobes, but idiots will be idiots, and sadly we can't ever escape them."
    scene 1600083 with dissolve
    TARA "Hypothetically, if I choose to stay, what would be my options?"
    MC "About?"
    TARA "Working and living for starters."
    scene 1600084 with dissolve
    MC "Ideally, I would say whatever you want. Realistically? You do what is needed, as we will all for the next few years."
    MC "Even if it is using my psionics to lift things in construction sites. And you place the construction element into their place."
    TARA "That's kind of fair, considering the terraforming."
    scene 1600085 with dissolve
    MC "Yeah, but I don't think it would change that much from what you are doing right now. And as for living, we will provide you living quarters."
    TARA "Bleh. I can imagine, at the start, barracks."
    MC "Nah, some unmarried soldiers on duty aside, we house everyone we can in apartments."
    TARA "That's good."
    menu:
        "Talk to Chiel" (wtg=True): ## This
            $ d16ChielAndTaraiaChat = True
            scene 1600086 with dissolve
            MC "And for anything else? Talk to Chiel. She is better at organizing things regarding normal life than I am."
            TARA "Yeah, I noticed that."
            MC "We all have our strengths, so better use them."
            TARA "Yeah, can't see you cooking."
            scene 1600087 with dissolve
            MC "I can cook some basic food if need be, but there is little need for that on the station."
            TARA "True, you just push a button, and someone brings you food. Lazy."
            MC "You've seen what we do. Not that many of us have time to cook."
            TARA "Yeah, I get that."
            scene 1600088 with dissolve
            MC "Anyway, think about what you want for the future, and talk to Chiel regardless of your decision."
            TARA "Okay?"
            MC "You did us a solid, Taraia, and we aren't ungrateful for it."
            TARA "Yeah, I better get out before this turns into mushy talk about feelings."
            scene 1600089 with dissolve
            MC "Yeah, that is something I'll gladly leave to Chiel as well."
            TARA "Funny guy, I'll head out to see Sage."
            MC "Thanks."
        "Don't say anything.":
            $ d16ChielAndTaraiaChat = False
    scene 1600090 with dissolve
    MC "Anyway, think about what you want for your future. And let me know what you decide."
    TARA "Okay?"
    MC "You've done us a service Taraia. We aren't ungrateful. So we help with what we can regardless of what you choose."
    TARA "Yeah, thanks."
    scene 1600091 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d16ChielMeetsCarmella
    
label d16ChielMeetsCarmella:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600092 with dissolve
    CARM "Thank you for coming, Lady Antares."
    CHI "You can call me Chiel."
    scene 1600093 with dissolve
    CARM "I assume you know what I want to discuss?"
    CHI "Yeah, you want to do some tests after babe has sex."
    scene 1600094 with dissolve
    CARM "Yes."
    CHI "So go for it."
    scene 1600095 with dissolve
    CARM "I.. what?"
    CHI "I assume you are asking permission to sleep with babe. I'm flattered you thought to ask my permission, but you both are adults, and as long as it is conc..."
    if d13CarmellaWarned == False:
        CARM "Wait, wait, wait..."
        CHI "What? It sounded like you were asking permission..."
    else:
        CARM "He warned me about you."
        CHI "Figured he would."
    scene 1600096 with dissolve
    CARM "I'm not sleeping with him. It just isn't right."
    CHI "Why? He isn't bad looking. And there is 0 risk of pregnancy unless you talk to the Mevaar. And you know he doesn't have anything contagious."
    CARM "Why are we talking about this?"
    CHI "Because it is logical, you need someone who can take the blood work or whatever you need right after. So unless you want to watch..."
    scene 1600097 with dissolve
    CARM "..."
    CHI "It is another option I'm certain you were aware of. Or you could join in if just watching isn't your thing."
    CARM "He does know you well."
    CHI "Better than anyone else in this universe."
    CARM "Funny, he said something similar."
    scene 1600098 with dissolve
    CHI "But that doesn't change the facts. Either sleep with him, watch him have sex or join in. There aren't that many options to do the tests you want."
    CARM "It would be unethical."
    CHI "Oh please, considering the history of this station and psionics, a doctor sleeping with her patient would be on the ethical side of things."
    CARM "That's a weird thing to say."
    scene 1600099 with dissolve
    CHI "Take my word on this. Or ask babe to give you access to the rest of the deep lab's files."
    CARM "The psionics talk, but they never go into the details. Mostly the younger ones, though."
    CHI "The older ones have wounds that will never heal."
    CARM "So I've heard."
    scene 1600100 with dissolve
    CHI "And the sad part is that it's all true."
    CARM "Regardless, that doesn't solve the problem."
    scene 1600101 with dissolve
    CHI "He just wants people to be happy, you know?"
    CARM "Sorry?"
    CHI "Babe... [mc_name]. He just wants people to be happy."
    scene 1600102 with dissolve
    CARM "I'm not sure that's healthy."
    if NaelaeRelationship == False and NovaAegisRelationship == False:
        CHI "Maybe. But it's natural when you think about it, especially after what the psionics have been through."
    elif NaelaeRelationship == True and NovaAegisRelationship == False:
        CHI "Why do you think he didn't get upset when Naelae used him to get her kids without telling him?"
        CARM "Is that a good thing?"
        CHI "It is, because he loves all his children and their mothers."
    elif NaelaeRelationship == False and NovaAegisRelationship == True:
        CHI "Why do you think he agreed to be the father to Samuel and Angie?"
        CARM "Is that a good thing?"
        CHI "It is, because he loves all his children and their mothers."
    elif NaelaeRelationship == True and NovaAegisRelationship == True:
        CHI "Why do you think he has six kids?"
        CARM "Is that a good thing?"
        CHI "It is, because he loves all his children and their mothers."
    scene 1600103 with dissolve
    CARM "I don't think I'll ever understand that."
    CHI "You don't have to understand it. You just need to accept it."
    CARM "But that can be exploited."
    CHI "That would be true, assuming he would care about anyone until he knows them and has had them checked."
    scene 1600104 with dissolve
    CHI "And trust me, I will check out everyone who tries to get close to us. Even you."
    CARM "Oh? What does my profile say then?"
    CHI "Single mother, you've been estranged from your son and daughter because of who they chose to work for."
    CARM "True, but that isn't a secret."
    scene 1600105 with dissolve
    CHI "True, it isn't. But what is a secret is their father and the fact that he is dead."
    CARM "How? No one knows about that!"
    CHI "Don't worry, I won't tell anyone, and neither will he."
    CARM "He knows?"
    scene 1600106 with dissolve
    CHI "Of course, I don't hide anything from him intentionally. But like I said, we won't tell anyone."
    CARM "Thank you."
    CHI "But, anyway. So, do you want to sleep with him or not?"
    CARM "What kind of a question is that?"
    scene 1600107 with dissolve
    CHI "A good one. Now here is the thing. Tomorrow night, I need to be at the embassy as there are things I, unfortunately, can only do from there."
    CHI "If you want to have some fun for a change, as I know you haven't seen anyone since your daughter was born, so..."
    CHI "Come to our apartment and let things unfold naturally."
    CHI "And if not, we will figure out later how to get the tests you want. No big deal."
    scene 1600108 with dissolve
    CARM "Is this how you persuade people to join his bed?"
    CHI "I don't have to persuade anyone. People are intrigued by [mc_name]. You can sense his strength even if you aren't psionic."
    CHI "He isn't a bad-looking guy. And despite his roughness, he treats people well when he isn't angry."
    CHI "And... it just happens that, most people don't want to see past his barriers, but those who do... well, they make a friend for life who would literally die for them if needed."
    scene 1600109 with dissolve
    CARM "Well, it isn't working on me."
    CHI "You haven't said no. All you've done is make excuses why it shouldn't happen."
    CARM "I..."
    CHI "But that's something to think about. And if you are afraid of another rejection, it won't happen, not as long as you want it because... you want it, not because you need to do it."
    scene 1600110 with dissolve
    CARM "Alright, changing the subject."
    CHI "Answer me this first. Hypothetically, would you be interested in him?"
    CARM "Hypothetically? Hmmm..."
    if d2CarmellaOffended == False:
        CARM "Well, he didn't hide behind the \"classified\" excuse when we talked about what happened 5 years ago."
        CHI "And it shows he trusts you enough not to hide classified things, as long as it doesn't hurt the psionics."
    else:
        CARM "He did use the classified excuse about what happened 5 years ago."
        CHI "It is classified, though, so it isn't that much of an excuse."
    scene 1600111 with dissolve
    CARM "Maybe."
    CHI "But the question remains... hypothetically. Would it be so bad if you were to just go with the flow and let yourself enjoy something intimate?"
    CARM "Still talking hypothetically?"
    CHI "Sure... so how about it? Would you want to sleep with him?"
    if d2CarmellaOffended == False and d10CarmellaDetails == True and d13CarmellaWarned == True:
        menu:
            "Yes" (post="[smrec]"):
                $ d16CarmellaSaidYes = True
                scene 1600113 with dissolve
                CARM "If I exclude certain ethical issues, I could see myself being interested."
                CHI "Great. I'll arrange something."
                scene 1600114 with dissolve
                CARM "Wait! I didn't say I would."
                CHI "True, you didn't, but the desire is there, and like I said, sleeping with your patient would be an ethical thing on this station."
                CARM "Even if there would be a desire, I still can't."
                CHI "You can. No one is going to care one way or another."
                scene 1600115 with dissolve
                CHI "Doc won't. None of the psionics won't. Half of the younger generation wants to sleep with him because they idolize him."
                CHI "And me? I won't say a thing. In fact, I would be more than happy if you would."
                CARM "..."
                CHI "What? We both know it's the easiest way, and I know you aren't into girls that much, so I'm not going to push for a threesome, although I wouldn't mind it."
                scene 1600116 with dissolve
                CHI "But, in the end, it will be your choice. I'll arrange something for tomorrow night. If you come, awesome. If you don't. No harm done."
                CARM" Are you listening to me?"
                CHI "I am, but all I hear are the excuses you tell yourself to justify that you shouldn't enjoy something."
                CARM "This is going nowhere."
                scene 1600117 with dissolve
                CHI "True, think about it, and if the pieces fall into place, there is tomorrow night."
                CARM "Right, so the tests."
                CHI "Of course. Let me know when they are done, ok?"
                scene black with fade
                $ myPause()
                jump d16AirlockHereWeComeAgain
            "No":
                $ d16CarmellaSaidYes = False
                scene 1600112 with dissolve
                CARM "No, I can't. First off, it's not ethical, and secondly, just, no."
                CHI "That's fine. Then we'll figure out something else for the tests."
                CARM "Yes, that's better. Now let's talk about the details."
                scene black with fade
                $ myPause()
                jump d16AirlockHereWeComeAgain
    else:
        scene 1600112 with dissolve
        CARM "No, I can't. First off, it's not ethical, and secondly, just, no."
        CHI "That's fine. Then we'll figure out something else for the tests."
        CARM "Yes, that's better. Now let's talk about the details."
        scene black with fade
        $ myPause()
        jump d16AirlockHereWeComeAgain

label d16AirlockHereWeComeAgain:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Airlock{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600118 with dissolve
    $ gray_name = "Man"
    MC "So Crawford decided to allow them to enter now?"
    ANDR "They were getting impatient."
    MC "So why are we here?"
    ANDR "Crawford is in a tank... some complications. And you? You are here to put them in their place."
    scene 1600119 with dissolve
    MC "Can I tear their ship apart?"
    ANDR "Tempting, but we don't want to start a war."
    MC "So, scare the shit out of them?"
    ANDR "Yes, although, knowing you, keep them alive and in the same shape."
    scene 1600120 with dissolve
    MC "Truthfully, it's their psionic we need to worry about, and if he tries to read my mind. Well, he will be in for a surprise."
    ANDR "Heads up."
    scene 1600121 with dissolve
    $ myPause()
    scene 1600122 with dissolve
    $ myPause()
    scene 1600123 with dissolve
    $ myPause()
    scene 1600124 with dissolve
    GRAY "I was expecting the Fleet Admiral."
    ANDR "He is busy. I'm Admiral Jacobs, and with me is Admiral Antares."
    GRAY "Commander Septimus Gray and he is Mr. Lycus."
    $ gray_name = "Commander Gray"
    ANDR "Fleet Admiral Crawford will see you tomorrow, now if..."
    scene 1600125 with dissolve
    $ myPause()
    scene 1600126 with dissolve
    $ myPause()
    scene 1600127 with dissolve
    MC "Word of warning, Commander Gray, tell your psionic not to try to read our minds again, or I will kill him."
    GRAY "That's enough, Admiral. I'm certain that Mr. Lycus got the message."
    MC "Perhaps, but it wouldn't be the first time someone ignored it."
    scene 1600128 with dissolve
    GRAY "When do we get to meet the Fleet Admiral?"
    ANDR "By we, you mean you. And tomorrow."
    GRAY "I was given permission to bring a psionic with me."
    ANDR "Bring one on the station, yes, but he will be confined to your quarters."
    scene 1600129 with dissolve
    GRAY "We'll see about that."
    MC "I wouldn't push your luck. Due to the involvement of your agents in certain matters, you don't have much room to play."
    GRAY "I don't know what you mean, Admiral."
    MC "Of course you don't."
    scene 1600130 with dissolve  
    ANDR "Regardless, Commander, we will escort you to your quarters. And I recommend you and your entourage stay in them until you are summoned."
    GRAY "Are we prisoners?"
    ANDR "Prisoners? No. But as Admiral Antares said, your people have caused enough problems for us already. We don't need you or him running around causing more."
    GRAY "I see. This doesn't give high hopes for a good relationship between us."
    scene 1600131 with dissolve
    MC "It took you this long to get the hint? Earth abandoned us centuries ago. We have survived without them since. We can survive without you."
    GRAY "Humans should stick together."
    ANDR "This isn't the time nor place for this discussion, gentlemen. This way, Commander."
    scene 1600132 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 1600133 with dissolve
    $ myPause()
    scene 1600134 with dissolve
    $ myPause()
    scene 1600135 with dissolve
    LYCUS "This room feels strange."
    GRAY "How did he catch you?"
    LYCUS "I don't know. I barely touched his surface thoughts."
    GRAY "And?"
    scene 1600136 with dissolve
    LYCUS "Nothing. I couldn't read either of their minds. Cybernetic implants are more advanced than ours. And the psionic? His mind is... I have never seen anything like it."
    GRAY "Is like what?"
    LYCUS "It isn't the mind of a human."
    GRAY "Obviously, he is a hybrid of some sort with those eyes."
    scene 1600137 with dissolve
    LYCUS "Mevaar and humans aren't genetically compatible."
    GRAY "Mevaar? Are you sure?"
    LYCUS "Same fiery eyes, just light blue."
    GRAY "So that was the famous Wraith."
    scene 1600138 with dissolve
    LYCUS "That would explain how he was able to overpower me."
    GRAY "So it is true then?"
    LYCUS "I'm afraid so. He is beyond grade 10."
    GRAY "Lovely, this operation just became even more difficult than it needs to be."
    scene 1600139 with dissolve
    LYCUS "And if that is true, then..."
    GRAY "We must assume everything our agents told us is true. And it would explain why some of them have been captured."
    LYCUS "Orders?"
    GRAY "We wait and see how it progresses. If we can't get them to join peacefully..."
    scene 1600140 with dissolve
    LYCUS "Understood. I'll prepare the message."
    GRAY "Good. Send it while I'm talking to the Fleet Admiral."
    LYCUS "Understood."
    scene black with fade
    $ myPause()
    jump d16MeetIyanda
    
label d16MeetIyanda:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Iyanda's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600141 with dissolve
    IYA "Wraith. To what do I owe this honor?"
    MC "Hello, Iyanda. I came to see how you are doing in your new role."
    IYA "I haven't started any wars yet."
    MC "That's a good thing."
    scene 1600142 with dissolve
    IYA "But it is good that you are here as I have something I need to ask."
    MC "Go on."
    IYA "[TFPlanet]. How do we get an embassy there?"
    MC "You are entitled to have one by opening one here, but we expect you to build one of your own that fits your specifications on [TFPlanet]."
    scene 1600143 with dissolve
    MC "However, considering your circumstances, we can build it for you."
    IYA "Much appreciated."
    scene 1600144 with dissolve
    MC "Interesting outfit."
    IYA "It confuses some people, makes it easier to see what they think."
    MC "Ah, I guess that makes some sense."
    IYA "It is fairly effective."
    scene 1600145 with dissolve
    MC "I wouldn't know."
    IYA "You should try it someday."
    MC "I'm not sure people are {b}that{/b} interested in seeing me half naked."
    IYA "You would be surprised."
    scene 1600147 with dissolve
    MC "Anyway. How are things between you and the Ot'ai?"
    IYA "Me? Or the species?"
    MC "Both."
    scene 1600148 with dissolve
    IYA "With my people and theirs, things are... nervous. Even though they said they wouldn't harm us, things are a bit..."
    IYA "Strained?" 
    MC "That, I can easily understand."
    IYA "But their vessels withdrew from the striking range and are only near the entry points."
    scene 1600149 with dissolve
    MC "Makes sense. They can intercept anyone who enters the system."
    IYA "Mostly, they did give us a planetary defense system as well... we are hesitant to use it."
    MC "And hopefully you'll never have to, not because of distrust, but because..."
    IYA "I understand. And as for the Ot'ai and me?"
    scene 1600150 with dissolve
    IYA "We get along. They gave me permission to enter their consciousness whenever I want."
    MC "That's kind of a good thing."
    IYA "And yet it is dangerous at the same time."
    MC "Indeed, I've been invited to join whenever I want... but I always enter with either Zae'na or Qhea'na."
    scene 1600151 with dissolve
    IYA "A wise precaution."
    MC "Then again, is it any different from your shared consciousness?"
    IYA "Figured that out, did you?"
    MC "Call it a hunch."
    scene 1600152 with dissolve
    IYA "However, you are correct. There are no functional differences."
    MC "I don't think there are that many ways of doing it."
    IYA "Perhaps, but our ways are similar, yet different."
    MC "I'll take your word..."
    scene 1600153 with dissolve
    IYA "Want to see it?"
    MC "Wait, what?"
    IYA "Do you want to see our shared consciousness?"
    MC "Now?"
    IYA "Yes, the door is locked, and I don't have appointments either."
    menu:
        "I'll pass":
            $ d16TrippyMindscape = False
            scene 1600154 with dissolve
            MC "I'll pass this time. I'm already weary of the Ot'ai mind, and you seem more powerful than them, so..."
            IYA "We wouldn't harm you, not when you are with me."
            MC "Still, it isn't a risk I can take."
            IYA "Oh well, maybe next time. Was there anything else?"
            scene 1600155 with dissolve
            MC "As I said, I was checking up on you."
            IYA "It is a kind thought, and now I need to..."
            MC "Yeah, I get it. I'll get out of your way."
            IYA "Thank you."
            scene black with fade
            $ myPause()
            jump d16ShortInterulude
        "Sure" (post="[smrec]"):
            $ d16TrippyMindscape = True
            scene 1600156 with dissolve
            MC "Sure."
            IYA "Fantastic!"
            scene 1600157 with dissolve
            $ myPause()
            scene black with fade
            $ myPause()
            scene 1600158 with dissolve
            $ myPause()
            scene 1600159 with dissolve
            $ myPause()
            scene 1600160 with dissolve
            MC "Okay, this is new."
            IYA "Your astral body will adapt to its surroundings. Ours differ from the Ot'ai, and we don't spend as much time here."
            MC "It's strange... "
            IYA "It's... a lonely place for us... we are what we are, and we prefer to be elsewhere."
            scene 1600161 with dissolve
            MC "So, how do you use this to talk to others?"
            IYA "We come here and call them. We hear this place, always."
            MC "Right." 
            IYA "People are searching for you."
            scene 1600162 with dissolve
            MC "Figures. It seems I can't go into hiding for five minutes."
            IYA "It's the nature of the younger species."
            MC "Perhaps, but most of us can't talk to others over distances either."
            IYA "Maybe you will, eventually."
            scene 1600163 with dissolve
            MC "Maybe, maybe not, but not something I should really concern myself with now."
            IYA "True, but..."
            scene 1600164 with dissolve
            $ myPause()
            scene black with fade
            $ myPause()
            scene 1600165 with dissolve
            $ myPause()
            scene 1600166 with dissolve
            $ myPause()
            scene 1600167 with dissolve
            IYA "Come see me soon."
            MC "Please warn me before you do that again."
            IYA "I'll think about it."
            MC "... Okay."
            scene 1600168 with dissolve
            IYA "Go now."
            MC "Right, I'll see you around."
            scene black with fade
            $ myPause()
            jump d16ShortInterulude

label d16ShortInterulude:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Meanwhile{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600169 with dissolve
    MAST "Is it ready?"
    SERV "Yes, master."
    scene 1600170 with dissolve
    MAST "And is it more capable than the last one?"
    SERV "Yes, master. We analyzed the data they gathered and are confident that our latest creation will be more than a match."
    MAST "We shall see. Send it. Let's see if it will cause enough destruction."
    scene 1600171 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d16Engineers

label d16Engineers:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Engineering facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600172 with dissolve
    MC "Hello, you two. What are you doing?"
    ELIZA "Experimenting."
    scene 1600173 with dissolve 
    MC "And that is?"
    ELIZA "One of the cores we managed to extract so far."
    scene 1600174 with dissolve
    MC "Interesting. By the way, your mother is here."
    STRE "Mo... Matriarch Zarinah is here?"
    MC "Yes, she... helped us get back here."
    scene 1600175 with dissolve
    STRE "And Matriarch Qivian?"
    MC "No problems so far, although your clan is officially dead now. But one of your sisters might eventually get a chance to start her own."
    scene 1600176 with dissolve
    STRE "That's... a relief."
    MC "Although it does mean your clan is stuck with us. So you should be safe... mostly."
    STRE "Mostly?"
    MC "You will live with us, so you will be affected by anyone who attacks us."
    scene 1600177 with dissolve
    STRE "And are we free to leave?"
    MC "That's probably up to Qivian, but you will most likely be working for me on [TFPlanet]."
    STRE "Then I'd say whatever mother agreed to is beneficial to us."
    MC "Only time will tell. But how is it going overall?"
    if d11ProjectFailure == True:
        scene 1600178 with dissolve
        STRE "It's slow, we are doing what we can, but we aren't any closer to the solution for it."
        ELIZA "This project you gave us is... I'm not going to lie. It's probably way beyond our reach."
        MC "Do your best. It's the only thing I can ask from you. If you succeed, it's great. If you don't? There isn't that much that we can do about it."
        scene 1600179 with dissolve
        MC "You tried, and it's beyond what we can do right now."
        ELIZA "It still sucks."
        MC "I won't disagree with you."
        STRE "We should continue."
        scene 1600180 with dissolve
        MC "Anything I can do to help?"
        STRE "At the moment, not really, we have all we need, and we just need time."
        MC "Understood. I'll try my best to provide that."
        STRE "We both know that time isn't a luxury we have, not the plans you have in place."
        scene 1600181 with dissolve
        MC "True, but..."
        ELIZA "We know and understand."
        MC "Well, do your best."
        ELIZA "Thanks."
        scene black with fade
    else:
        STRE "Overall. We have made progress, isn't that right, Anqa?"
        scene 1600182 with dissolve
        ANQA "What do you want now? I told you I'm... Who is he?"
        STRE "Our benefactor, he is Admiral Antares."
        ANQA "Oh... pleased to see you, sort of?"
        MC "Your... friend, I assume?"
        scene 1600183 with dissolve
        ANQA "Is that what you told him?"
        STRE "He didn't need to know more..."
        MC "And I think I can imagine the rest."
        scene 1600184 with dissolve
        ANQA "I'll say. But I'm still grateful he stole the core after they murdered me."
        MC "So, how is life as a hologram treating you?"
        ANQA "Better than being in that core, alone, just hearing things, barely."
        menu:
            "Give her a body" (post="[smrec]"):
                $ d16AnqaBody = True
                scene 1600186 with dissolve
                MC "I can imagine."
                ANQA "Then you have a better imagination than most."
                MC "Chiel was a hologram for the better part of 10 years. She told me how it was."
                ANQA "Oh? I would like to see this..."
                scene 1600187 with dissolve
                MC "She is an Elai."
                ANQA "So, in a new body already?"
                STRE "What? How's that even possible."
                ANQA "Didn't you pay attention in the classes?"
                scene 1600188 with dissolve
                STRE "Apparently, I didn't."
                ANQA "Well, I'll explain it to you later."
                MC "So, how far are you from the first body?"
                STRE "Not too far off. It's easy with her since she can tell us what happens when we poke around the core."
                scene 1600189 with dissolve
                ANQA "Those other cores are more problematic. They can't talk at the moment."
                MC "Why?"
                ANQA "Shock."
                MC "Shock?"
                scene 1600190 with dissolve
                ANQA "It's hard to explain, but they are used to those tanks, so when the core is removed, it shocks them."
                MC "Right."
                scene 1600191 with dissolve
                MC "Alright, build her a body."
                STRE "What? Why?"
                ANQA "[stre_name]! Don't argue back now."
                MC "It's fine. If you think you can make a body for her, go for it. You might learn something else from it."
                scene 1600192 with dissolve
                ANQA "I like you."
                MC "That's because you don't know me yet."
                ELIZA "Are you sure?"
                MC "Does it change anything if we give her a body before anyone else?"
                scene 1600193 with dissolve
                ELIZA "Yes. But mostly because we would have an extra pair of hands that understands these things better."
                MC "Then go for it."
                ELIZA "Are you sure?"
                scene 1600194 with dissolve
                MC "Will you help these two to figure out how to get the cores out of the tanks?"
                ANQA "If I get a body? Yes, absolutely!"
                MC "Good. Then I have zero objections in giving you a body."
                scene 1600195 with dissolve
                ANQA "You should trust people more."
                MC "From what I know about the Kziiri, I can't blame him for doubting me."
                ANQA "We aren't that bad."
                MC "Depends on your point of view. For males, you are pretty bad..."
                scene 1600196 with dissolve
                ANQA "I guess, if you look at it that way."
                MC "Right, get back to work. I have some paperwork I need to do before the day is over."
                STRE "Of course, thank you."
                MC "Just ensure you get as many of them out of here as possible."
                scene 1600197 with dissolve
                ELIZA "We will do our best."
                MC "That's all I can ask."
                scene black with fade
                $ myPause()
                if d16DrinksWithSiren == False:
                    jump endofupdate16
                else:
                    jump d16MeetingSiren
            "Don't give her a body":
                $ d16AnqaBody = False
                scene 1600185 with dissolve
                STRE "Which is why I'm grateful that we were given this opportunity."
                ELIZA "We aren't all bad."
                STRE "So I've noticed."
                MC "Anyway, I have some paperwork to do before I turn in for the night. Do what you can."
                ELIZA "Of course."
                scene black with fade
                $ myPause()
                if d16DrinksWithSiren == False:
                    jump endofupdate16
                else:
                    jump d16MeetingSiren

label d16MeetingSiren:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1600198 with dissolve
    $ myPause()
    scene 1600199 with dissolve
    $ myPause()
    scene 1600200 with dissolve
    SIREN "Fancy seeing you here."
    MC "Funny, didn't we agree to meet?"
    SIREN "Humor me, Wraith."
    scene 1600201 with dissolve
    MC "You can call me [mc_name]. We aren't on duty."
    SIREN "I don't think it is that easy, you know, you are Wraith. You have always have been Wraith."
    MC "I think I get what you mean."
    scene 1600202 with dissolve
    SIREN "Think?"
    MC "You are Siren. I never heard anyone using your real name. Same with Nova and Aegis."
    SIREN "True. I don't know how it happened, though."
    scene 1600203 with dissolve
    MC "But does it matter in the end? We know who we are talking about."
    SIREN "True."
    scene 1600204 with dissolve
    $ myPause()
    scene 1600205 with dissolve
    SIREN "So."
    MC "Hmmm?"
    scene 1600206 with dissolve
    SIREN "How can I thank you?"
    MC "For what?"
    SIREN "Funny."
    scene 1600207 with dissolve
    $ myPause()
    scene 1600208 with dissolve
    SIREN "You gave my brother another chance, maybe a third one if we can figure out how to remove the implants without killing him."
    MC "All I did was kill a few people."
    SIREN "And something you didn't have to do just because I asked. I could have done that myself."
    SIREN "But I don't have the contacts, nor is Chiel looking for things for me on the camera feeds."
    scene 1600209 with dissolve
    MC "I do admit that I have that unfair advantage."
    SIREN "And that's not including the rest of the stuff you've done for us over the years."
    MC "It isn't like you guys were free to do anything until fairly recently."
    SIREN "True."
    scene 1600210 with dissolve
    MC "As for thanking me, you already did."
    if NovaAegisRelationship == False:
        SIREN "No, I haven't. Although, I think I'll take a page from how Chiel does things."
    else:
        SIREN "No, I haven't. Although, I'm going to do the same thing as Nova did..."
    MC "... You don't have to do that."
    SIREN "Have to? No. Need to? No. Want to? Yes."
    scene 1600211 with dissolve
    MC "What's up with you guys and sex?"
    SIREN "Chiel said it best a few years ago. It's the most primal way to show appreciation, love, and that you care for someone deeply."
    MC "... Who was she trying to get into our bed?"
    SIREN "No one, we were just talking about things ages back."
    scene 1600212 with dissolve
    MC "Somehow, I find that hard to believe."
    SIREN "Just drinks, for now."
    MC "I'm good with drinks."
    SIREN "Although, I can't get drunk either. Don't want to miss when Joe gets out of the tank."
    scene 1600213 with dissolve
    MC "He is the only family you have left?"
    SIREN "He is now. I got it better than most of us. My parents stayed here, and after Addison got killed, I was actually able to see them until they died 6 years ago."
    MC "Sorry to hear that."
    SIREN "Life isn't fair, especially here, and we both know that. But they had a better life than most."
    MC "Yeah."
    scene 1600214 with dissolve
    $ myPause()
    scene 1600215 with dissolve
    SIREN "Fuck this place. Come with me."
    MC "Okay?"
    scene 1600216 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d16SirenInPark

label d16SirenInPark:
    scene 1600217 with dissolve
    $ myPause()
    scene 1600218 with dissolve
    $ myPause()
    scene 1600219 with dissolve
    SIREN "Five years, Wraith. For most of my life, I've been... a tool for other people to use. And for the last five years, I've been free."
    SIREN "Fuck, if the Ot'ai hadn't come, we probably still would be."
    MC "This took somewhat of a morbid turn."
    SIREN "Life isn't fair. We both know that."
    scene 1600220 with dissolve
    MC "Sadly, yeah."
    SIREN "And once again, we have some fucking jackasses trying to ruin the little normality we ever had."
    MC "Yeah."
    SIREN "What are we supposed to do, Wraith? Just be and let them do this shit again?"
    scene 1600221 with dissolve
    MC "Fuck no."
    SIREN "Yeah, fuck everyone."
    MC "Figuratively, I hope."
    SIREN "Good point. To hell with everyone. Let them come. It's time to let loose the psionics of Sentinel."
    scene 1600222 with dissolve
    SIREN "Let's make them pay, the UEC, Hecate, Vanguard... whoever comes, we will make them turn back with their tails between their legs."
    SIREN "And then, on [TFPlanet], a new start. No more service, no more orders. Just us among the people, like we should be."
    MC "Agreed."
    scene 1600223 with dissolve
    SIREN "It's a far-fetched dream, though."
    MC "I'm not so sure about that."
    SIREN "At the moment, it seems like it is."
    MC "True, but 6 months is our goal, maybe a year. And then..."
    scene 1600224 with dissolve
    SIREN "And then we have a normal life, maybe."
    MC "That's the goal anyway."
    SIREN "Yeah, we need to think about the future. The rest of us, anyway."
    MC "Yeah."
    scene 1600225 with dissolve
    SIREN "I wouldn't be too surprised if the majority of us would elect to stay as is, just some more time for starting families."
    MC "What about you?"
    SIREN "Never thought about it much. Always figured that I would die with my boots on."
    MC "It doesn't have to be like that."
    scene 1600226 with dissolve
    SIREN "I know. Just never gave it that much thought. Until now."
    MC "What changed?"
    SIREN "Losing my brother. Well, almost losing him."
    MC "Yeah, it is a sobering moment when you stand to lose someone close to you."
    scene 1600227 with dissolve
    SIREN "Is that why you and Chiel got Cade?"
    MC "No, we knew we weren't compatible, human and Elai, we might look similar, but the genetics just aren't in our favor."
    MC "So when the opportunity came, why not?"
    if NovaAegisRelationship == True:
        scene 1600228 with dissolve
        SIREN "And Nova and Aegis?"
        MC "They wanted a family. The Ot'ai came, and we were finally free. Granted, Nova and Aegis had more freedom than most, to begin with."
        SIREN "Helps when you are part of the strike team, I guess."
        MC "Yeah."
    scene 1600229 with dissolve
    SIREN "Still, that isn't something most of us thought. Few of us still have. And the younger generation is just trying to get into your pants."
    MC "So I've been told."
    SIREN "Not that the older generation is any different in that regard."
    MC "I'm not sure if I should act shocked by this revelation or not."
    scene 1600230 with dissolve
    SIREN "Most of us don't know how to broach the subject, so that's why you are being left alone."
    MC "Don't tell Chiel, or I'm just going to be fucking when ever I'm awake for the next month or two."
    SIREN "And probably half the time, you are asleep."
    MC "Yeaaaaah, that ain't happening."
    scene 1600231 with dissolve
    SIREN "I would think that you would be flattered. Most guys would."
    MC "I'm not like most guys, now am I?"
    SIREN "True."
    MC "So, have you figured it out?"
    scene 1600232 with dissolve
    SIREN "Yeah, just ask."
    MC "That usually works. Kind of surprising that many won't do that."
    SIREN "Fear of rejection."
    MC "Perhaps."
    scene 1600233 with dissolve
    SIREN "If you weren't with Chiel, they might be more active regarding it."
    MC "Maybe. Not that it matters that much."
    SIREN "So, do I have to ask?"
    MC "I thought you stated your intentions earlier already."
    scene 1600234 with dissolve
    SIREN "Good point. But do you object?"
    MC "I wouldn't have come for the drinks if the thought hadn't crossed my mind."
    SIREN "Another good point."
    scene 1600235 with dissolve
    $ myPause()
    scene 1600236 with dissolve
    $ myPause()
    scene 1600237 with dissolve
    SIREN "My place is close by."
    MC "What? Not an exhibitionist?"
    SIREN "Not tonight, anyway."
    scene 1600236 with dissolve
    $ myPause()
    scene 1600238 with dissolve
    scene black with fade
    $ myPause()
    stop music
    play music intimate2
    jump d16SirenAndGarrett

label endofupdate16:
    stop music fadeout 2.0
    if renpy.has_label("update17") and renpy.has_image("1700001"):
        jump update17
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update17"):
            if renpy.has_image("1700001"):
                jump update17
            else:
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend