label update17:
    scene black with fade
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.140{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ d17CarmellaSex = False
    if d16SirenSex == True:
        scene 1700259 with dissolve
        SIREN "So what happens next?"
        MC "We continue as we were."
        SIREN "That's not what I meant."
        MC "I probably should give you the same speech that Chiel gave the others."
        scene 1700260 with dissolve
        MC "Talk to us, and we will work things out. It doesn't have to be complicated."
        SIREN "So Chiel is the queen of the harem?"
        MC "That title would amuse her."
        scene 1700261 with dissolve
        SIREN "If the shoe fits."
        MC "Just talk to us, and we'll work something out."
        SIREN "Sure. But for now, get up. We don't have all day."
        scene black with fade
        $ myPause()
        scene starfield4 with fade
        show text "{font=novasquare.ttf}{size=78}An hour later{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        jump d17MeetingTheFleetAdmiral
    else:
        jump d17MeetingTheFleetAdmiral

label d17MeetingTheFleetAdmiral:
    stop music
    call playlist2 from _call_playlist2_7
    scene 1700001 with dissolve
    $ myPause()
    scene 1700002 with dissolve
    $ myPause()
    scene 1700003 with dissolve
    $ myPause()
    scene 1700004 with dissolve
    GRAY "What is this? I thought I was meeting the station's high command?"
    CRAW "Perhaps eventually, but right now, these are the people you will have to convince."
    GRAY "This station originated from Earth. By all right, it's ours."
    CRAW "You are mistaken, Commander Gray. We severed our ties to Earth centuries ago when they abandoned us to our fate."
    scene 1700005 with dissolve
    GRAY "Any help we could have given them would have been several decades away."
    CRAW "We are aware of the circumstances back then, but that doesn't change anything."
    GRAY "I assume I'm wasting my time here?"
    CRAW "That depends on what you have to offer."
    scene 1700006 with dissolve
    GRAY "You know what we want."
    CRAW "Yes, to bully us enough, so we join the UEC as just another meaningless colony."
    GRAY "That's..."
    QHAE "Something that isn't going to happen. The Ot'ai people want to keep this station neutral. It becoming a UEC station undermines that goal."
    KHISS "Nor will the Kraed Empire allow [TFPlanet] to fall into UEC hands."
    scene 1700007 with dissolve
    GRAY "New Dawn nor Vega had these... issues."
    QHAE "Of course not. They aren't important."
    GRAY "The two biggest human settlements in this sector aren't important?"
    QHAE "No, they are irrelevant."
    scene 1700008 with dissolve
    KHISS "I agree. Over the past five years, we have seen the benefits of this station, and that is something we are unwilling to give up."
    CRAW "As you can see, we have no need for the UEC."
    GRAY "They will eventually tire of you, and space is a large and lonely place."
    if QivianRelationship == True:
        QIV "Even if everyone else fled, my clan would stand with this place until we all die."
    else:
        QIV "You don't know anything, male."
    scene 1700009 with dissolve
    KHISS "As long as the Empress lives, the Kraed will be protecting the people, regardless of where they live."
    GRAY "And what does the governor have to say to this?"
    CRAW "At the moment? Nothing, we are under martial law, and on this station, right now, the governor isn't anything more than a paper-pushing bureaucrat."
    GRAY "You aren't even willing to entertain the offer to return to where you belong?"
    scene 1700010 with dissolve
    CRAW "That's an interesting notion. None of us have seen Earth."
    EZAN "I have, actually, but it has been a while."
    CRAW "Thank you, Ezan. Let me rephrase that most of the humans on this station were born here. Their parents were born here."
    CRAW "Our ancestors might have come from Earth. But this station is our home."
    scene 1700011 with dissolve
    MC "True. As far as we know, some of the ancestors of our psionics didn't have the required genetic mutation that causes psionics to manifest."
    EZAN "And then, there is you."
    GRAY "It is amusing how the other stations don't feel like this."
    CRAW "Perhaps if your agents weren't causing so much trouble that it almost led to the destruction of this station, we might have more sympathy towards you."
    scene 1700012 with dissolve
    GRAY "We haven't done anything like that!"
    CRAW "Oh really? Mallory wasn't in your pockets?"
    GRAY "Of cour..."
    QHAE "You are lying. I can hear your thoughts."
    scene 1700013 with dissolve
    GRAY "..."
    QHAE "Yes, the late Admiral Mallory was working for you, you know this, we know this, and your operatives on this station know this."
    GRAY "There are treaties that prevent reading ambassadors' minds."
    QHAE "Perhaps. However, the people haven't signed any treaty with the UEC."
    scene 1700014 with dissolve
    GRAY "They are humans, from Earth, and therefore any contract they have signed..."
    QHAE "No, Commander Gray, the fact that they are humans doesn't mean that they are subject to Earth's rule. And..."
    scene 1700015 with dissolve
    $ myPause()
    scene 1700016 with dissolve
    $ myPause()
    scene 1700017 with dissolve
    IYA "I apologize for being late, Fleet Admiral."
    QHAE "Ambassador Iyanda, we are pleased to see you."
    CRAW "Take a seat, Ambassador."
    scene 1700018 with dissolve
    $ myPause()
    scene 1700019 with dissolve
    QHAE "As I was saying, we do not recognize your authority over this station, nor any authority over the people of the station."
    QHAE "Therefore, any treaties we have signed with the people of this station do not extend to you."
    THRA "The Mevaar Star Empire agrees."
    scene 1700020 with dissolve
    CRAW "Also, you aren't an ambassador. You are just a representative."
    GRAY "I see."
    CRAW "Which reminds me, Admiral Antares? How is the UEC psionic?"
    MC "Most likely desperately trying to reach out with his psionics."
    scene 1700021 with dissolve
    GRAY "What?"
    MC "If he didn't figure it out last night, He seriously underestimated us. That apartment is built as a limiter. The previous owner was paranoid about psionics trying to kill him."
    GRAY "WHAT?"
    MC "And this confirms that he is at best grade ten."
    scene 1700022 with dissolve
    GRAY "Who the h... Excuse me. Who would build a room that acts as a limiter? It's just impractical."
    MC "The late Admiral Addison."
    GRAY "Ah."
    QHAE "Your thoughts betray you again, and I'm not even reading them."
    GRAY "..."
    scene 1700023 with dissolve
    KHISS "State your offer, Commander Gray, so we can be done with this."
    GRAY "The United Earth Colonies demands that the Colony ship Sentinel, now known as Sentinel Station, is returned to us. The population must be prepared to relocate to a colony of our choosing and end the illegitimate terraforming project..."
    scene 1700024 with dissolve
    KHISS "And let me stop you right there. I'm certain that Fleet Admiral Crawford and my esteemed colleagues agree with me that none of those demands are ever going to be met."
    GRAY "It is our legal right."
    KHISS "It would be if the authority of the UEC would be recognized by us. Frankly, we have never heard of you."
    GRAY "Ambassador Antares."
    scene 1700025 with dissolve
    GRAY "Do you think the Elai Repulic will ignore the treaties we have in favor of this place?"
    EZAN "Most likely not, and if they order me to favor you, I'm forced to do it, but..."
    THRA "In that case, The Mevaar Star Empire is willing to replace your fleet around this station until further notice."
    scene 1700026 with dissolve
    GRAY "And does the Mevaar Star Empire allow better deals to go by?"
    THRA "You can't offer anything that this station hasn't provided us already."
    THRA "And the treaties we formed with this station precede any treaty we would form with you, Commander Gray."
    scene 1700027 with dissolve
    GRAY "I see that I'm wasting my time."
    CRAW "I told the previous representative the same already."
    GRAY "Make no mistake, Fleet Admiral, we want this station."
    CRAW "And are you willing to start a war over it?"
    scene 1700028 with dissolve
    GRAY "If necessary."
    CRAW "Then you are bigger idiots than I thought. Look around you. We have stood against annihilation before and aren't afraid of it."
    KHISS "Tell your superiors that the day they raise their hand against this station, the Kraed Empire will raise theirs against you."
    GRAY "We don't respond well to threats, Ambassador."
    scene 1700029 with dissolve
    KHISS "Neither do we."
    EZAN "I wouldn't start rattling your sabers with the Kraed Empire, Commander Gray. The UEC isn't ready for that, not now, maybe not ever."
    CRAW "Enough. This isn't going anywhere. Commander Gray, I suggest you take the message that we refused your offer back to your superiors."
    CRAW "And I suggest recalling all your agents on this station before we capture the rest."
    scene 1700030 with dissolve
    GRAY "I don't know what you mean."
    CRAW "Of course, you don't. Our laws are fairly harsh regarding espionage, Commander Gray. You are just losing your agents' lives for no reason."
    GRAY "Your laws are harsh on any crime."
    CRAW "We live in space. We can't allow people to cause harm to this station. This includes you and the psionic you have with you."
    scene 1700031 with dissolve
    GRAY "We have diplomatic immunity. You agreed to that."
    CRAW "And it means nothing if you or your staff are found doing something that jeopardizes the safety of this station."
    GRAY "Understood, Fleet Admiral."
    CRAW "You are dismissed."
    MC "One moment."
    scene 1700032 with dissolve
    MC "I would recommend you stop messing around with Khelzian tech. All you do is gain enemies on this side of the galaxy."
    GRAY "I don't know what you mean."
    scene 1700033 with dissolve
    MC "I recognize that armor your soldiers wear. We saw it when we were hunting one of their caches."
    GRAY "Anyone can copy the armor design."
    MC "Perhaps, but I doubt it, considering the people we killed were humans and were acting like trained soldiers."
    GRAY "We shouldn't be fighting each other. We are alone in the galaxy."
    scene 1700034 with dissolve
    MC "No. You might be, but we aren't. These soldiers will escort you back to your quarters."
    GRAY "Very well, Fleet Admiral, Ambassadors."
    scene 1700035 with dissolve
    $ myPause()
    scene 1700036 with dissolve
    $ myPause()
    scene 1700037 with dissolve
    QHAE "He was shocked when you mentioned the tech."
    KHISS "Indeed, he was focusing on Qhea'na, trying to prevent him from reading his mind."
    QHAE "Tell me, Ambassador Khiss, what did you find out?"
    scene 1700038 with dissolve
    KHISS "Lost convoy. They had the Khelzian weapons, but their convoy got lost."
    MC "Or the people in the convoy saw better opportunities."
    KHISS "That is also a possibility."
    CRAW "You are dismissed, Admiral Antares. We have matters we need to discuss."
    MC "Understood, Sir."
    scene 1700039 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d17MeetingTheLadies


label d17MeetingTheLadies:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1700040 with dissolve
    MC "Who's she?"
    NICA "I'm Nica!"
    $ nica_name = "Nica"
    scene 1700041 with dissolve
    MC "[mc_name]. Now for the next question. Why are you here?"
    NICA "Daddy didn't come to pick me up."
    MC "Right."
    SIREN "She is the one from the escape pod."
    scene 1700042 with dissolve
    MC "Okay?"
    SIREN "And apparently, her father has more important things to do, so we brought her with us."
    MC "Right."
    NICA "You are grumpy."
    scene 1700043 with dissolve
    MC "That's new."
    SAGE "No, it isn't. I've called you that before."
    MC "... So."
    NICA "I'm stuck here for a while, at least until daddy sends someone to pick me up. Although he might be busy with mommy at the beach."
    scene 1700044 with dissolve
    MC "Alright. Where have you been sleeping?"
    NICA "Here and there."
    MC "Sage..."
    SAGE "Don't look at me. I didn't even know she was even here until now."
    scene 1700045 with dissolve
    SIREN "Hey, she slipped away when we came back."
    NICA "Don't blame them. I wanted to explore."
    MC "Right."
    NICA "Did you know there are some really creepy guys in the ummm..."
    scene 1700046 with dissolve
    NICA "I think I can take you there faster than I can explain where it was."
    MC "I'd imagine so since you aren't familiar with the station."
    NICA "Maybe. But I've been looking around."
    MC "Admirable, but keep your nose out of the restricted sections."
    scene 1700047 with dissolve
    NICA "Sure thing. Just..."
    MC "You have no idea what to watch out for."
    NICA "Yeah!"
    menu:
        "Arrange apartment" (wtg=True): ## This
            $ d17NicaLikes = True
            scene 1700048 with dissolve
            MC "Alright. Sage, Siren go to Chiel and tell her to arrange an apartment for her. Can't have her sleeping just somewhere around the station. Taraia, you are with us."
            NICA "For me?"
            MC "Yeah. I read the report that Siren left. You were helpful on Nuna PI."
            scene 1700049 with dissolve
            NICA "I take it back. You ain't grumpy. You are nice."
            SAGE "Sure, let's go with that."
            SIREN "Don't want me with you?"
            if d6NeesushTrust == True and d2NeesushLives == True:
                MC "You are still off duty. And you should be there when your brother gets out."
                SIREN "Thanks."
            else:
                MC "You are still off duty."
                SIREN "Okay."
            scene 1700050 with dissolve
            MC "Anyway, let's get moving. Also, tell Chiel that Nica needs comms."
            SIREN "Gotcha."
        "Move on":
            $ d17NicaLikes = False
            scene 1700051 with dissolve
            MC "Anyway, let's get moving. I'll arrange comms for you later."
            NICA "Okay!"
    scene black with fade
    $ myPause()
    jump d17Slums

label d17Slums:
    stop music
    play music ambienthostile2 fadein 2.0 fadeout 2.0 loop
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}The Slums{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1700052 with dissolve
    $ myPause()
    scene 1700053 with dissolve
    $ myPause()
    scene 1700054 with dissolve
    $ myPause()
    scene 1700055 with dissolve
    $ myPause()
    scene 1700056 with dissolve
    $ myPause()
    scene 1700057 with dissolve
    $ myPause()
    scene 1700058 with dissolve
    $ myPause()
    scene 1700059 with dissolve
    $ myPause()
    scene 1700060 with dissolve
    $ myPause()
    scene 1700061 with dissolve
    $ myPause()
    scene 1700062 with dissolve
    MC "Wraith to Controller."
    scene 1700063 with dissolve
    CONT "Controller."
    MC "Generator room 3174, send an armed team there, now."
    CONT "Understood, Controller out."
    scene 1700064 with dissolve
    $ myPause()
    scene 1700065 with dissolve
    MC "Are you going to be alright?"
    scene 1700066 with dissolve
    JONES "Yeah, never been more grateful for having an artificial lung. How did you know I was here?"
    MC "I didn't. We are looking for something else."
    JONES "Reminds me to send thanks to them then."
    MC "Maybe not."
    scene 1700067 with dissolve
    TARA "Who is this?"
    MC "He's called Jones, not that it is his real name, but it suffices. You could say he is the spokesman for the local smugglers."
    TARA "Drugs?"
    JONES "Not me."
    scene 1700068 with dissolve
    MC "Rarely."
    TARA "Is he useful?"
    MC "At times."
    JONES "Hey!"
    scene 1700069 with dissolve
    MC "But he is a good guy, so don't go punching his head from his shoulders."
    TARA "If you say so. And what was with the generator room?"
    MC "Ah, that, there are some unsavory folks there apparently, courtesy of him."
    scene 1700070 with dissolve
    MANG "You are a dead man, Jones."
    MC "No, he will live, and you have two choices. Talk or die."
    MANG "Fuck you."
    MC "Fine."
    scene 1700071 with dissolve
    $ myPause()
    scene 1700072 with dissolve
    $ myPause()
    scene 1700073 with dissolve
    JONES "You really have a mean streak, Wraith."
    MC "Could he have told me anything interesting?"
    JONES "Most likely not, he was just a low-level grunt, but the assholes were working for the UEC."
    MC "Figures. You better get that looked at."
    JONES "Yeah, I was going to."
    scene 1700074 with dissolve
    MC "Alright, let's go."
    scene 1700075 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene 1700076 with dissolve
    $ myPause()
    scene 1700077 with dissolve
    $ myPause()
    scene 1700078 with dissolve
    $ myPause()
    scene 1700079 with dissolve
    $ myPause()
    scene 1700080 with dissolve
    $ myPause()
    scene 1700081 with dissolve
    $ myPause()
    scene 1700082 with dissolve
    $ myPause()
    scene 1700083 with dissolve
    $ myPause()
    scene 1700084 with dissolve
    $ myPause()
    scene 1700085 with dissolve
    $ myPause()
    scene 1700086 with dissolve
    $ myPause()
    scene 1700087 with dissolve
    $ myPause()
    scene 1700088 with dissolve
    MC "You should be dead."
    HARV "I should be a lot of things, Wraith."
    MC "Addison is dead. There is nothing for you here anymore."
    HARV "On the contrary, my current employer wants something from this place."
    scene 1700089 with dissolve
    MC "So you are with the UEC now?"
    HARV "Yes, they have been compensating me generously for all the information I have on this place."
    MC "Mind telling me how you lived through being blown into space with that wound you had?"
    scene 1700090 with dissolve
    HARV "Cybernetic brain, Wraith, dead flesh can be revived if you know how to, but the memories need to be stored somewhere. The Elai figured that out a few millennia ago."
    MC "Got it. And now you get to..."
    HARV "No, Wraith, I don't think so."
    scene 1700091 with dissolve
    HARV "You see, UEC has been creating soldiers specifically to deal with psionics. And their success increased once they found that material that... Absorbs psionic energy."
    MC "Somehow, I'm not impressed."
    HARV "You should be. Kill them."
    stop music
    play music garrettaction fadein 2.0 fadeout 2.0 loop
    scene 1700092 with dissolve
    $ myPause()
    scene 1700093 with dissolve
    $ myPause()
    scene 1700095 with dissolve
    $ myPause()
    scene 1700096 with dissolve
    $ myPause()
    scene 1700097 with dissolve
    $ myPause()
    scene 1700098 with dissolve
    $ myPause()
    scene 1700099 with dissolve
    $ myPause()
    scene 1700100 with dissolve
    $ myPause()
    scene 1700101 with dissolve
    $ myPause()
    scene 1700102 with dissolve
    $ myPause()
    scene 1700103 with dissolve
    $ myPause()
    scene 1700105 with dissolve
    $ myPause()
    scene 1700106 with dissolve
    $ myPause()
    scene 1700107 with dissolve
    $ myPause()
    scene 1700108 with dissolve
    $ myPause()
    scene 1700109 with dissolve
    $ myPause()
    scene 1700110 with dissolve
    HARV "That was unexpected."
    MC "That's because you guys are idiots."
    HARV "Mind telling me what they did wrong?"
    MC "You idiots used Addison's designs, and that's all I'm going to say about it because I know you, and I that know the UEC is listening to whatever we say somehow."
    scene 1700111 with dissolve
    HARV "You always were too suspicious for your own good."
    MC "Perhaps. But that doesn't help you."
    HARV "You can't kill me. I'm too valuable."
    MC "The only thing I need from you is your cybernetic brain."
    scene 1700112 with dissolve
    HARV "Hold on!"
    MC "What for? You were doing Addison's dirty work before Nova wounded you, and I'm certain she would love to finish what she started."
    HARV "Let's not be hasty. I'm sure we can make a deal here."
    MC "I don't think you have anything that would sway my opinion."
    scene 1700113 with dissolve
    HARV "I don't care about your opinion. I care about my head."
    MC "Nica, were these the ones you saw?"
    NICA "Yeah. They don't look like your people, and there was a guy in a funny uniform in here before."
    MC "Funny?"
    scene 1700114 with dissolve
    NICA "Yeah, long coat."
    MC "Ah."
    TARA "Who is this tin can?"
    MC "Mercenary, no one important, but we used to call him Harvey."
    scene 1700115 with dissolve
    HARV "Hey. I take objection to that."
    MC "Keep it up, and I have Chiel install your brain into a cleaning robot and hardcode it so you can only clean the lavatories."
    HARV "That's harsh."
    MC "Let's get these idiots into custody."
    menu:
        "Leave":
            $ d17NicaLikesPart2 = False
            scene black with fade
        "Thank Nica" (wtg=True): ## This
            $ d17NicaLikesPart2 = True
            scene 1700116 with dissolve
            MC "Nica? You did well. Thank you."
            scene 1700117 with dissolve
            TARA "That's out of character for you."
            MC "I've been trying to get in touch with my softer side."
            TARA "You have one?"
            MC "Only one way to find out."
            scene black with fade
    $ myPause()
    stop music
    call playlist2 from _call_playlist2_8
    if d6NeesushTrust == True and d2NeesushLives == True:
        jump d17NeesushMeetup
    else:
        jump d17MeetingWithImportantPeople

label d17NeesushMeetup:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic facility - labs{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1700118 with dissolve
    $ myPause()
    scene 1700119 with dissolve
    $ myPause()
    scene 1700120 with dissolve
    MC "You wanted to see me?"
    NEES "How did you know? I was just about to message you."
    MC "People can hear you when you mutter things. So what can I do for you?"
    NEES "I need a favor. If you don't mind?"
    scene 1700121 with dissolve
    MC "Let's hear it."
    NEES "I want out."
    MC "Out? As in..."
    NEES "Out of my debts. BUT!"
    scene 1700122 with dissolve
    NEES "I want to pay off that debt. I just want to change debtor."
    MC "I'm listening."
    NEES "So if you could arrange the money for my debtors, I would be free from them and could pay it back to you from my paycheck."
    MC "Why the change of heart?"
    scene 1700123 with dissolve
    NEES "Have you seen these labs? And the people that come and go?"
    MC "It is an impressive lab, but beyond that, I have no idea what goes on here."
    NEES "You should! We can make things here!"
    MC "Yeah..."
    scene 1700124 with dissolve
    NEES "Oh, right, sorry, forgot about the psionic experimentations."
    MC "No harm done, but how do you even know about that?"
    NEES "I saw some files from Doc's and Dr. Tash's computers."
    MC "Right. As said, no harm done."
    scene 1700125 with dissolve
    NEES "But! That was something that did aid me in my decision."
    MC "Oh?"
    NEES "That and the few psionics who came and went. There is so much I can do. I don't need to try to get unstable isotopes from reactors so I can make..."
    scene 1700126 with dissolve
    MC "The less I know, the better."
    NEES "Okay. But I rarely see the results of what I do. I know what it should do, and if it fails, I usually need to change planets."
    NEES "But in here? I was part of the team. I was seeing people get better."
    MC "Siren's brother?"
    scene 1700127 with dissolve
    NEES "And the two others."
    MC "I heard he got out of the tank today."
    NEES "And without being addicted to blue sugar!"
    MC "I think most would be happy to be alive."
    scene 1700128 with dissolve
    NEES "Oh yeah, good point. And I think they succeeded in creating an artificial psionic."
    MC "That's nothing new. We've had artificial psionics before."
    NEES "But have they been higher than grade 1?"
    MC "I can't say. Most we have encountered could barely move small items. Some were around grade 5, at best."
    scene 1700129 with dissolve
    NEES "All three were grade six if I understood Doc correctly."
    MC "That's going to be a problem."
    NEES "The two of them. Yes, Siren's brother was willing to listen, at least."
    MC "You were here?"
    scene 1700130 with dissolve
    NEES "Yeah. It was interesting to see how people react when they get out of one of those things."
    MC "I guess."
    NEES "So we have a deal?"
    MC "Considering how long I've been trying to get you to work for us? Yeah."
    scene 1700131 with dissolve
    NEES "Just had to be sure."
    MC "Send the info to my office..."
    NEES "About that. I need to know how?"
    scene 1700132 with dissolve
    MC "Just look Admiral [mc_name] Antares in the contacts. It's a public directory, after all."
    NEES "I know that, but I never get a response when I send things to that."
    MC "What things?"
    NEES "Couple of accidental butt shots when I sat on the communicator."
    scene 1700133 with dissolve
    MC "Accidental or \"accidental\"?"
    NEES "Both?"
    MC "Well, you need to ask Nadia or Natalie what happened to them. They handle the messages on the public message box."
    NEES "You have a private one?"
    scene 1700134 with dissolve
    MC "Of course, I can't have my screen filled with pictures of butts while in the field. Chiel's excluded."
    NEES "Can't have that. You at least need one green butt a month."
    MC "..."
    NEES "Oh hey, talking about butts. Who do I tell about stuff I can do for some of the psionics?"
    scene 1700135 with dissolve
    MC "Me, and if it is straight-up medical, you can talk to Doc."
    NEES "It's kind of both?"
    MC "Let's hear what involves me."
    NEES "You may know that there are few that have had some... extra growth."
    scene 1700136 with dissolve
    MC "Yeah, I know exactly who you are talking about. Those have been removed twenty times before they just gave up."
    NEES "If they are willing, there might be a solution."
    menu:
        "Ask them" (wtg=True): ## This
            scene 1700138 with dissolve
            $ d17PsionicStability = True
            MC "You have to ask them. I'm good with it if it makes their lives easier, but I don't know if they are willing to go through it again."
            NEES "I need to bring all my charm then."
            MC "I'm sure they would appreciate it."
            NEES "Was that sarcasm I heard?"
            MC "Not really. Some of us have been through a lot. If you have a way to ease some of that. I want to hear it, and I'm certain they also will."
            scene 1700139 with dissolve
            MC "But you will only have one chance with most of them."
            NEES "Understood."
            MC "I really hope you do, and I do hope you know what you are talking about."
            NEES "Have I failed you so far?"
            scene 1700140 with dissolve
            MC "No, but I see the value of what you do, failure is always an option, and sometimes it cannot be avoided."
            NEES "That's true."
            MC "And as long as you don't blow the up station while we are on it."
            NEES "I promise."
            MC "Good."
        "No":
            scene 1700137 with dissolve
            $ d17PsionicStability = False
            MC "No, I don't think they can endure yet another disappointment."
            NEES "I guess I can understand that."
    if d9QivianExpecting == False:
        scene 1700141 with dissolve
        MC "Anyway. Was there anything else you needed?"
        NEES "No, that was it."
        MC "Great, I'll sort out the payment to your debtors."
        NEES "And my payment plan."
        MC "Sure."
        scene 1700142 with dissolve
        $ myPause()
        scene black with fade
        $ myPause()
        jump d17MeetingWithImportantPeople
    else:
        scene 1700143 with dissolve
        MC "Anyway. Was there anything else you needed?"
        NEES "Yes, I need a fresh sample from you."
        MC "For?"
        NEES "For that matriarch breeding project."
        MC "Neesush..."
        scene 1700144 with dissolve
        NEES "What? It's an accurate description of it, isn't it?"
        MC "Sure, but I think there might be better descriptions for it."
        NEES "I'll leave that to Mevaar. So, the sample?"
        MC "Sure."
        scene 1700145 with dissolve
        NEES "No, your pants."
        MC "Sorry?"
        NEES "Yeah, we are at the spot where we need your semen, not blood."
        MC "Okay?"
        scene 1700146 with dissolve
        NEES "So far, we managed to get a Kziiri egg to accept human sperm inside of it and fertilize it properly."
        MC "Oh?"
        scene 1700147 with dissolve
        NEES "One of the Kziiri servants volunteered and has hots for one of the embassy guards. And the guard is... yeah. Kziiri embassy is the place for him."
        MC "I don't want to know."
        NEES "But, even if we got that working to that point, you aren't a human. Not fully, anyway."
        MC "True."
        scene 1700148 with dissolve
        NEES "So we need your semen to start doing the fine-tuning."
        MC "So you are trying it with one of Qivians eggs?"
        NEES "Ah no, it isn't even a Kziiri egg. We know how that works already."
        MC "So who?"
        scene 1700149 with dissolve
        if d10KidsInfo == True:
            NEES "I don't know. The Mevaar are dealing with it."
        else:
            NEES "I... rather keep it confidential for now."
        MC "I'm not sure I'm fond of that."
        NEES "It's how it goes with research, you know. Often the donors are anonymous and wish to stay like that."
        menu:
            "I'll bring a sample later":
                $ d17NeesushSex = False
                scene 1700150 with dissolve
                MC "Yeah, sure, I'll bring the sample later."
                NEES "Oh, okay, then. If I'm not around, pop it in the freezer, and it will be sorted."
                MC "Got it. I have things to do. Anything else?"
                NEES "Yeah, just bring the sample soon so we can keep working."
                MC "Right, later."
                scene 1700142 with dissolve
                $ myPause()
                scene black with fade
                $ myPause()
                jump d17MeetingWithImportantPeople
            "Give her a sample" (wtg=True): ## Well yeah, recommended
                $ d17NeesushSex = True
                scene 1700151 with dissolve
                MC "Yeah, sure, so I'll bring it..."
                NEES "Or you could just drop your pants and do it here. There is no one else around."
                MC "Except for the cameras."
                NEES "Oh, those are looping me doing experiments for an hour or more at the moment."
                scene 1700152 with dissolve
                MC "What were you doing here?"
                NEES "Oh, just extracting my own DNA."
                MC "And that needed to be hidden?"
                NEES "Sort of, yeah, I'm running some tests, and there is a risk of contamination, so I need to be able to eliminate my sample from the others."
                scene 1700153 with dissolve
                MC "Makes sense."
                NEES "So pants off."
                MC "Are you serious?"
                NEES "It isn't like you guys are shy. Just today, I've seen five psionics naked for their medical checkups, so what gives?"
                scene 1700154 with dissolve
                MC "It just seemed strange."
                NEES "If it helps, I'll strip as well."
                MC "Acting as visual assistance?"
                NEES "Unless you want more hands-on assistance."
                scene 1700155 with dissolve
                MC "You could have just asked if you wanted to have sex."
                NEES "That works?"
                MC "At times."
                NEES "Why does no one ever mention that?"
                scene 1700156 with dissolve
                MC "Probably because only a handful of people have ever tried asking me directly."
                NEES "Huh, more you know."
                MC "So I take it you want to have sex?"
                NEES "Yeah, come here..."
                stop music
                play music intimate3 fadein 2.0 fadeout 2.0 loop
                jump d17NeesushAndGarrett

label d17NeesushNoKids:
    scene 1700157 with dissolve
    NEES "This should provide ample material for testing."
    MC "So, will I see a random blue-eyed kid running around in a year?"
    NEES "I honestly don't know. It's all on the Mevaar."
    MC "Figures."
    scene 1700158 with dissolve
    NEES "Hey, a question. Is this a one-time thing?"
    MC "Would you want it to be more?"
    NEES "Yeah, there might be some... I think I might have to pay some interest."
    MC "Yeah, not like that. Not because you feel like you need to, only because you want to."
    scene 1700159 with dissolve
    NEES "That's even better."
    MC "You are weird."
    NEES "No weirder than you."
    scene 1700160 with dissolve
    MC "Fair. Now we might want to get clothed before your loop runs out."
    NEES "Whoops, good point, and I need to deliver this to the Mevaar while it is still fresh."
    scene black with fade
    $ myPause()
    stop music
    call playlist1 from _call_playlist1_12
    jump d17MeetingWithImportantPeople

label d17NeesushKids:
    scene 1700161 with dissolve
    NEES "Whoa, my legs are jello."
    MC "Weren't you supposed to get a sample?"
    NEES "Don't worry about that... all is taken care of."
    MC "Okay?"
    scene 1700162 with dissolve
    NEES "Yeah, the sample was deposited properly, and I'll squeeze out some for the Mevaar to play with."
    MC "Wait."
    NEES "Oh crap."
    MC "...You tested the treatment on yourself?"
    scene 1700163 with dissolve
    NEES "Yeah... it seemed like a good idea."
    MC "That..."
    NEES "And still is. I owe you."
    MC "Yeah, that's not the right reason to do this."
    scene 1700164 with dissolve
    NEES "Shhh. Let me speak before my brain catches up with me."
    NEES "I like this place. I like the people. This is my home. And you treated me fairly, despite being a Gremin."
    NEES "Sure, we get into trouble from time to time."
    scene 1700165 with dissolve
    MC "A lot of time."
    NEES "Fair, but yeah, this is home, and I don't think I could find a better father for my kids than you."
    MC "... Kids?"
    NEES "If you want more?"
    MC "You are weird."
    scene 1700166 with dissolve
    NEES "Not any weirder than you."
    MC "Fair."
    NEES "And on top of that, I thought that if a Kziiri Matriarch wants your baby, you can't be as bad as your reputation is."
    MC "I killed her previous lover, though."
    scene 1700167 with dissolve
    NEES "Okay, you might be as bad as your reputation is. But the point stands!"
    NEES "You are a nice guy, and I'm not settling for you. There are dozens of people who could have given me one at any time."
    NEES "No, but only you gave me a home."
    scene 1700168 with dissolve
    NEES "This, psionics, you, the doctors, the Mevaar scientists... home. So I..."
    MC "Don't owe me anything."
    NEES "Poor choice of words on my part."
    MC "But I think I get what you are trying to say."
    scene 1700169 with dissolve
    NEES "Good 'cause I lost the point on what I was going to say."
    MC "You do this because you want to do it."
    NEES "Yeah, I want to be part of the home."
    MC "Still sounds weird, but I get you."
    scene 1700170 with dissolve
    NEES "Good."
    MC "Anyway, we better get dressed before that loop of yours runs out."
    NEES "Whoops. Yeah, they don't need to see you oozing out of me."
    MC "Okay..."
    scene 1700171 with dissolve
    NEES "And next time, somewhere where there are no cameras."
    MC "That I can't promise, once Chiel finds out."
    NEES "Oh shit. Sorry."
    MC "Don't worry, she will be happy."
    scene 1700172 with dissolve
    NEES "You two are weird."
    MC "No weirder than you."
    NEES "Good point. We both chose you to father our kids."
    MC "Hey, now."
    scene 1700173 with dissolve
    NEES "Anyway, let me squeeze some of this stuff out for the Mevaar and get dressed."
    MC "Go talk to Chiel as well."
    NEES "Do I have to?"
    MC "No, but it's preferable."
    scene 1700174 with dissolve
    NEES "Okay, I'll do that."
    MC "Thanks."
    scene black with fade
    $ myPause()
    stop music
    call playlist1 from _call_playlist1_13
    jump d17MeetingWithImportantPeople

label d17MeetingWithImportantPeople:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}[mc_name]'s Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1700175 with dissolve
    MC "The UEC is going to be a problem."
    NOVA "Yeah, tell us something we don't know."
    MC "They were interfering with the generators."
    NOVA "You got to be fucking kidding me."
    scene 1700176 with dissolve
    MC "Sadly, I'm not, and if we divert soldiers to guard the generator rooms, we'll have less guards for the other stations."
    NOVA "I'm going to fucking kill them."
    MC "Get in line."
    AEGIS "Why Sentinel?"
    scene 1700177 with dissolve
    MC "Outside of unifying all human colonies? No idea. At least Hecate's crew's intentions were clear."
    AEGIS "The radiation."
    MC "Yeah."
    CHI "We are missing something."
    scene 1700178 with dissolve
    MC "Yeah, but what?"
    AEGIS "Or we are overthinking. Maybe there aren't any alternate motivations."
    MC "They were after Addison's files."
    AEGIS "If they have been here as long as we suspect, they would know about him. We haven't kept it a secret, with half of us cursing him daily."
    scene 1700179 with dissolve
    MC "True there."
    NOVA "No, they want something else. Why else cause problems?"
    AEGIS "So we would ask them for help?"
    CHI "Unlikely. We have too many allies to even consider them as a primary aid."
    scene 1700180 with dissolve
    NOVA "Yeah, what the fuck do they want? New Dawn, Vega. Yeah, I get them. Both of those places have a bigger population than we do."
    AEGIS "Not to mention New Dawn and Vega are bordering current UEC space. They are easier to maintain."
    NOVA "Yeah, and we are between the five powers of this region in that tiny spot that no one can claim."
    MC "It would be suicide to have a station in this spot if it wasn't neutral. Fairly certain we would have an accident the moment we aligned ourselves with the UEC."
    scene 1700181 with dissolve
    NOVA "Yeah. Although, we could give this place to the UEC once we are done and sic the Hecate's crew, and whatever else we can find, on them."
    MC "I'll admit that sounds tempting."
    AEGIS "Of course it does, but it isn't something we should even think about."
    MC "I know. There are too many things left here that could lead to disaster."
    scene 1700182 with dissolve
    NOVA "What about Hecate?"
    MC "No new leads as far as I can tell, nor about Vanguard."
    NOVA "I hate being on the defensive."
    MC "You and me both."
    scene 1700183 with dissolve
    CHI "Maybe we should focus on what the UEC is after instead of Hecate and Vanguard, at least until they make their next move."
    MC "Agreed, the UEC is a far more urgent issue at the moment."
    NOVA "So how does our glorious leader want us to handle it?"
    if NovaAegisRelationship == True:
        MC "Watch it, or I'll spank you."
        NOVA "Ooh, promise?"
    else:
        MC "Funny."
    scene 1700184 with dissolve
    AEGIS "It's a fair question, though."
    MC "It's obvious they had more people against us here than we thought."
    CHI "And the agents we have didn't know about the others."
    NOVA "In fighting?"
    scene 1700185 with dissolve
    MC "Wouldn't be too surprised about that. I'm not sure how many colonies they have, but I doubt everyone is happy with how things are done."
    NOVA "So why the fuck do they need more?"
    MC "Hell if I know."
    CHI "Regardless, we're going to have to dig into the depths of Sentinel to get them out."
    scene 1700186 with dissolve
    NOVA "And toss them out the nearest airlock."
    AEGIS "I can get behind that."
    MC "After we have interrogated them."
    CHI "My friends are still on the station."
    scene 1700187 with dissolve
    MC "The telepaths?"
    CHI "Yes, they are willing to help us for some more money."
    MC "Didn't you say they wanted something else too?"
    CHI "Yeah... I'll tell you about that later."
    scene 1700188 with dissolve
    MC "I'm not sure I like the sound of that."
    CHI "Nothing bad, just, you know, the usual."
    MC "..."
    CHI "Well, not THAT usual."
    scene 1700189 with dissolve
    MC "Well, I trust you."
    CHI "Thanks, babe."
    NOVA "So the plan is, we go to the slums?"
    MC "Slums, residential decks, industrial deck, trade deck, administrative deck. The whole damn place, top to bottom."
    scene 1700190 with dissolve
    CHI "So dress appropriately."
    NOVA "... Gimp gear? No thanks."
    MC "You know they normally dress up outside the Governor's office, right?"
    NOVA "Yeah, yeah. But we probably should leave that to you, don't get me wrong here, but half of the strike teams aren't exactly suitable to mingle with people."
    scene 1700191 with dissolve
    MC "Yeah, I'm aware."
    AEGIS "Really shows that we need more telepaths. How many we got now, five?"
    MC "Seven, actually, but two of them are grade one."
    NOVA "And then there is her."
    scene 1700192 with dissolve
    MC "No, Eclipse has been through too much already. Even if we could, I don't think it would be right to bring her back."
    AEGIS "Agreed."
    MC "Alright, you two take the strike teams and go from industrial to the slums. If anyone attacks you, do what you need to."
    NOVA "As always."
    scene 1700193 with dissolve
    MC "I'll talk to Natalie and Nadia and let them sort out the telepaths."
    CHI "Babe? Can I get Andi?"
    MC "Oh fuck, thanks for reminding me. I need to talk to her about the signals."
    CHI "Send her to me afterward, and if there is more regarding them, I'll help."
    scene 1700194 with dissolve
    MC "Sure, but what do you need her for?"
    CHI "I'll take her and the new girl to help with the cams. I can't be everywhere just by myself."
    MC "Do you trust Nica?"
    CHI "Yeah, she is okay."
    MC "I guess I need to talk to Rhimu about the people Shelxae was sending over."
    scene 1700195 with dissolve
    NOVA "What? More gifts from the Empress?"
    MC "Nothing like that, just a few people embedded to the guard, something to aid them when we move to the [TFPlanet]."
    NOVA "Right, there will be a lot more aliens there, and we should get them into our guards."
    MC "Yeah. Anyway, we better get started. Keep in touch."
    scene 1700196 with dissolve
    CHI "What about Taraia and Sage?"
    MC "Send them where you think is best."
    CHI "Gotcha. So Rhimu first?"
    NOVA "I'd go to Doc's first to let him know he is going to need more tanks."
    scene 1700197 with dissolve
    MC "Thanks, Nova."
    NOVA "No need to thank me, Admiral Antares."
    MC "Now fuck off and go do your job."
    if NovaAegisRelationship == True:
        NOVA "Yeah, yeah, love you too."
    else:
        NOVA "Yeah, yeah."
    scene black with fade
    $ myPause()
    jump d17MeetingDocOnceAgain

label d17MeetingDocOnceAgain:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic Facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1700198 with dissolve
    DOC "Why do you keep adding things to my plate?"
    MC "There is a reason why you have a medical team, you know."
    DOC "Yes, but that doesn't help much when you get annoyed."
    MC "Funny."
    scene 1700199 with dissolve
    DOC "I know you, Admiral Antares, I've seen your handiwork before, and there is a reason why you have a reputation that makes people shit in their pants."
    MC "Anyway, I just figured I would let you know."
    DOC "But do I agree with the plan. We need to smoke them out before we can move out safely."
    MC "Yeah."
    scene 1700200 with dissolve
    DOC "How are the sleeping issues?"
    MC "Under control, mostly."
    DOC "You should talk to some of your psionics. A few of the more sensitive ones do sense your distress."
    MC "I was afraid of that."
    scene 1700201 with dissolve
    DOC "But Dr. Tash has some ideas on how to start tackling them. But I find it funny that we didn't pick them up while you were in a tank the last time."
    MC "I don't recall many nightmares then, mostly space."
    DOC "Space?"
    MC "Just a large field of stars, watching as it moved by. Or maybe I was moving through it."
    scene 1700202 with dissolve
    DOC "That's strange."
    MC "That's mostly what I remember out of it, there might have been more, but I can't remember."
    DOC "Sounds peaceful."
    MC "And dull."
    scene 1700203 with dissolve
    DOC "I'd imagine so, considering how active your life is."
    MC "Yeah."
    if d7RizeiBetrayal == True and d13MysteriesOfThePast == False:
        MC "Anyway, just giving you a heads-up on the matter."
        DOC "Appreciate it. At least I can plan a bit ahead of what we need. Now you better be off. I'm certain someone is already looking for you."
        MC "Unfortunately."
        scene black with fade
    else:
        if d7RizeiBetrayal == False:
            scene 1700204 with dissolve
            MC "Rizei's brother?"
            DOC "Yes, he arrived yesterday."
            MC "Wasn't he supposed to be here two days ago?"
            DOC "Rizei can tell you more about it, but apparently, convincing him that we have a cure was a bit harder."
            scene 1700205 with dissolve
            MC "I'm not surprised."
            DOC "We spent the better part of yesterday discussing it and confirming the issue."
            MC "How long does he sleep?"
            DOC "Eighteen to twenty hours a day. Luckily, it took us only 5 minutes to find the sweet spot for him."
            scene 1700206 with dissolve
            MC "And his chances?"
            DOC "I'd say ninety-nine point nine percent."
            MC "Still not willing to give a hundred?"
            DOC "Never. There is only one thing certain in this galaxy, death."
            MC "And taxes."
            scene 1700207 with dissolve
            DOC "Alright, two things."
            MC "I probably should talk to Rizei about this."
            DOC "I would recommend it. It seems that they are close."
            MC "The only family either of them has left. Their parents died during a pirate raid on their colony, and they were sold as slaves. I don't think I need to paint a picture about that."
            scene 1700208 with dissolve
            DOC "That explains the scarring."
            MC "Yeah, well, Rizei got her vengeance tenfold after her escape."
            DOC "I think this is something I don't need to hear about."
            MC "It's public knowledge."
            scene 1700209 with dissolve
            DOC "I figured as much. You never were one to divulge other people's secrets."
            MC "Yeah, but I'm glad she and her brother have gained a second chance."
            DOC "Sympathy, Wraith?"
            MC "Considering the situation of the psionics not so long ago. I can empathize with Rizei."
        if d13MysteriesOfThePast == False:
            scene 1700210 with dissolve
            MC "Anyway, I was just giving you a heads-up on the matter."
            DOC "Appreciate it. At least I can plan ahead this way. Now you better be off. I'm certain someone is already looking for you."
            MC "Unfortunately."
        else:
            scene 1700211 with dissolve
            DOC "Speaking of things of the past."
            MC "The DNA storage?"
            DOC "Good guess."
            MC "That's the only mystery of the past I've given you to look into."
            scene 1700212 with dissolve
            DOC "True. So want the good news or the bad news?"
            MC "Either is fine."
            DOC "The bad news is that she isn't recorded in our system. Not even as a resident."
            MC "That shouldn't be possible. Those DNA storages are recorded in our system."
            scene 1700213 with dissolve
            DOC "Which means she was erased from our systems.."
            MC "But, if she isn't recorded in our systems, she isn't an unknown corpse either, or at least one we have found."
            DOC "But she is dead. While I don't know what exactly happened to her, I do know that there are genetic relatives alive."
            MC "Well, that should give Edna some peace."
            scene 1700214 with dissolve
            DOC "Yes. That's not a problem."
            MC "... Don't tell me."
            DOC "Related to you? No. To Natalie and her brother, direct descendants."
            MC "How direct?"
            scene 1700215 with dissolve
            DOC "Daughter and son."
            MC "Timeline doesn't match up, though."
            DOC "That's not a problem. Eggs can be frozen. And I don't know the tech that Ecail used to create the hybrids. But as far as I understand, you only need a genetic sequence for that."
            MC "It doesn't matter much in the end."
            scene 1700216 with dissolve
            DOC "Just scientific curiosity."
            MC "Now I just need to tell Natalie and Edna. How is her brother, by the way?"
            DOC "His mind is slowly recovering. Once the Ot'ai have finished their part. We will start the accelerated learning process."
            MC "Good. Anyway, I was giving you a heads-up on the matter."
            scene 1700217 with dissolve
            DOC "Yeah... thank you for that."
            menu:
                "What's wrong" (wtg=True): ## This
                    $ d17DocConcerned = True
                    scene 1700218 with dissolve
                    MC "What's wrong?"
                    DOC "The DNA storage gave me an idea. We never cross-referenced your sample against them."
                    MC "Let me guess, since you didn't ask what I wanted, you have already done so."
                    DOC "I'm sorry, Wraith. I should have asked."
                    scene 1700219 with dissolve
                    MC "*sighs* What did you find?"
                    DOC "Sample number 7-1-5947-X10, and you share the markers."
                    MC "Share as in?"
                    DOC "Share, that's all I can tell."
                    scene 1700220 with dissolve
                    MC "Name?"
                    DOC "Unknown."
                    MC "What do you mean unknown?"
                    DOC "It's a series seven sample."
                    scene 1700221 with dissolve
                    MC "And that means?"
                    DOC "He was one of the original settlers. The Asgard had those records."
                    MC "Alright, so Ecail obviously synthesized his sample."
                    MC "Not that it changes anything."
                    scene 1700222 with dissolve
                    DOC "He was a grade ten psionic."
                    MC "He? And how do you figure?"
                    DOC "Series seven, gender male, sample number 5947, classification psionic grade ten."
                    MC "The more you know. And we assumed my human DNA came from the mother."
                    scene 1700223 with dissolve
                    DOC "We did, and that leaves the mother as a mystery once again."
                    MC "It wasn't an artificial womb, that much I do know. And none of the psionics recalls a pregnant Elai or Mevaar on the station."
                    DOC "True, we encountered the Mevaar just five years ago."
                    MC "And what I've been told about that time is that Ecail went into one of the rooms for a few hours and came out with me. And then, nothing."
                    scene 1700224 with dissolve
                    DOC "We can rule out a Khelzian female."
                    MC "Even the fifth one is extinct."
                    DOC "Presumed."
                    MC "Fair."
                    scene 1700225 with dissolve
                    DOC "But it doesn't mean it wasn't a human carrier. Ecail was brilliant, if you don't mind me saying it. And surrogate mothers don't leave DNA traces."
                    MC "As I said, it doesn't change anything. But you are wrong about one thing."
                    DOC "About what?"
                    MC "The original settler data is in the secure archives."
                    scene 1700226 with dissolve
                    DOC "What?"
                    MC "They cloned the data to all ships in case of malfunctions."
                    MC "But only the Asgard had it in their medical databases since it was the science ship. You can find the medical records there."
                    DOC "Me?"
                    scene 1700227 with dissolve
                    MC "I think I'll be a bit too busy to be digging around the archives for a while."
                    DOC "And I'm not?"
                    MC "We take the data with us."
                    DOC "True, it is too valuable to be left behind or to be destroyed."
                    scene 1700228 with dissolve
                    MC "So maybe in the future when things settle down."
                    if d7RizeiBetrayal == False:
                        DOC "After we cure Rizei's brother."
                    else:
                        DOC "Eventually, yes."
                    MC "Anyway, I better get going. Thanks for that."
                    DOC "It was my pleasure."
                    scene black with fade
                "Ignore":
                    $ d17DocConcerned = False
                    scene 1700229 with dissolve
                    MC "Well, I better get going."
                    scene black with fade
        jump d17KraedEmbassy

label d17KraedEmbassy:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Kraed Embassy{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene 1700230 with dissolve
    MC "The people Shelxae mentioned."
    RHIMU "What about them?"
    MC "When will they arrive?"
    RHIMU "They are already here. She ordered a couple of her personal guards to stay behind."
    scene 1700231 with dissolve
    KHISS "That was foolish of her."
    RHIMU "Four out of three hundred and seventy-eight, I think she can spare them."
    MC "Seriously?"
    KHISS "We take her safety very seriously."
    scene 1700232 with dissolve
    MC "Alright, I'll get them some of our uniforms tomorrow."
    RHIMU "I'll send them to your office in the morning."
    MC "Great, that's a couple more people we can trust."
    KHISS "Hmm?"
    scene 1700233 with dissolve
    MC "There are more UEC agents here than we thought."
    KHISS "Commander Gray's thoughts didn't indicate any of that. He was more annoyed with the lack of intel."
    MC "As a guess, there are multiple operations from different people, or there is infighting. Either way, we need to act. We are going to search the entire station, top to bottom."
    KHISS "Your highness, want to make yourself useful?"
    scene 1700234 with dissolve
    RHIMU "What did you have in mind?"
    KHISS "Knight-General, do you have use for former Kraed nobility?"
    RHIMU "Khiss."
    MC "I don't want to put her in harm's way, but how good are you with computers?"
    scene 1700235 with dissolve
    RHIMU "I know how they work."
    MC "Good enough, go to Chiel tomorrow, she uses our security network to watch over us, but she can't be in multiple places at the same time. So she needs people."
    RHIMU "I can do that."
    MC "Thanks..."
    RHIMU "In exchange for something, of course."
    scene 1700236 with dissolve
    MC "Of course."
    RHIMU "But we'll talk later, in private."
    MC "Right."
    if d12NumminsTurnedDown == False and d13PersonalTouch == True:
        scene 1700237 with dissolve
        KHISS "Anyway. There is something else, the planet you asked about?"
        MC "Yes?"
        KHISS "We can see increased activity there. We will gather more information if you can wait a day or two before charging in there."
        MC "Thanks."
        scene 1700238 with dissolve
        KHISS "According to the reports, they aren't bandits."
        MC "Great."
        MC "Thanks for this. It allows me to get the operation here back on track."
        KHISS "And if you need telepaths, I'll be available at times."
    elif d12NumminsTurnedDown == False and d13PersonalTouch == False:
        scene 1700238 with dissolve
        KHISS "Regardless, the Empress wanted you to know that we will deal with the issue on that planet you asked about in a few days."
        MC "Thanks. At least I can focus on the problems here for a change."
        KHISS "As the Empress ordered. And if you need telepaths, I might be available at times."
    scene 1700239 with dissolve
    RHIMU "Getting bored?"
    KHISS "In a sense. We both know this place will be our home until we die, Rhimu."
    RHIMU "And [TFPlanet], I know. Unless something drastic happens."
    KHISS "Which we don't want to happen."
    scene 1700240 with dissolve
    MC "Well, no one would bat an eye if you would take a casual stroll around the upper residential and administrative decks."
    KHISS "Then it is a plan. I'll let you know if I find anything."
    MC "And please don't deal with things by yourself."
    KHISS "I'll keep that in mind."
    scene 1700241 with dissolve
    MC "Somehow, I'm not convinced."
    KHISS "Trust me, Knight-General, I wouldn't do anything you wouldn't do."
    MC "That isn't reassuring."
    KHISS "Perhaps. But it is getting late."
    scene 1700242 with dissolve
    MC "True, I do need rest. Thank you for this meeting, Your Highness. Ambassador."
    RHIMU "Rest well, Knight-General. You will have a busy day tomorrow."
    MC "I hope not."
    scene black with fade
    if d16CarmellaSaidYes == True:
        jump d17CarmellaEvent
    else:
        jump endofupdate17

label d17CarmellaEvent:
    stop music
    play music intimate2 fadein 2.0 fadeout 2.0 loop
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    $ d17CarmellaSex = True
    scene 1700243 with dissolve
    $ myPause()
    scene 1700244 with dissolve
    $ myPause()
    scene 1700245 with dissolve
    $ myPause()
    scene 1700246 with dissolve
    MC "She got you."
    CARM "She just vocalized what I wanted and needed. And don't get me wrong, the tests are a bonus at the moment."
    MC "A bonus?"
    scene 1700247 with dissolve
    CARM "She knew this existed all this time."
    MC "What is that?"
    CARM "A medical sensor. You swallow it, and it attaches itself to your body for seven days recording everything."
    scene 1700248 with dissolve
    CARM "On the fourth day, we'll scan it to recover the data. After that, it detaches itself and goes through your digestive system."
    MC "And you didn't know it existed?"
    CARM "We usually don't need to track hormone levels during sex, and most hormonal issues can be gotten from blood work. This isn't a hormonal issue."
    MC "And yet, knowing that you are here."
    scene 1700249 with dissolve
    CARM "I've been alone for a long time, Admiral Antares."
    MC "I think we can drop the formalities, considering you are half-naked in my bedroom."
    CARM "Perhaps."
    scene 1700250 with dissolve
    MC "But... are you sure?"
    CARM "Yes. For the first time in twenty years, I'm sure."
    scene 1700251 with dissolve
    MC "Twenty years?"
    CARM "A rocky relationship."
    MC "Ah, I'm sorry."
    scene 1700252 with dissolve
    CARM "It's alright, ancient history by now."
    MC "Well, this is awkward."
    CARM "Just a bit. What do you normally do in this situation?"
    MC "We just go with the flow, nothing complicated."
    scene 1700253 with dissolve
    CARM "Then why don't we uncomplicate this situation?"
    MC "Good point. So, how do we make this easier?"
    CARM "Just take your clothes off, and we'll go from there."
    scene 1700254 with dissolve
    $ myPause()
    jump d17CarmellaAndGarrettSex

label d17CarmellaAfterGlow:
    scene 1700255 with dissolve
    CARM "You married a smart woman."
    MC "I know."
    CARM "She knew what I needed even if I never admitted it. After the... mess left behind after my daughter was born, I kept my distance from people."
    MC "But it is in the past now and should stay there."
    if d10KidsInfo == False:
        CARM "I agree. Can we cuddle a while longer?"
    else:
        scene 1700256 with dissolve
        CARM "I agree. It's a shame that I'm so old."
        MC "Hmm?"
        CARM "Perhaps... No. Nevermind. Can we cuddle a while longer?"
    scene 1700257 with dissolve
    MC "You can sleep here if you want."
    CARM "She isn't coming home?"
    MC "Not tonight. You'll see her in the morning, I think."
    CARM "Nice."
    scene 1700258 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump endofupdate17

label endofupdate17:
    stop music fadeout 2.0
    if renpy.has_label("update18") and renpy.has_image("1800001"):
        jump update18
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update18"):
            if renpy.has_image("1800001"):
                jump update18
            else:
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend