label update29:
    call playlist1 from _call_playlist1_24
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.152{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900001 with dissolve
    NOVA "What happened?"
    MC "Earthquake, the room we were in collapsed. But you know that."
    NOVA "And you just found another Khelzian Gate and ended up on Shuuxa's homeworld?"
    MC "Pretty much, yeah. Although a beacon is broadcasting my emergency signal, we should be listening for that."
    scene 2900002 with dissolve
    CHI "I'll sort it once we get home."
    MC "Thanks, babe."
    NOVA "What else was there?"
    MC "Dead Khelzian."
    scene 2900003 with dissolve
    NOVA "Are you sure?"
    MC "He was impaled by a stalactite and buried pile of rocks while under cryo. The computer confirmed it."
    MC "Beyond that, there are records of their final days and other things."
    CHI "Dangerous?"
    scene 2900004 with dissolve
    MC "Potentially, but that goes for all knowledge about them."
    CHI "Going to tell the Ot'ai?"
    MC "Yeah, there is no reason to hide it, especially since I assume they know about the archives?"
    NOVA "Yeah."
    scene 2900005 with dissolve
    MC "So there is that. So what's up on Sentinel?"
    CHI "Rizei has gone missing."
    MC "Lovely."
    CHI "Yeah, I just hope she shows up soon, as we don't need you to leave Sentinel that soon."
    scene 2900006 with dissolve
    MC "Can't be helped if that happens."
    CHI "I know. Still don't want it to happen."
    MC "How long do we have until we reach Sentinel?"
    CHI "8 hours, give or take. And you have a medical checkup after we land."
    MC "I know."
    scene 2900007 with dissolve
    AEGIS "How are you?"
    MC "I'm fine. The ribs hurt a bit, but you know how it is."
    AEGIS "Keeping them in place?"
    MC "Yeah, might as well."
    scene 2900008 with dissolve
    CHI "But back to Sentinel, it has been quiet. Everyone is trying to probe each other and their new roles."
    MC "Hmmm?"
    CHI "Scriz'iel."
    MC "Right. And the UEC folks?"
    scene 2900009 with dissolve
    NOVA "Nothing from them. They are happy to be in the embassy. Few of the soldiers have tried to rub elbows with ours."
    NOVA "But let's just say that our qualification standards are higher for the soldiers."
    MC "So, no outright fighting in the corridors? That's a relief."
    AEGIS "At least not that we know of."
    scene 2900010 with dissolve
    NOVA "And we've got about one-sixth of the population out. The people on [TFPlanet] are annoyed, but..."
    CHI "I can understand their concern... but we do what we must. Sentinel isn't getting any safer."
    MC "Yeah, well, can't be helped. I hate to say it, but we can't stay there, not if..."
    NOVA "Yeah. At least the UEC backed down, for now."
    scene 2900011 with dissolve
    MC "Yeah, the \"for now\" is what troubles me."
    AEGIS "Nothing we can do about it except prepare."
    MC "Any news about the scouts they sent?"
    CHI "Not yet, but it's a bit too early for them, I think."
    scene 2900012 with dissolve
    MC "Maybe. I'm not even sure what day it is right now."
    CHI "I can imagine. But we have eight hours, and while it will screw our sleeping patterns, we should sleep."
    MC "Yeah, I still have control over my psionics, but I can tell things are starting to irritate me."
    NOVA "More than usual?"
    MC "Funny, Nova."
    if NovaAegisRelationship == True:
        scene 2900013 with dissolve
        NOVA "And once Doc gives you all clear, we need to talk."
        MC "Sure. But that's about eight hours from now, and then there is the debriefing."
        NOVA "Yeah, it can wait. But before you go to Ophaitera."
        MC "What makes you think I'll go there?"
        scene 2900014 with dissolve
        NOVA "Really?"
        MC "Yeah, okay, point taken."
        NOVA "Okay, we need to sleep, and no fucking you two."
        CHI "You could join."
        scene 2900015 with dissolve
        AEGIS "Kinda planning so, but we need a bigger bed, assuming you..."
        CHI "You two as well?"
        AEGIS "Yeah, we decided that it's time."
        CHI "Yeah, I agree."
        scene 2900016 with dissolve
        MC "..."
        CHI "We need to sleep... Come, babe."
        scene black with fade
    else:
        scene black with fade
    $ myPause()
    jump d29backatsentinel

label d29backatsentinel:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Several hours later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900017 with dissolve
    DOC "Funny how there are times when you are seeing me almost daily."
    MC "That's how life goes occasionally."
    DOC "I don't know what was given to you, but the scans don't show anything outside the few bruised ribs."
    MC "That's not bad."
    scene 2900018 with dissolve
    DOC "There are signs of new fractures, but whatever the Shuuxa used on you paired with your psionics have fused them already."
    MC "Interesting."
    DOC "We have advanced tech to do that, but it doesn't mean more primitive methods can't do the same."
    MC "I know. So I'm all good?"
    scene 2900019 with dissolve
    DOC "Yes. I don't see any infections or any other issues."
    MC "Great. So how are things on your end?"
    if d17PsionicStability == True:
        scene 2900020 with dissolve
        DOC "That Gremin of yours..."
        MC "What did she do?"
        DOC "Outside of that, I don't know if I should have her arrested or award her?"
        MC "Yeah?"
        scene 2900021 with dissolve
        DOC "She is like this mad genius hell-bent on curing every medical issue the psionics have. And then some."
        MC "Isn't that a good thing?"
        DOC "Yes and no, she has had success, I admit that much. But some of the things aren't easy to solve. She has been the last three days locked in her lab."
        MC "So I should go check on her?"
        scene 2900022 with dissolve
        DOC "Please, don't damage the door too much."
        MC "I don't need to, psionic division. There is no lock I can't override."
        DOC "Unless she tampered with the systems."
        MC "Funny thing about that, the control box people get access to doesn't do anything."
        scene 2900023 with dissolve
        MC "Addison was paranoid, and everything is controlled from his office. Well, Jacobs office now."
        DOC "That's good to hear."
        MC "I'll check on her later."
        DOC "Thanks, and I sent some things to Nadia to evaluate, but you might as well take a look at them as well."
        MC "Alright, I'll look into them once I'm in the office."
    else:
        scene 2900021 with dissolve
        DOC "Could be worse, but could be better."
        MC "So, business as usual?"
        DOC "Pretty much. Sent a few things to Nadia to evaluate, but you might as well take a look at them."
        MC "Alright, I'll look into them once I'm in the office."
    if d26KissedAndi == True:
        scene 2900024 with dissolve
        DOC "And you should check on Miss Kinney."
        MC "Everything alright with her?"
        DOC "Physically, yes. Mentally I'm not sure."
        MC "We do have therapists."
        scene 2900025 with dissolve
        DOC "She doesn't want one."
        MC "Right. Has Nadia said anything?"
        DOC "Not to me, at least."
        MC "Alright, I'll sort it out."
    scene 2900026 with dissolve
    DOC "Good. Now get out. I have other patients who actually need my help."
    MC "Sure, see you in a couple of days."
    DOC "Now, who is trying to be funny?"
    scene black with fade
    $ myPause()
    jump d29Debriefing

label d29Debriefing:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}A bit later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900027 with dissolve
    QHAE "Welcome back, [mc_name]."
    MC "Yeah. We need to talk after this."
    QHAE "They know about the archive."
    MC "It's about what I've discovered after."
    scene 2900028 with dissolve
    QHAE "I see."
    MC "And once Chiel has the location, I recommend you get there as soon as possible or negotiate with the Shuuxa to get the gate from their end."
    QHAE "They have a functioning gate?"
    MC "Yeah, but more about it later. So what's up?"
    scene 2900029 with dissolve
    ANDR "This is your debriefing, Admiral, not ours."
    MC "Yeah, I knew that. Just wanted to see if I can avoid it."
    ANDR "No such luck."
    MC "There isn't much to tell that you don't already know. We went in, killed them, the room with the gate collapsed, and that's about it."
    scene 2900030 with dissolve
    ANDR "Skipping the part what happened after the cavern collapsing and you ending up in Grion."
    if d27KilledAulne == True:
        MC "There were a couple of UEC operatives. They were observing the psionics. They pulled me out."
        ANDR "Observing?"
        MC "Spying."
        scene 2900031 with dissolve
        ANDR "... Details, Admiral."
        MC "Infilitrators, the psionics didn't have telepaths among them. Anyway, they got trapped when we blew the hangar bay and pulled me out of the wreckage."
        ANDR "Are they still there?"
        MC "In cryo, they survive for thirty or so weeks. Hopefully, we get to them earlier."
        ANDR "... Anything else?"
    else:
        MC "The Aulne pulled me out of the collapse. There isn't much to tell. They aren't really that talkative."
        ANDR "You have an uncanny way of just glossing over details, you know that, right?"
        MC "True. But that doesn't change the fact. Qhea'na can tell more about the Aulne than I can."
        ANDR "Anything else?"
    scene 2900032 with dissolve
    MC "That's about it. I went to the chamber where the resident Khelzian's corpse was and used the gate to get on Grion."
    MC "Srah, whose island I ended up, patched me up, then I was picked up. The end."
    scene 2900033 with dissolve
    ANDR "That is somehow worse than your old operations debriefings."
    MC "I don't see the point. They are dead. I'm alive and back. It's done. That's it. There is nothing more."
    ANDR "Anyone has questions?"
    EZAN "He isn't telling us anything we haven't heard from Admiral Calder and Captain Shields, so I'm fine passing."
    scene 2900034 with dissolve
    MC "Great... So what is going on in here?"
    EZAN "Usual politics."
    ANDR "At this rate, we need two to three months to get our people out."
    MC "That's better than six."
    scene 2900035 with dissolve
    ANDR "It is, but at the same time, we still have that issue with Ophaitera and the potential hostiles in there."
    MC "Heard anything?"
    QIV "Not yet, but our scouts are being careful."
    MC "Just getting anxious."
    scene 2900036 with dissolve
    QIV "I can't blame you, male."
    MC "But it has been five days."
    QIV "Correct, but you know it as well as we do, male. Things can go wrong, and there is the matter of radio silence."
    MC "I know. I apologize, Matriarch. It's just the nagging feeling that we are missing something."
    scene 2900037 with dissolve
    QIV "Indeed."
    KHISS "Regardless, we have additional reinforcements coming in."
    MC "Hmm?"
    KHISS "The Empress is sending two interdictor cruisers to assist in the defense."
    scene 2900038 with dissolve
    MC "..."
    KHISS "And you need to talk to Rhimu as well."
    MC "I know. I should have done that a week ago, but I've been busy."
    KHISS "We know. We can't fault you for putting this station ahead of everything else."
    scene 2900039 with dissolve
    MC "I'll handle it today or tomorrow. It depends on how things go."
    KHISS "I tell her to expect you the day after tomorrow, just to be sure."
    MC "Thanks."
    KHISS "That way, if you manage to get there early, it is a positive surprise."
    scene 2900040 with dissolve
    MC" Thanks, I think."
    ANDR "I think that this is enough, Admiral. I expect a full report."
    MC "Yeah, sure, I'm heading to my office anyway."
    ANDR "Dismissed."
    scene 2900041 with dissolve
    ANGHA "A word with you later, Admiral."
    MC "Sure. Same provision as with Rhimu."
    ANGHA "Amusing."
    QHAE "Let it be Justiciar Angha."
    ANGHA "As you advise, Ot'ai."
    scene black with fade
    $ myPause()
    jump d29MCsOffice

label d29MCsOffice:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}[mc_name]'s Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    $ d29NatalieAndNadiaMeeting = False
    scene 2900042 with dissolve
    MC "Alright, you two, what's happening with the psionics?"
    NAD "{i}Shouldn't you be resting?{/i}"
    MC "I should be doing a lot of things, but there are things that need to be dealt with first."
    NAD "{i}As you wish.{/i}"
    scene 2900043 with dissolve
    if d17PsionicStability == True:
        NAT "The psionics are fine. No major incidents. It's been a bit boring, in fact."
        MC "I'll take boring over exciting."
    else:
        NAT "There have been... some issues. As you are aware, some of the psionics have had health issues, and the stress isn't doing them any favors."
        MC "That's going to be problematic."
    if d10XavierInDanger == False:
        if CarmellaAndNataliePositive == True:
            scene 2900044 with dissolve
            NAT "But on the positives, Xavier is doing well overall. His training is progressing smoothly, mostly."
            MC "Issues?"
            NAD "{i}He has panicked a few times and used his ability. He doesn't like to hurt people, so he has been a bit down.{/i}"
            scene 2900045 with dissolve
            MC "Let Marceline deal with him."
            NAD "{i}That should work nicely.{/i}"
            MC "Anyway. Doc said he sent somethings for you to evaluate?"
        else:
            scene 2900044 with dissolve
            NAT "We heard from Vega. Xavier is... having problems. I'm not sure they are equipped to handle him."
            MC "That bad?"
            NAD "{i}I'm afraid so, Addison and Ecail were... I hate to admit it, but they were prepared for various scenarios.{/i}"
            scene 2900045 with dissolve
            MC "True. Well, he is a minor, and his parents wanted him back."
            NAD "{i}I know, but it doesn't make it any easier.{/i}"
            MC "Anyway. Doc said he sent somethings for you to evaluate?"
    else:
        MC "Doc said he sent somethings for you to evaluate?"
    scene 2900046 with dissolve
    NAT "He did. It's mostly minor things, permissions for some surgical operations and things like that."
    MC "Right. I forgot that he needs to route them through the head of the department. Anything that stood out?"
    NAT "A few riskier operations."
    MC "And your thoughts about them?"
    scene 2900047 with dissolve
    NAT "Two of them have a long recovery time, so it would be better to do them on [TFPlanet]."
    MC "And how long is that?"
    NAT "Twelve and eight months."
    MC "Agree with your assessment."
    scene 2900048 with dissolve
    NAD "{i}Good because already answered Doc.{/i}"
    MC "When?"
    NAT "An hour ago?"
    MC "Good."
    scene 2900049 with dissolve
    NAT "Good?"
    MC "Nadia is supposed to follow into my position, and you... at least we hope that you assist her in the tasks."
    MC "So when you two need to make decisions, you don't need me to undermine them."
    NAT "And what if we had made mistakes?"
    scene 2900050 with dissolve
    MC "We all make them at some point. We just have to deal with the fallout that comes from them."
    MC "And the two cases, unless there is a change for the worse in their status, they can wait until we reach [TFPlanet]."
    NAT "I think we said that in our response?"
    NAD "{i}We did, yes.{/i}"
    scene 2900051 with dissolve
    MC "Then you did a good job as far as I'm concerned."
    NAD "{i}Thank you.{/i}"
    MC "So, was there anything else?"
    if d10NadiasFT == False and d20NatalaiesFT == True:
        NAD "{i}No, that was it{/i}."
        jump d29NeesushStuff
    else:
        scene 2900052 with dissolve
        $ myPause()
        scene 2900053 with dissolve
        MC "What are you two up to now."
        NAD "{i}We know about the Opheteira...{/i}"
        MC "I see. And?"
        NAD "{i}We... would like to discuss something with you before you charge in headlong into danger again.{/i}"
        scene 2900054 with dissolve
        MC "Sounds serious."
        NAT "Yes. Will tomorrow be alright with you?"
        menu:
            "Probably not":
                $ d29NatalieAndNadiaMeeting = False
                scene 2900055 with dissolve
                MC "Probably not. I can't say anything for certain at the moment."
                NAT "We understand. Safety of this station comes first, of course."
                NAD "{i}Then we talk on some other day.{/i}"
                scene 2900056 with dissolve
                MC "Alright, just bring it up later."
                NAT "Of course, Wraith."
                MC "Anything else?"
                NAD "No, that was it."
                jump d29NeesushStuff
            "Yes" (wtg=True): ## This
                $ d29NatalieAndNadiaMeeting = True
                scene 2900057 with dissolve
                MC "Probably not. But I will make some time for you two."
                NAT "Great! I mean..."
                NAD "{i}We appreciate it greatly, [mc_name].{/i}"
                MC "... What are you two up to?"
                scene 2900058 with dissolve
                NAD "{i}Nothing bad.{/i}"
                MC "Yeah... okay. Well, I'll make some time tomorrow."
                NAD "{i}Thank you. And could you maybe give us an hour's notice?{/i}"
                MC "I'll see what I can do."
                scene 2900059 with dissolve
                NAT "Thank you, [mc_name]."
                MC "Anyway, so was that it?"
                NAT "Yes."
                jump d29NeesushStuff

label d29NeesushStuff:
    if d17PsionicStability == True:
        if LindseyRelationship == True:
            scene 2900061 with dissolve
            MC "Okay. I'll write my report and visit Neesush..."
            scene 2900062 with dissolve
            MC "And I'll finish the report later. Lindsey has gone into labor."
            NAT "Go! We know how important it is for her that you are there because..."
            MC "Yeah. I know. I'll catch you two later..."
            NAD "{i}GO!{/i}"
            scene black with fade
            $ myPause()
            jump d29MeetKendal
        else:
            scene 2900060 with dissolve
            MC "Okay. I'll write my report and visit Neesush."
            NAT "Lindsey went into labor last night, so she will be out for a few days."
            MC "Okay, that's good. Thanks for letting me know."
            scene black with fade
            $ myPause()
            jump d29NeesushThings
    else:
        if LindseyRelationship == True:
            scene 2900061 with dissolve
            MC "Okay. I'll write my report..."
            scene 2900062 with dissolve
            MC "And I'll finish the report later. Lindsey has gone into labor."
            NAT "Go! We know how important it is for her that you are there because..."
            MC "Yeah. I know. I'll catch you two later..."
            NAD "{i}GO!{/i}"
            scene black with fade
            $ myPause()
            jump d29MeetKendal
        else:
            scene 2900060 with dissolve
            MC "Okay. I'll write my report."
            NAT "Lindsey went into labor last night, so she will be out for a few days."
            MC "Okay, that's good. Thanks for letting me know."
            scene black with fade
            $ myPause()
            jump d29MeetingAnghaAswell

label d29MeetKendal:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}A moment later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900063 with dissolve
    $ myPause()
    scene 2900064 with dissolve
    $ myPause()
    scene 2900065 with dissolve
    MC "I came as soon as I got the message, but it seems I'm late. Sorry."
    LIND "It's my third child. I think I know what I need to do by now."
    scene 2900066 with dissolve
    $ myPause()
    scene 2900067 with dissolve
    $ myPause()
    scene 2900068 with dissolve
    $ myPause()
    scene 2900069 with dissolve
    $ myPause()
    scene 2900070 with dissolve
    MC "Hi there."
    LIND "Kendal, meet your daddy."
    scene 2900071 with dissolve
    LIND "He seems to be more aware."
    MC "It's the psionics. How are you holding up?"
    LIND "I'm fine. I got the first contraction, came here, and he was out in five minutes."
    scene 2900072 with dissolve
    CARM "Three minutes and twenty-four seconds after you arrived."
    MC "Okay, that's quick."
    LIND "I told you he wanted out."
    scene 2900073 with dissolve
    CARM "I'm a bit envious, as it took sixteen hours with my youngest."
    LIND "Tell me about it, forty-two and thirty-six for me."
    scene 2900074 with dissolve
    LIND "What's that?"
    CARM "It helps you to recover."
    LIND "Okay?"
    scene 2900075 with dissolve
    CARM "Something that the Mevaar cooked up after Chiel gave birth. We've been using it ever since. All the mothers have sung its praises."
    MC "... oh boy."
    CARM "You know what it is?"
    scene 2900076 with dissolve
    MC "Yeah, Chiel was happy with it. I'll tell her she needs to babysit in a few days."
    LIND "Hmm? What do you mean?"
    MC "I'll let Chiel explain as she knows what it actually does and the side effects."
    scene 2900077 with dissolve
    CARM "Side effects?"
    MC "Nothing to be concerned about as far as I know, but ask Chiel. She should be here shortly."
    LIND "I suppose you need to leave."
    scene 2900078 with dissolve
    MC "I have time, and if anyone needs me, they can go fuck themselves. I have more important things to do right now."
    LIND "Mind your language, dear."
    scene 2900079 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    if d17PsionicStability == True:
        jump d29NeesushThings
    else:
        jump d29MeetingAnghaAswell

label d29NeesushThings:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic division{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900080 with dissolve
    $ myPause()
    scene 2900081 with dissolve
    MC "What are you doing?"
    scene 2900082 with dissolve
    NEES "What? How? I..."
    MC "Didn't lock the door."
    NEES "I'm certain I did!"
    scene 2900083 with dissolve
    MC "Nah, nothing is really locked in here."
    NEES "That's cheating, and you know it."
    MC "Is it?"
    NEES "Yes!"
    scene 2900084 with dissolve
    MC "So Doc mentioned about..."
    NEES "Yes... I've been trying to figure out the issues... lots of issues."
    MC "You can't solve all of them."
    scene 2900085 with dissolve
    NEES "I know. But those that I can..."
    MC "And you won't do any good if you die from exhaustion."
    scene 2900086 with dissolve
    NEES "I've been..."
    MC "Using stimulants. I know. I know how Gremin biology works, and your species needs eight to ten hours of sleep per day."
    MC "And about as many calories as psionic on active duty."
    scene 2900087 with dissolve
    NEES "How?"
    MC "I've studied known species. Some of them, at least."
    NEES "But..."
    scene 2900088 with dissolve
    MC "The psionics have lived with their conditions for decades. A year or two for most of them doesn't matter much."
    MC "But, if you die from exhaustion, those who need you the most won't get the help they need and deserve."
    scene 2900089 with dissolve
    NEES "You are right. You are always right."
    MC "No, not always."
    NEES "Okay."
    MC "So what were you doing?"
    scene 2900090 with dissolve
    NEES "You want specifics?"
    MC "Yes. Whose problem are you tackling now?"
    NEES "The tall redhead."
    scene 2900091 with dissolve
    MC "Hellhound? She let you poke her with needles?"
    NEES "Well..."
    MC "She was unconscious, wasn't she?"
    NEES "Yes."
    scene 2900092 with dissolve
    MC "And you managed to stay alive. I'm impressed."
    NEES "What?"
    MC "She doesn't take needles well. The last one who tried that didn't walk for a couple of months."
    NEES "Oh... but her treatment needs injections directly to the..."
    scene 2900093 with dissolve
    MC "Yeah, you might want to skip the details and knock her out again."
    NEES "Okay, yes, I'll think about that."
    MC "That is advisable. Hellhound cured, that will be the day."
    NEES "So you know?"
    scene 2900094 with dissolve
    MC "Yeah. They crafted the gland on her. Will she lose her abilities?"
    NEES "No. The gland will turn itself off when not needed after the treatment."
    MC "That will make her happy."
    NEES "You guys are fond of your unique traits."
    scene 2900095 with dissolve
    MC "It's part of who we are."
    MC "We will always be psionics and most of us have something extra crafted into us that has been part of us for all our lives."
    MC "And frankly, we don't know how to live without them anymore."
    scene 2900096 with dissolve
    MC "But that being said, you are coming with me."
    NEES "Can it wait?"
    MC "Is there something crucial you must do right now?"
    NEES "No. I just need to..."
    scene 2900097 with dissolve
    NEES "I forgot."
    MC "I don't see flames, so you aren't making anything."
    NEES "It's cold mix... The freezer!"
    scene 2900098 with dissolve
    $ myPause()
    scene 2900099 with dissolve
    $ myPause()
    scene 2900100 with dissolve
    $ myPause()
    scene 2900101 with dissolve
    $ myPause()
    scene 2900102 with dissolve
    NEES "Just in time."
    scene 2900103 with dissolve
    $ myPause()
    scene 2900104 with dissolve
    MC "What's with you and drinking things?"
    if d17NeesushSex == True and d10KidsInfo == True:
        scene 2900105 with dissolve
        NEES "This? Oh, this is just ensuring that, errr... I didn't tell you, didn't I?"
        MC "Tell me what?"
        NEES "Remember the donation a while back for the Matriarch Breeding program?"
        MC "..."
        scene 2900106 with dissolve
        NEES "It took root, and I..."
        MC "And an even bigger reason for you to rest."
        NEES "Yeah, this stuff is to protect the... you know... from stress."
        scene 2900107 with dissolve
        MC "And it is healthy?"
        NEES "Sort of?"
        MC "... Right."
    else:
        scene 2900105 with dissolve
        NEES "This? Oh, this is nothing, just anti-acid stuff."
        MC "Right..."
        NEES "Just ate something that I shouldn't have."
        MC "Sure."
    scene 2900108 with dissolve
    MC "Anyway, come with me. I'll show you something."
    NEES "Okay, I guess I can."
    MC "You won't be able to enter this place for ten hours, just to let you know."
    NEES "Oh..."
    scene 2900109 with dissolve
    MC "Come on. Or I will carry you out."
    NEES "Fine, you big bully."
    scene black with fade
    $ myPause()
    scene 2900110 with dissolve
    NEES "I do have an apartment, you know."
    MC "Uhuh, you haven't actually been there since you came to work for us."
    NEES "..."
    MC "But this isn't an apartment for you. This is one of the temporary resting places we have created around the station for the crew to use."
    scene 2900111 with dissolve
    NEES "Oh."
    MC "It's close enough for the lab, so when you need to work a bit later, you don't have to drag yourself across the station to your apartment."
    MC "And so much better to sleep here than on that sleeping roll you have hidden behind the tanks."
    NEES "And shower?"
    scene 2900112 with dissolve
    MC "Of course, right through that door."
    NEES "Okay, yes, much better than the barracks shower I used this morning."
    MC "And now, I would suggest you take a day off and sleep."
    NEES "It will be a few hours before I can sleep."
    scene 2900113 with dissolve
    MC "I'd imagine so."
    NEES "Although, I hear physical exercise is a good way to make yourself tired..."
    menu d29_Neesush_choice:
        "Gym":
            $ d29NeesushSex = False
            scene 2900114 with dissolve
            MC "There is a gym a few doors down."
            NEES "Not what I really meant."
            MC "I know. But you need to rest, and I have things I need to do."
            NEES "Okay..."
            scene 2900115 with dissolve
            MC "The lab door is unlocked again tomorrow, don't try to get in before that. I'd hate drag you out of it before that."
            NEES "I'll be good. The sleep will do good for me."
            MC "Yeah. I'll get out of the way. Sleep well."
            NEES "Thanks, I will, eventually."
            scene 2900116 with dissolve
            $ myPause()
            scene black with fade
            jump d29MeetingAnghaAswell
        "What did you have in mind?" (post="[smrec]"): ## Recommended I suppose
            $ d29NeesushSex = True
            stop music
            play music intimate2 fadein 2.0 fadeout 2.0 loop
            scene 2900117 with dissolve
            MC "And what kind of exercise were you thinking?"
            NEES "The sweaty pleasurable kind."
            MC "I hear some people get good euphoria after running a marathon."
            scene 2900118 with dissolve
            NEES "..."
            MC "Only joking. I think I have a pretty good idea of what you meant."
            NEES "So, wanna?"
            scene 2900119 with dissolve
            $ myPause()
            scene 2900120 with dissolve
            MC "Do you?"
            NEES "Fuck yeah!"
            jump d29NeesushSexScene

label d29NeesushAftermath:
    scene 2900121 with dissolve
    $ myPause()
    scene 2900122 with dissolve
    $ myPause()
    scene 2900123 with dissolve
    NEES "Yeaaaaah.... That did the trick."
    MC "How long ago you took the stimulant?"
    NEES "I was about to take a new one when you came..."
    scene 2900124 with dissolve
    MC "So you would have fallen asleep anyway."
    NEES "Yeaaaaah... but more fun this way, no?"
    MC "I won't deny it."
    scene 2900125 with dissolve
    NEES "Soooo... if it wouldn't be a problem, could you stay a while? Until I fall asleep?"
    MC "Sure. I can make time."
    if d10KidsInfo == True and d17NeesushSex == True:
        NEES "Come here, baby daddy."
    else:
        NEES "Come here."
    scene 2900126 with dissolve
    $ myPause()
    scene black with fade
    stop music
    call playlist4 from _call_playlist4_12
    $ myPause()
    jump d29MeetingAnghaAswell

label d29MeetingAnghaAswell:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Justiciar Angha's quarters{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    $ d29AgreedtoAngha = False
    scene 2900127 with dissolve
    ANGHA "This is a surprise. I wasn't expecting you until tomorrow."
    MC "It seems the universe has given me some free time."
    scene 2900128 with dissolve
    ANGHA "Thankfully, you are interrupting this one's interest in poking me with needles."
    THA "You asked for it."
    ANGHA "Yes, but I wasn't expecting you to bring hundreds of needles."
    THA "It was two samples."
    scene 2900129 with dissolve
    ANGHA "Fine. I'm exaggerating. Happy?"
    THA "Yes. Tremendously happy, Justiciar Angha."
    ANGHA "Mevaar."
    MC "You seem strange."
    scene 2900130 with dissolve
    ANGHA "Because I'm content. Our people have been avenged. Unfortunately, not by us."
    THA "The painkillers I gave her are helping a lot."
    MC "Something wrong?"
    THA "Tempers flare at times. Luckily, Scriz'iel's were made to heal rapidly, so her hand is mostly healed already."
    scene 2900131 with dissolve
    MC "..."
    THA "Maybe she learned a lesson that the walls are actual steel here, not just painted wood."
    MC "Yeah, I don't want to know."
    ANGHA "Ambassador [Thra_name]  can be infuriation at times."
    scene 2900132 with dissolve
    THA "I agree."
    MC "No comments."
    ANGHA "How diplomatic."
    THA "You are right. That is the most diplomatic thing I've been told that he has said."
    scene 2900133 with dissolve
    MC "Did you, by any chance, take some of those painkillers yourself?"
    THA "Me? No. I'm just in a good mood as I got some... interesting results from an experiment I did."
    MC "Okay. So Justiciar Angha, you wanted to talk?"
    ANGHA "Yes. After she leaves."
    scene 2900134 with dissolve
    THA "Don't mind me, doctor-patient confidentiality."
    ANGHA "He isn't your patient."
    THA "Technically, he is. As I am in charge of the projects based on his genetics."
    MC "... Anyway."
    scene 2900135 with dissolve
    ANGHA "What projects?"
    if d20QivianBreeding == True or d20BothMatriarchs == True:
        THA "Interspecies children, among other things."
        ANGHA "Say what now?"
        THA "His unique mix has opened doors for mixed species... partners to have children. To a point, there are still some limitations we haven't been able to solve, yet."
        scene 2900136 with dissolve
        ANGHA "Mevaar."
        THA "Yes, you don't have our problems. Like, only having one person every four years you can have children with."
        ANGHA "And the whole expiring thing."
        THA "Yes. That. The old masters wanted to keep our numbers steady but not numerous enough to challenge them."
        scene 2900137 with dissolve
        ANGHA "And yet they didn't have that problem with the Ot'ai or us."
        THA "Cannon fodder."
        ANGHA "Hmph."
    else:
        THA "Things that don't require his permission are classified, so don't ask any further."
        ANGHA "Hmph."
    scene 2900138 with dissolve
    THA "Anyway, feel free to talk. Nothing leaves this room."
    ANGHA "I still don't trust you enough, Mevaar."
    THA "And yet you let me inject you medicine? I'm not sure whether that is foolish or brave."
    ANGHA "From my own vials."
    scene 2900139 with dissolve
    THA "... Help me here, Admiral."
    MC "It's an old assassination trick; it is easy to hide a secondary vial inside the injector."
    ANGHA "..."
    MC "So I'm certain you can trust [tha_name] not to tell what goes on here."
    scene 2900140 with dissolve
    ANGHA "Fine."
    if d27GotTheirHeads == False:
        ANGHA "We have reviewed the footage we got from your squad's armor cameras and are satisfied with it."
        MC "That's a relief."
        ANGHA "Still would have preferred their heads."
        scene 2900141 with dissolve
        MC "Can't always have what we want."
        ANGHA "That is true. And despite that, we are considering the words of the Ot'ai Ambassador about the [TFPlanet]."
        MC "I suppose that is all we can ask for."
        ANGHA "Don't get your hopes up."
        scene 2900142 with dissolve
        MC "What else is new? But in the end, it is about the relationship between you three than [TFPlanet]."
        MC "While we would benefit all three of you working together, it can't happen without you three making some peace with your past."
        THA "Mostly Scirz'iel and Ot'ai, we made our peace."
        ANGHA "Because you suffered the least."
        scene 2900143 with dissolve
        THA "Point of view. But we have worked to... fix the issues as best we can."
        MC "That explains your fixation on reproduction matters."
        THA "We have a healthy population right now, but if a disaster strikes? We would struggle more than most species."
        scene 2900144 with dissolve
        MC "I understand."
        ANGHA "That is what I wanted to say... and..."
        scene 2900145 with dissolve
        THA "It's the painkillers. Surprised she lasted this long."
        MC "How strong are they?"
        THA "They would kill most species even with one-tenth of the normal dosage for Scriz'iel. It was specifically made for them."
        scene 2900146 with dissolve
        MC "I see. Better let her sleep them off then."
        THA "Mind helping me put her to bed?"
        MC "Sure..."
        scene 2900147 with dissolve
        $ myPause()
        scene black with fade
        $ myPause()
        jump d29MeetingAtThePark
    else:
        ANGHA "After reviewing the footage and the physical evidence. We are satisfied to know that our colony was avenged properly."
        if d27KilledAulne == True:
            ANGHA "Although, I'm not certain about those two humans you left alive."
            MC "No need to invite trouble to your doorstep."
            ANGHA "Fair enough."
        else:
            ANGHA "Although, I'm surprised the Aulne survived this long."
            MC "They were helpful."
            ANGHA "Perhaps they smelled the Khelzian in you. No matter."
        scene 2900148 with dissolve
        ANGHA "However, we aren't convinced about being on the [TFPlanet], as the Ot'ai and Mevaar ambassadors suggested."
        MC "In the end, I think it is less about [TFPlanet] and more about you three making peace with your past."
        ANGHA "Perhaps."
        THA "Mostly Ot'ai and Scriz'iel. We have made our peace with it."
        scene 2900149 with dissolve
        MC "But not to theirs. Don't get me wrong here. But regardless of your species' personal history after your rebellion, you three are still tied together."
        MC "And whether you like it or not, you three need to learn to live together eventually."
        THA "Perhaps, but that's not my decision."
        MC "Nor is it hers. But you two can make the personal step and stop being dicks towards each other."
        scene 2900150 with dissolve
        MC "Figuratively speaking."
        THA "We get what you mean."
        MC "Good. But I wouldn't object if you would lend a hand in the security of [TFPlanet]. We will be vulnerable for a long while."
        if d25ChampionOfTheShip == False:
            ANGHA "I'm sure, but there are things that need to change bef...."
            scene 2900145 with dissolve
            THA "It's the painkillers. Surprised she lasted this long."
            MC "How strong are they?"
            THA "They would kill most species even with one-tenth of the normal dosage for Scriz'iel. It was specifically made for them."
            scene 2900146 with dissolve
            MC "I see. Better let her sleep them off then."
            THA "Mind helping me put her to bed?"
            MC "Sure..."
            scene 2900147 with dissolve
            $ myPause()
            scene black with fade
            $ myPause()
            jump d29MeetingAtThePark
        else:
            ANGHA "Yes, but there is still the matter of the Champion of the Ship."
            MC "Hmm?"
            scene 2900151 with dissolve
            ANGHA "You brought our enemies' heads, then knocked everyone out on the ship."
            MC "Not in that order."
            scene 2900152 with dissolve
            ANGHA "Then you pull dramatic self-sacrifice to save your team and live through the ordeal."
            THA "Oh my."
            ANGHA "My crew planned to go after you when you went missing."
            MC "..."
            scene 2900153 with dissolve
            ANGHA "So you have a choice now, either embrace your status and the responsibilities or claim you are an alien and don't want anything to do with it."
            MC "And when was it decided that I'm the champion?"
            ANGHA "The moment you went through that gate."
            THA "I can see why that would be influential."
            scene 2900154 with dissolve
            MC "And the responsibilities are?"
            ANGHA "Choose your partner, accept challenges, and lead us in the battle."
            MC "..."
            ANGHA "I told you on the ship that the champions of the campaigns were given the right to breed a gray."
            scene 2900155 with dissolve
            THA "And the champion would be favored by others given a chance."
            MC "... Why me?"
            ANGHA "We aren't a democracy by any stretch."
            ANGHA "But if the ship's crew unanimously declares the person who knocked everyone out at the same time and goes through the gate for them as their champion..."
            MC "Danger of mutiny if ignored?"
            scene 2900156 with dissolve
            ANGHA "Unlikely, but only a fool ignores the opinion of the whole crew regardless."
            MC "And what if I decline the position?"
            ANGHA "Nothing to it. You wouldn't be the first alien to refuse or be the last."
            MC "And how many were before me?"
            scene 2900157 with dissolve
            ANGHA "History knows about a dozen aliens becoming a champion, most of them refusing the title."
            MC "And how many of them are dead?"
            ANGHA "All of them. The last one was an Ot'ai during our rebellion against Khelzian. And no, he died of old age. Even if you decline, the crew respects the actions and the decision."
            MC "How long do I have to decide."
            scene 2900158 with dissolve
            ANGHA "About three minutes."
            MC "..."
            THA "Aren't you being unfair? Considering the..."
            ANGHA "Shouldn't come as a surprise. We did talk about it earlier."
            scene 2900159 with dissolve
            MC "Briefly, but I assumed that being psionic would exclude me."
            ANGHA "Strength is strength, and you were right. It is who you are. You can't change it."
            menu d29_Angha_is_going_to_be_a_mommy:
                "Decline":
                    $ d29AgreedtoAngha = False
                    scene 2900160 with dissolve
                    MC "Regardless,  I think it might be the best option to decline the title. I have other responsibilities like the security of this station and responding to trivial challenges..."
                    ANGHA "Understandable. The crew might feel disappointed, but they understand responsibilities."
                    MC "That's good."
                    ANGHA "Regardless, I'll..."
                    scene 2900145 with dissolve
                    THA "It's the painkillers. Surprised she lasted this long."
                    MC "How strong are they?"
                    THA "They would kill most species even with one-tenth of the normal dosage for Scriz'iel. It was specifically made for them."
                    scene 2900146 with dissolve
                    MC "I see. Better let her sleep them off then."
                    THA "Mind helping me put her to bed?"
                    MC "Sure..."
                    scene 2900147 with dissolve
                    $ myPause()
                    scene black with fade
                    $ myPause()
                    jump d29MeetingAtThePark
                "Agree" (wtg=True): ## Yeah
                    $ d29AgreedtoAngha = True
                    scene 2900161 with dissolve
                    MC "Does it change anything?"
                    ANGHA "With how my people think? No. With how my crew thinks? Yes. As said, you are the champion. They will follow you to battle."
                    ANGHA "Ships captain always decides things in space. We, the gray, run the society and point them into a direction they need to attack."
                    ANGHA "Champions lead them to battle. But as it happens, many of the gray are champions."
                    scene 2900162 with dissolve
                    MC "..."
                    ANGHA "Of course. Can't make things easy for the others."
                    THA "Justiciar Angha, you realize that whoever he chooses needs the treatment, and the child will be psionic."
                    ANGHA "Can you be certain of that, Mevaar?"
                    scene 2900163 with dissolve
                    THA "Yes. Frankly, I wouldn't be surprised if we found out he is psionic energy in physical form."
                    MC "Let's not go that far."
                    THA "I would."
                    scene 2900164 with dissolve
                    MC "Anyway. Could I persuade the captain of your ship to park the ship in the orbit of [TFPlanet]?"
                    ANGHA "Depends on what you give her."
                    MC "Let me guess, you are the captain?"
                    ANGHA "It is {b}my{/b} ship, yes."
                    scene 2900165 with dissolve
                    MC "So what do you want..."
                    ANGHA "What do I want? Hmmm..."
                    scene 2900166 with dissolve
                    $ myPause()
                    scene 2900167 with dissolve
                    MC "What the...?"
                    THA "It's the painkillers. Surprised she lasted this long."
                    MC "How strong are they?"
                    THA "They would kill most species even with one-tenth of the normal dosage for Scriz'iel. It was specifically made for them."
                    scene 2900168 with dissolve
                    MC "I see. Irritating moment to happen, but she wasn't herself, was she?"
                    THA "Probably more than normal, but it is probably better this way. At least whatever she asks isn't now influenced by her being drugged."
                    MC "You have a point there."
                    THA "And this gives me time to prepare as well."
                    scene 2900169 with dissolve
                    MC "Hmmm?"
                    THA "Remember, you need to pick your mate."
                    MC "I had forgotten about that."
                    THA "Unless you want to stay in bed for the rest of your life..."
                    scene 2900170 with dissolve
                    MC "Right, it's about breeding, not sex for fun."
                    THA "Oh, it's definitely for fun. It's just that whoever you choose needs to become pregnant. It's how they keep the number of grays up."
                    MC "..."
                    THA "Their genetics is funny that way, although I'm not sure I can guarantee it will be a gray if you chose one, that is."
                    scene 2900171 with dissolve
                    MC "I'll worry about it when Angha tells me what she wants for their presence on [TFPlanet]."
                    THA "Yes. That..."
                    MC "You know something?"
                    THA "Perhaps. But doctor patient privilege and all that."
                    scene 2900172 with dissolve
                    MC "Right."
                    THA "But consider your choice carefully. It will reflect on her status as the captain."
                    MC "That can be interpreted in two ways."
                    THA "True. Now mind helping me put her to bed?"
                    MC "Sure..."
                    scene 2900173 with dissolve
                    $ myPause()
                    scene black with fade
                    $ myPause()
                    jump d29MeetingAtThePark

label d29MeetingAtThePark:
    $ d29NicaHeadPat = False
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Sometime later{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900174 with dissolve
    MC "Hello, ladies. What's with her?"
    SAGE "Homesick."
    NICA "I'm not."
    scene 2900175 with dissolve
    SAGE "If you say so."
    NICA "I'm not. I just have things in my mind."
    MC "If you say so."
    scene 2900176 with dissolve
    SAGE "Calm before the storm."
    MC "A bit pessimistic outlook there."
    SAGE "Really, [mc_name]?"
    scene 2900177 with dissolve
    MC "We might still be pleasantly surprised."
    SAGE "Whatever you are having, can I have it too?"
    MC "Trying to be positive for a change."
    SAGE "Yeah, sure, I'll buy that..."
    scene 2900178 with dissolve
    MC "What have you three been up to?"
    TARA "Nothing. Chiel was too busy trying to find you to give us anything to do."
    SAGE "That's not entirely correct, we've been tracking certain people, but they are laying low."
    MC "Need help smoking them out?"
    scene 2900179 with dissolve
    SAGE "Nah, I got it. Might need to crawl through few vents, but it's fine."
    MC "Anything about the statue?"
    SAGE "We will hand it over in a few days. Just waiting for a few replies."
    MC "And has he agreed to leave you alone?"
    scene 2900180 with dissolve
    SAGE "Yes. I have no fear of retaliation."
    TARA "I disagree with that. So far, the sites he has chosen have been perfect for an ambush."
    SAGE "And he has turned down all the suggested sites."
    scene 2900181 with dissolve
    NICA "Compromise?"
    MC "What do you have in mind?"
    NICA "Some asteroid base, perhaps? Or neutral spaceship?"
    SAGE "They have rejected spaceships."
    scene 2900182 with dissolve
    NICA "Why not an asteroid base, then?"
    SAGE "They've rejected all we offered so far."
    NICA "Daddy could help."
    MC "That is an interesting thought."
    TARA "I'm missing something."
    scene 2900183 with dissolve
    NICA "Mommy and daddy are smart with things like this."
    TARA "Still doesn't tell me anything."
    NICA "Maybe, but... I'm not supposed to tell for my own safety."
    TARA "Help me out here?"
    scene 2900184 with dissolve
    SAGE "I think I know. Fairly certain I ran into them ten years ago."
    NICA "We did have problems with..."
    SAGE "Yeah... I think it was on Caniter."
    NICA "Oooh! I remember you stole Daddy's favorite gun!"
    scene 2900185 with dissolve
    SAGE "I wouldn't call it a gun as is."
    TARA "Why?"
    SAGE "It was the ship's main cannon."
    TARA "How? That's not something you put in your pockets and walk away!"
    scene 2900186 with dissolve
    SAGE "Plasma cutter, a couple of those hoverboards you see around, and a bit of luck."
    NICA "And three rum barrels were delivered to the ship after a successful... Daddy thought mommy bought them to celebrate?"
    SAGE "That was me. They had sedative mixed in, nothing lethal but enough to make everyone drowsy."
    NICA "Niiiiiice, I got to write that down."
    scene 2900187 with dissolve
    SAGE "But how did you know it was me?"
    NICA "Daddy has hidden cameras pointed at the guns. We had someone else trying to steal them before you."
    TARA "... Who the hell are you?"
    scene 2900188 with dissolve
    MC "It might work. Nica, arrange it."
    if d17NicaLikes == True and d17NicaLikesPart2 == True and d18NicaHeadpat == True and d21NicaHeadpat == True and d22NicaHeadPat == True and d18NicaTagged == True:
        NICA "Nice! Although... Daddy might not be happy about, you know, me staying for certain reasons..."
        MC "That's his problem. Besides, your... father will listen to your mother. I can guarantee it."
        NICA "Okay... I'll call them."
    else:
        NICA "Nice! Although... You being a... official member of government might be an issue..."
        MC "I don't care what he has done as long as it doesn't hurt my family or Sentinel"
        NICA "Okay... I'll call them."
    MC "Sage, Taraia, prepare for the trip."
    scene 2900189 with dissolve
    SAGE "On it. Will you let Chiel know?"
    MC "Of course, I'm heading home after this."
    TARA "Sure. I'll go ahead and just keep guessing and filling my mind with random ideas."
    MC "That's up to Nica to tell."
    scene 2900190 with dissolve
    MC "You can obviously trust them."
    NICA "Yeah, I know. I just don't like the place."
    if d17NicaLikes == True and d17NicaLikesPart2 == True and d18NicaHeadpat == True and d21NicaHeadpat == True and d22NicaHeadPat == True and d18NicaTagged == True:
        menu:
            "Headpat" (wtg=True): ## Well... duh...
                $ d29NicaHeadPat = True
            "Don't":
                $ d29NicaHeadPat = False
    else:
        $ d29NicaHeadPat = False
    if d29NicaHeadPat == True:
        scene 2900191 with dissolve
    else:
        scene 2900192 with dissolve
    MC "I understand, and yes, there are better places to discuss things like that."
    NICA "Yeah. There are a couple of people who smell wrong in here."
    MC "Wrong?"
    if d6ShuuxaDead == False:
        NICA "Yeah, death, like in that corridor with the Shuuxa."
    else:
        NICA "Yeah, death."
    if d29NicaHeadPat == True:
        scene 2900193 with dissolve
    else:
        scene 2900194 with dissolve
    SAGE "Which ones?"
    NICA "One is at the window, and the other is looking his phone near the second entrance."
    SAGE "I see the one with the phone."
    MC "I have the other one."
    if d29NicaHeadPat == True:
        scene 2900195 with dissolve
    else:
        scene 2900196 with dissolve
    SAGE "Trace?"
    MC "Nica, when they came here?"
    NICA "Ummm... one came before you, and one was already here when we entered."
    TARA "Paranoid?"
    scene 2900197 with dissolve
    MC "It can be a coincidence, but this is one of the places that Sage frequents."
    TARA "Understood. Better be safe than sorry."
    MC "Just keep an eye on them."
    scene 2900198 with dissolve
    MC "Alright, keep me posted and arrange the meeting before..."
    SAGE "On it."
    MC "Good, now give me thirty minutes to get home and get Chiel setting up camera tracking on them."
    SAGE "Send Matt a message."
    scene 2900199 with dissolve
    MC "Will do, just be careful."
    SAGE "Any other obvious advice?"
    MC "Yeah, don't get killed."
    SAGE "And waste all the effort we been doing so far? I think not."
    scene 2900200 with dissolve
    MC "Good. Come to the apartment in the morning. If need be, we will deal with the issues."
    SAGE "By we, you mean you."
    MC "That remains to be seen, no?"
    scene 2900201 with dissolve
    MC "Be careful, ladies. I'd hate to lose any of you."
    scene black with fade
    $ myPause()
    jump d29BackHome

label d29BackHome:
    scene starfield2 with fade
    stop music fadeout 2.0
    play music intimate1 fadein 2.0 fadeout 2.0 loop
    show text "{font=novasquare.ttf}{size=78}Home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 2900202 with dissolve
    MC "Are they following?"
    CHI "Yes, just not Sage. Taraia."
    scene 2900203 with dissolve
    MC "That's just lovely..."
    CHI "I alerted Siren."
    scene 2900204 with dissolve
    MC "Thanks, babe. What about Rizei?"
    CHI "No sign of her, I'm afraid."
    scene 2900205 with dissolve
    MC "Shit. Last known location?"
    CHI "Tracing it as we speak should be done by the morning."
    scene 2900206 with dissolve
    MC "Well, let's deal with that tomorrow."
    if d28SexWithSrah == True:
        CHI "Yup, so what happened in there?"
        MC "Srah was there."
        CHI "The Shuuxa we sent home?"
        scene 2900207 with dissolve
        MC "Yeah, she patched me up."
        CHI "Aaaaaaand?"
        MC "Yeah."
        scene 2900208 with dissolve
        CHI "You better tell me everything..."
        MC "Should be in your messages in the morning."
        CHI "You are evil."
        MC "I know, babe."
    else:
        CHI "Yeah..."
    scene 2900209 with dissolve
    $ myPause()
    scene 2900210 with dissolve
    CHI "You are mine tonight..."
    scene 2900209 with dissolve
    $ myPause()
    scene 2900211 with dissolve
    $ myPause()
    scene 2900212 with dissolve
    $ myPause()
    scene 2900213 with dissolve
    $ myPause()
    jump d29ChielSexScene

label endofupdate29:
    stop music fadeout 2.0
    if renpy.has_label("update30") and renpy.has_image("3000001"):
        jump update30
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update30"):
            if renpy.has_image("3000001"):
                jump update30
            else:
                narrator "Missing file: Update30.rpa"
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
