label update34:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.156{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    if d31TaraiaKnockedUp == False:
        jump d34JaredsPhysical
    else:
        jump d34TaraiaInTheMorning

label d34TaraiaInTheMorning:
    stop music
    play music intimate2 fadein 2.0 fadeout 2.0 loop
    scene 3400001 with dissolve
    TARA "This is surreal."
    MC "In what way?"
    TARA "I came here for revenge and gained much more."
    MC "Life is an interesting thing. It's unpredictable."
    scene 3400002 with dissolve
    TARA "True. Say, what happened to that crime boss?"
    MC "He is still in custody and talking. As long as we keep you away from him."
    TARA "Good."
    MC "You need to talk to Jacobs to clarify the status... Well, probably Nomad and Shade, but same thing."
    scene 3400003 with dissolve
    TARA "I might. So what's the plan for today?"
    MC "Same as every day. Try not to get the station blown up."
    TARA "Good plan. I like that."
    scene 3400004 with dissolve
    MC "But we have a couple of hours before that."
    TARA "Even better."
    scene 3400005 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Medical Facility{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()

label d34JaredsPhysical:
    stop music
    call playlist1 from _call_playlist1_30
    scene 3400006 with dissolve
    MC "Morning, Jared."
    JARED "Wraith."
    MC "So, how is it going?"
    JARED "Doc and the Lady Doc..."
    scene 3400007 with dissolve
    CARM "Dr. Tash."
    JARED "Her. Says that my eyes can be fixed."
    MC "That's good news. What about your psionics."
    CARM "The implants are attached to the same area of the brain that the parasite attaches to."
    scene 3400008 with dissolve
    JARED "Parasite? I have a parasite?"
    CARM "No, you are clean. We just found a parasite that affects psionics. Your implants are in the same region and hinder your ability to use your psionics."
    MC "Can they be removed?"
    CARM "If we are careful, yes."
    scene 3400009 with dissolve
    MC "Good."
    JARED "Why would they do this to any of us?"
    MC "Control."
    CARM "The implants have a secondary effect as well."
    scene 3400010 with dissolve
    CARM "I need to consult someone, but I think the implants are siphoning psionic energy away"
    MC "Sorry?"
    CARM "The work is incomplete, in my opinion. Since there is no visible way to transfer it."
    MC "You need to talk to Nadia about the UEC weapon plan."
    scene 3400011 with dissolve
    JARED "What weapon plan?"
    MC "Nadia picked up a plan for creating a psionic weapon from a few UEC agents. She can tell you more about it."
    JARED "So, what has been going on? People are walking on shells around me."
    MC "The UEC came in and caused problems, granted, they've probably always been here. Except we never noticed them until now."
    scene 3400012 with dissolve
    MC "Beyond that. Watcher, Hammer and Centurion are back, sort of."
    JARED "Dead?"
    MC "Only Centurion."
    JARED "So they found Vanguard after all?"
    scene 3400013 with dissolve
    MC "Maybe, but they aren't... friendly, nor themselves."
    JARED "Great, another assault incoming?"
    MC "Not if I can help it."
    CARM "Our esteemed Admiral here has been off the station more in the past month than the past year."
    scene 3400014 with dissolve
    JARED "That is... something else."
    MC "I do what I must, you know that."
    JARED "Yeah, going across the galaxy to kill a bunch of renegade psionics is something you must do."
    MC "If it benefits the station? Sure."
    scene 3400015 with dissolve
    JARED "I'll never get you, Wraith."
    MC "Good. Now, Doc will be busy identifying the humans that the Kziiri brought in. But Dr. Wallis should be around."
    CARM "He is in the operating theatre."
    MC "Hmm?"
    scene 3400016 with dissolve
    CARM "Nothing that concerns you. Unless you are interested in hip replacements..."
    MC "Only if it's a psionic getting a hip replacement."
    CARM "No."
    scene 3400017 with dissolve
    MC "Then, no, not my concern."
    JARED "Liar, you could have killed me and the others easily. But instead, you told us to get the fuck out before you blew the place up. Which you didn't."
    if d27KilledAulne == False:
        MC "The Aulne are still there. They... aren't responsible for the problems we have."
    else:
        MC "I've never tried to blow up a planet before. Not sure it is worth the effort."
    JARED "Whatever you say, Wraith."
    scene 3400018 with dissolve
    MC "Regardless, keep me posted about those implants."
    JARED "What? You don't care about my recovery anymore?"
    MC "Smartass, they are tied."
    JARED "I know. I'm just messing with you."
    scene 3400019 with dissolve
    MC "What happened to being scared shitless?"
    JARED "I think I left that on the... whatever that planet is called."
    MC "Good. Since I think we are all going to need to dig deep once we find out where Vanguard is."
    scene 3400020 with dissolve
    JARED "He isn't kidding, is he?"
    CARM "I don't know him as well as the rest of you, but I would say he is concerned."
    JARED "And I'm being scared shitless."
    CARM "It can't be that bad."
    scene 3400021 with dissolve
    JARED "True. It's probably worse than I can imagine."
    CARM "What is it with you people?"
    JARED "It's a coping mechanism. Now Lady Doc, when do I get my eyesight back?"
    CARM "That depends on how well you behave."
    scene 3400022 with dissolve
    JARED "Don't mind me. I'm just thinking out loud, bad habit."
    CARM "I'm sure. And it's Dr. Tash, not Lady Doc."
    JARED "Sure thing, Lady Doc."
    scene black with fade
    $ myPause()
    jump d34MeetingFleetAdmiral

label d34MeetingFleetAdmiral:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Fleet Admiral's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3400023 with dissolve
    ANDR"So that's what is happening with the Aqin."
    EZAN "They want a consulate? Not an Embassy?"
    ANDR"Just three or four people and no major security staff. Just someone to help any Aqin who might get in trouble here, well on [TFPlanet] more likely."
    KHISS "We have arranged a peace treaty signing in the near future."
    scene 3400024 with dissolve
    MC "Here?"
    KHISS "Details are a bit open. Maybe here, maybe not."
    MC "I would really love a heads up on these things."
    KHISS "But it doesn't involve you."
    scene 3400025 with dissolve
    MC "Not directly, no. But it does indirectly, as we need psionics in the security detail."
    ANDR"And now you know."
    MC "Sure, but... it isn't THAT easy at the moment. We don't have any to spare."
    ANDR"Strike team?"
    scene 3400026 with dissolve
    MC "What if..."
    ANDR"You need to assemble your own team. With how things are going, we need the Strike Team here. That isn't a suggestion, Admiral."
    MC "Fine."
    ANDR"Why do I have a feeling I'm going to regret what I just said?"
    scene 3400027 with dissolve
    EZAN "Experience. [mc_name], trust us."
    MC "Is there some other information I don't know about?"
    EZAN "A lot, but nothing that affects things right now."
    MC "Ezan..."
    scene 3400028 with dissolve
    EZAN "As I said, [mc_name], trust us. It is better that you don't know right now."
    MC "..."
    EZAN "You have your hands full. You don't need to add this to it."
    MC "But that doesn't eliminate my need for the Strike Team or teams."
    scene 3400029 with dissolve
    ANDR"I'm aware, but we also need something strong enough to deter any potential problems while you are away."
    MC "Fine. I'll figure something out."
    ANDR"You do that. So where were we?"
    KHISS "Discussing the peace treaty signing and the consulate."
    scene 3400030 with dissolve
    ANDR"I don't see any objections to it?"
    KHISS "We do. But nothing too major."
    ANDR"And those objections are?"
    KHISS "Not before the peace treaty, the proposed people..."
    scene 3400031 with dissolve
    ANDR"We don't have a list of them."
    KHISS "You will soon. But we have issues with some of the people."
    MC "Remember, he is a telepath and has been talking to Semoq Jr."
    EZAN "5th."
    scene 3400032 with dissolve
    MC "Does it matter?"
    EZAN "To us? Not so much, to them? Yes."
    MC "Figures."
    scene 3400033 with dissolve
    EZAN "You are getting irritated."
    MC "Yeah. Just..."
    EZAN "I don't like it either, but at times we have to wait."
    MC "Anyway. What else?"
    scene 3400034 with dissolve
    KHISS "Obviously, them joining the council is out of the question."
    EZAN "They know about that?"
    KHISS "Of course. They do have spies here."
    ANDR"Figures."
    scene 3400035 with dissolve
    KHISS "Unfortunately, Semoq... the 5th doesn't know who they are."
    MC "Not surprising. Everyone knows the opposing side will have telepaths in the room, and some methods of preventing it work better than others."
    MC "But the best method is just not knowing."
    KHISS "Whilst irritating, I agree. But as long as those criteria are met, alongside respecting the peace treaty. The Kraed Empire doesn't have problems with the consulate."
    scene 3400036 with dissolve
    EZAN "You realize it will be updated to a full embassy sooner or later."
    KHISS "Of course. We aren't opposing that either, as long as certain criteria are met."
    EZAN "And considering some of the terms for the peace you put up... it will be a while."
    KHISS "Not as long as you think. Semoq the 4th is tired of fighting as it gets in the way of... other things."
    scene 3400037 with dissolve
    EZAN "No need to tell me."
    KHISS "Regardless. Ultimately, it is your decision, Fleet-Admiral Jacobs. We are just here to give our advice."
    EZAN "But I would also recommend asking the other Ambassadors."
    ANDR "Unfortunately, they had other dealings this morning."
    scene 3400038 with dissolve
    EZAN "And continue to do so until you officially form the ruling council."
    ANDR "I'm aware, but we need a functioning high command first. And that has been a challenge."
    MARKH "To say the least, most candidates aren't suitable. And those who are, are already too busy."
    EZAN "Just get rid of the high command in that case."
    scene 3400039 with dissolve
    MARKH "Unfortunately, it isn't recommended right now. I would love to retire already. But how things are, we need all hands on deck."
    ANDR "Agreed."
    EZAN "How is the Governor taking losing his position?"
    ANDR "Fairly well after Reeves and Mallory died."
    EZAN "Are there going to be problems on that front?"
    scene 3400040 with dissolve
    ANDR "Not after we gave him one of his mission reports."
    MC "Which one?"
    ANDR "The Hephaestus."
    MC "Right."
    scene 3400041 with dissolve
    EZAN "Isn't that the one with the rebel strike cruiser?"
    ANDR "That's the one."
    MC "Anyway, what more do we need?"
    ANDR "Terraforming supplies and water."
    scene 3400042 with dissolve
    MC "We sorted the water out. One of Chiel's friends is handling it."
    EZAN "Yes, little Vati. Well, not so little anymore."
    MC "We got a decent deal out of it, and Ivoin is handling the fundraiser. I haven't been checking on that because it doesn't really interest me."
    if d25ElaiOrgyChoice == True:
        EZAN "Yes, the Duchess is... really keen on holding up her part of the deal."
    else:
        EZAN "Yes, Ivoin is arranging it."
    scene 3400043 with dissolve
    ANDR "When is it?"
    EZAN "In a few months. There is a lot to arrange, especially with the number of people she is planning to invite."
    ANDR "Do you trust her?"
    EZAN "Ivoin? Yes, she has everything to lose if she messes things up. And all the motivation to make it the greatest fundraiser this galaxy has seen."
    scene 3400044 with dissolve
    KHISS "Exaggerating much?"
    EZAN "Knowing Ivoin? Not one bit."
    ANDR "Hopefully, it is successful then. It would solve our money problems for a while."
    EZAN "It will be."
    scene 3400045 with dissolve
    ANDR "Good. Then there are the reports of increased raider activity."
    EZAN "Raiders or pirates?"
    ANDR "Raiders, the pirates have been quiet for a while now."
    EZAN "We've been raiding a few pirate bases recently."
    scene 3400046 with dissolve
    if d7RizeiBetrayal == False:
        MC "Rizei has a plan regarding that. I'll meet her after this."
        ANDR "Keep me posted."
        MC "Might as well get it done then, and the rest of the matters on the agenda are something you deal with."
    else:
        MC "We need to figure something out regarding them."
        ANDR "The strategists are on it."
        MC "I have things I need to do, and the rest of the matters on the agenda are something you deal with."
    ANDR "You are part of the high command, Admiral."
    scene 3400047 with dissolve
    MC "True, but my time is better served in the field, not in meetings where what I say doesn't matter."
    ANDR "There will come a time when you need to retire from fieldwork."
    MC "I'm part Elai, among other things. My physical condition is comparable to someone in their twenties."
    EZAN "And by human retirement age, his physical condition will be maybe around the forties."
    scene 3400048 with dissolve
    MC "So I'm not worried about retirement any time soon either."
    ANDR "Then go do what you need to do, Admiral."
    MC "I was going to."
    scene black with fade
    $ myPause()
    if d7RizeiBetrayal == False:
        jump d34RizeisProposal
    else:
        jump d34SceneAtHome

label d34RizeisProposal:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Rizei's Bar{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3400049 with dissolve
    RIZ "You are early."
    MC "I know. Had to get out of a meeting."
    RIZ "Still not up for politics?"
    MC "I prefer to avoid it. But unfortunately, the feeling isn't mutual."
    scene 3400050 with dissolve
    RIZ "Amusing."
    MC "How is your brother?"
    RIZ "Fine, considering the circumstances."
    MC "Sleeping a lot?"
    scene 3400051 with dissolve
    RIZ "More than he used to. It's strange seeing him so well rested."
    MC "Understandable. I remember how the others were before."
    RIZ "But you aren't here to ask about my brother."
    MC "I would rather hear it from you. I'm not sure Doc would give me an answer now that you are here."
    scene 3400052 with dissolve
    RIZ "I suppose. But I know a few raider bases for the plan, and I intend to strike them all."
    MC "Do you have the manpower?"
    RIZ "Oh yes, you know my history. And I've gathered my own private army."
    MC "And do you trust them?"
    scene 3400053 with dissolve
    RIZ "Most."
    MC "So, what do you need from me?"
    RIZ "A few of your psionics."
    MC "Telepaths are limited."
    scene 3400054 with dissolve
    RIZ "I'm more after combat psionics."
    MC "Not sure how many I can actually spare."
    RIZ "I know there are some who aren't on combat duty anymore."
    MC "Yes, there are few. But... we have plans for them as well."
    scene 3400055 with dissolve
    RIZ "Can you postpone them for a week or two?"
    MC "That quick?"
    RIZ "That quick. I don't mess around with raiders."
    MC "Yes, so I've heard. I can arrange a few."
    scene 3400056 with dissolve
    RIZ "Six would be nice."
    MC "You can have eight."
    RIZ "Even better."
    MC "I need a day for it, but I also need details."
    RIZ "Of course. I wouldn't expect any less."
    scene 3400057 with dissolve
    RIZ "Treilea has one raider base. It is barren and uninhabited on the fringes of Kziiri space. The Kziiri doesn't care for the world as it has nothing."
    MC "How close are they to Qivian's space?"
    RIZ "Matriarch Qivian? Not close enough for them to do anything, Matriarch Zuldi is closest, but she hates Qivian."
    MC "Hmmm."
    scene 3400058 with dissolve
    RIZ "You are planning something."
    MC "Always, but continue."
    RIZ "This is a tricky one. Asteroid Sapus Y29, this one is right in the middle of an asteroid field."
    MC "Yeah. I'd say so. Isn't that inside the nebula that emits strong EM radiation?"
    scene 3400059 with dissolve
    RIZ "Yes, most civilian ships' electronics will fry there."
    MC "Not just theirs. From what I've heard, several military ships have fried there."
    RIZ "Which is why it's also known as the graveyard, a good place to hide."
    MC "And if you have the right tools, it's a highly armed place."
    RIZ "Which is why it is tricky."
    scene 3400060 with dissolve
    MC "I assume you have a ship?"
    RIZ "Five. I want that specific asteroid for myself."
    MC "I can imagine it would be beneficial."
    RIZ "Highly. But it is the place where I would need the psionics."
    MC "I assume you need one helping in the navigation?"
    scene 3400061 with dissolve
    RIZ "I have that covered, but it's the interiors that concern me. As there is no reliable intel about it."
    MC "Alright, then I know what you need. We have two psionics for it. Although both are on combat duty, I think we could release one of them."
    RIZ "But we need to keep him alive?"
    MC "You got it."
    scene 3400062 with dissolve
    RIZ "I'll instruct my men."
    MC "But all these seem too far to be efficient to cause problems for us."
    RIZ "Consider them as my payment."
    MC "I can live with that."
    scene 3400063 with dissolve
    RIZ "Good."
    MC "And the rest of them?"
    RIZ "Moon of Norus has a small outpost that is used for raiding."
    MC "If my memory doesn't fail, it's close enough."
    RIZ "And they are part of the group who infiltrated my ship."
    scene 3400064 with dissolve
    MC "That..."
    RIZ "The first one we hit. I'm not an idiot, Wraith."
    MC "I think you can call me [mc_name]."
    scene 3400065 with dissolve
    if d32RizeiBackInBusiness == True:
        RIZ "Sure, I'll scream it later."
        MC "Sorry?"
        RIZ "Nothing."
    else:
        RIZ "I know your name."
        MC "Then maybe use it?"
        RIZ "Perhaps."
    scene 3400066 with dissolve
    MC "So what else?"
    RIZ "Two in the Iatania system. The problem is that they are in a habited area."
    MC "Easy to vanish."
    RIZ "Yes. And my people haven't been able to find their exact location."
    scene 3400067 with dissolve
    MC "Then I suppose they are the last ones?"
    RIZ "That is the plan. When we poke the rat's nests hard enough, it should stir something else."
    MC "That's one way to put it. Any more of them?"
    scene 3400068 with dissolve
    RIZ "A few ships that are out there. Hopefully, we will catch them when they return. If not..."
    MC "Time to hunt."
    RIZ "Yes."
    scene 3400069 with dissolve
    MC "So eight psionics suitable for combat roles, and at least two of them infiltrators."
    RIZ "That sounds good."
    MC "I'll see what I can do. Do you require anything else?"
    RIZ "That should be it."
    scene 3400070 with dissolve
    MC "Hardware?"
    RIZ "I have plenty. I could sell some to you, in fact. Some of the weapons you have are ancient."
    MC "That belongs on someone else's desk. Besides, my crew is well armed."
    RIZ "Yes, I've seen the gear the psionics use. There are several prototypes among them, quite valuable prototypes..."
    scene 3400071 with dissolve
    MC "Don't you even think about it."
    RIZ "Hey. I am still a black market dealer. Those prototypes would allow me to retire."
    MC "Yeah..."
    RIZ "A girl can dream, can't she?"
    scene 3400072 with dissolve
    MC "Probably safer to just walk away."
    RIZ "I know. But it isn't easy."
    if d32RizeiBackInBusiness == False:
        MC "Yeah, well, I should get to arranging everything you need."
        RIZ "If I need some special hardware, how quickly can you get it?"
        scene 3400073 with dissolve
        MC "Depends on what you need. Somethings you will most likely get faster than me."
        RIZ "Hull breachers aren't that easy to come by, even for me."
        MC "Ah, I need a day or two for them. How many?"
        RIZ "Ten should be fine."
        scene 3400074 with dissolve
        MC "Alright, I'll deliver them to that hangar bay that you are using shortly."
        RIZ "Thank you, [mc_name]."
        MC "Don't mention it, we are in this together."
        scene black with fade
        $ myPause()
        jump d34SceneAtHome
    else:
        MC "Nothing fighting for is."
        RIZ "Interesting perspective from you."
        scene 3400075 with dissolve
        MC "Children change perspective."
        RIZ "True, but don't give me that line. You've been the protector of the station and its people for a long time, Wraith."
        MC "I've just been protecting the psionics."
        RIZ "You keep telling yourself that."
        scene 3400076 with dissolve
        MC "Regardless..."
        RIZ "But don't you think I would walk away if I could? I'm a black market dealer, yet I've destroyed more raiders than most governments."
        MC "Which has benefitted you as well."
        RIZ "Of course. Raiders tend to have goods I can deal with, and it also has other benefits."
        scene 3400077 with dissolve
        MC "Hey, I'm not judging."
        RIZ "Then there is my brother... treating him hasn't been cheap."
        MC "I know. Especially when the doctors don't know how to treat it properly."
        RIZ "I'm sure there is someone other than your doctors. But it's a galaxy-sized haystack, and you need to find the needle in it."
        scene 3400078 with dissolve
        MC "Anything is possible."
        RIZ "But I have a question for you. Have you considered walking away from all of this?"
        MC "Several times. But things change, and it just isn't as easy."
        RIZ "So that's why the whole commitment to the terraforming?"
        scene 3400079 with dissolve
        MC "Partially. The planet is a bit harder to blow up, and I know that everyone I care for will be safe there."
        RIZ "Interesting phrasing."
        MC "I know."
        RIZ "But then you understand why I haven't walked away."
        scene 3400080 with dissolve
        MC "Yeah, like it or not, you have been protecting settlements from raider attacks."
        RIZ "Or trying to. The galaxy is just too large for me to take care of alone."
        MC "True."
        scene 3400081 with dissolve
        RIZ "But, I think we can change that."
        MC "I'm not certain I want to be running around the galaxy to deal with raiders after we move to [TFPlanet]."
        RIZ "No, but you will be running after any threat you perceive anyone else can't deal with."
        MC "That's... fair."
        scene 3400082 with dissolve
        RIZ "What I'm proposing here is that we join forces. I have soldiers and a way of tracking them. You have hardware we can't easily get. And psionics."
        MC "You want to have an official position?"
        RIZ "I'm considering it."
        MC "We might be able to arrange something."
        scene 3400083 with dissolve
        RIZ "We, or you?"
        MC "I don't know my position outside of leading the psionics when we arrive on [TFPlanet]."
        RIZ "But there are non-psionics in your department."
        MC "True."
        scene 3400084 with dissolve
        RIZ "How much do you know about my people?"
        MC "Honestly? Nothing outside that you are genetically close to humans."
        RIZ "One of our traditions is about familial bonds..."
        scene 3400085 with dissolve
        MC "Hold on."
        RIZ "Let me finish. Family is important to us, probably more important than it is to humans. We are expected to die for family members."
        MC "Don't think that is that much different for most cultures."
        RIZ "Perhaps. But we open our families for those who would die for us."
        scene 3400086 with dissolve
        MC "I haven't died for you."
        RIZ "That's true, but to put it another way, you did save a life."
        MC "I think that's..."
        scene 3400087 with dissolve
        RIZ "Don't nitpick here. We had similar discussions before, [mc_name]."
        MC "Yes. But those were under different circumstances."
        RIZ "Frankly, I don't see a difference. We were working together even then."
        RIZ "You were pretty much the only one, along with Chiel, who kept telling everyone that I wasn't involved in the murder."
        scene 3400088 with dissolve
        MC "Because we knew you didn't do it. And you left before we could prove it."
        RIZ "Regardless. I owe you."
        MC "No, you don't. And I remember what we discussed back then, and the answer is still..."
        menu: ## Fairly self explanatory no? >.>
            "No (no sex)":
                $ d34RizeiKnockedUp = False
                scene 3400089 with dissolve
                MC "No. I don't..."
                RIZ "Well, I have time to change your mind about that."
                MC "You know the risks involved."
                scene 3400090 with dissolve
                RIZ "Of course. But as I said, I have all the time in the world now."
                MC "... Anyway, I better sort out those psionics for you."
                RIZ "Much appreciated."
                scene black with fade
                $ myPause()
                jump d34SceneAtHome
            "Yes (sex)":
                $ d34RizeiKnockedUp = True
                scene 3400091 with dissolve
                MC "Yes."
                RIZ "You didn't change your mind after all these years?"
                MC "Should I have? You are still the same person you were back then."
                RIZ "Perhaps a bit more cynical."
                scene 3400092 with dissolve
                MC "You don't grow older without getting a bit cynical, at least not in our profession."
                RIZ "True, we see a lot."
                MC "Yeah. Although..."
                scene 3400093 with dissolve
                $ myPause()
                scene 3400094 with dissolve
                MC "..."
                RIZ "What? I recall you two saying it would be my choice."
                MC "Yeah, but you realize the child will be a powerful psionic."
                RIZ "I'm aware and know how my people react to them. But that's why I assume your offer is still on the table?"
                scene 3400095 with dissolve
                MC "Yeah, that hasn't changed. So tonight?"
                RIZ "Right now."
                MC "Right now? In here?"
                RIZ "Why not?"
                scene 3400096 with dissolve
                MC "At least the curtains are closed."
                RIZ "I'm sure neither of us cares if we are seen. And it might spice up the club floor."
                MC "Fair."
                stop music
                play music intimate1 fadein 2.0 fadeout 2.0 loop
                scene 3400097 with dissolve
                $ myPause()
                scene 3400098 with dissolve
                $ myPause()
                scene 3400099 with dissolve
                $ myPause()
                jump d34RizeiScene1

label d34RizeiAftermath:
    scene 3410048 with dissolve
    RIZ "Chiel wasn't lying."
    MC "... How much did you two talk?"
    RIZ "Surprisingly a lot."
    MC "I see. Which reminds me, how did you get the treatment from the Mevaar? I recall you are wanted in their systems as well."
    scene 3400100 with dissolve
    RIZ "I am. But luckily Rizei is a common name for my species, and they don't have my DNA. So they can't identify me that easily."
    MC "I'll need to sort something out."
    RIZ "And that's another life saved."
    MC "I'm not doing it because of that."
    scene 3400102 with dissolve
    RIZ "No, you are doing it because we are family now."
    MC "Yeah... However, I hate to dash so quickly. But I need to arrange the psionics for you."
    RIZ "I know, and I need to get back to work too."
    MC "To be continued?"
    scene 3400103 with dissolve
    RIZ "That should be my line."
    MC "I'm trying new things."
    RIZ "Good. It suits you."
    scene black with fade
    $ myPause()
    stop music
    call playlist4 from _call_playlist4_16

label d34SceneAtHome:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}At Home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3400104 with dissolve
    MC "I got the message. What's up?"
    CHI "Change of plans, again. Now he doesn't want the asteroid base."
    MC "... I'm going to kill him."
    NICA "Daddy was swearing a lot when he heard that."
    scene 3400105 with dissolve
    CHI "I can't blame him. He is losing his commission..."
    MC "So how does he want to handle it now?"
    CHI "On his ship, which obviously we can't agree to."
    scene 3400106 with dissolve
    SAGE "This is going to haunt me for the rest of my life, isn't it?"
    CHI "Sadly, it seems so."
    scene 3400107 with dissolve
    NICA "Don't worry, we'll figure something out."
    SAGE "I sure hope so."
    CHI "Babe?"
    MC "Thaw the woman, talk to her, and get the info."
    scene 3400108 with dissolve
    CHI "Don't want to meet her?"
    MC "Not particularly. Too busy."
    CHI "I know."
    MC "Nica?"
    scene 3400109 with dissolve
    NICA "Yes?"
    MC "Tell your father to prepare for a raid. He can keep everything he finds."
    NICA "Oh?"
    CHI "Are you thinking what I'm thinking?"
    scene 3400110 with dissolve
    MC "I'm not going to entertain him any longer. If he isn't going to cooperate, he will die."
    CHI "And the woman?"
    MC "We set her up for life somewhere."
    CHI "Depending on what I find out, I'll arrange it."
    scene 3400111 with dissolve
    MC "Good."
    NICA "A question. What should Daddy to do with the guy?"
    MC "I'm sure some deep-core mine needs a new crew."
    NICA "Daddy isn't a slaver."
    scene 3400112 with dissolve
    MC "He doesn't need to be. I'm certain some individuals can find a disabled ship."
    NICA "Ooooh."
    CHI "Babe, you are devious when you are annoyed."
    MC "I know. But in the end, this has gone far enough."
    scene 3400113 with dissolve
    CHI "I agree. Sage needs to be free of this shit."
    MC "Also, we need to ensure he doesn't have any insurance."
    CHI "Good point, babe. I'll handle it."
    SAGE "Got something for me to do?"
    scene 3400114 with dissolve
    MC "Perhaps..."
    SAGE "Vents?"
    MC "Vents."
    SAGE "I did ask for it, I suppose."
    scene 3400115 with dissolve
    MC "You are going to like this one. Grab Matt and head to deck eleven. There..."
    SAGE "I know what you want."
    MC "Really?"
    SAGE "There is only one thing worth stealing on deck eleven, and that's the prototype in CSL labs."
    scene 3400116 with dissolve
    MC "True, but I'm not after that. But you got the location right."
    SAGE "Oh really?"
    MC "CSL have hull breachers in their storage. We could confiscate them, but the paperwork would take too long, and we are going to need them soon."
    SAGE "You can make them."
    scene 3400117 with dissolve
    MC "Of course. But again, it takes too long since the machines are making materials for the habitats on [TFPlanet]."
    SAGE "How many do you need?"
    MC "A dozen."
    SAGE "... and how many do they have?"
    scene 3400118 with dissolve
    CHI "About fifty last time they reported them, but they have way more than that."
    SAGE "How do you even know that?"
    CHI "Storing hull breachers on a space station where I live with my husband and child?"
    SAGE "Dumb question. Will they miss them?"
    scene 3400119 with dissolve
    CHI "Of course, but that would put them closer to the number they reported."
    SAGE "Okay. I'll see what I can do."
    CHI "I'll send you some info. The rest is up to you."
    scene 3400120 with dissolve
    SAGE "Yeah, I need a day or two for that."
    MC "Sounds good to me."
    SAGE "Alright. I guess there is no better time."
    MC "Be careful."
    scene 3400121 with dissolve
    SAGE "Of course."
    CHI "Nica, come with me. I'll give you the information for your dad."
    NICA "Okay!"
    scene black with fade
    if d23RenaudShotAlien == True:
        jump d34ElaiEmbassy
    else:
        jump d34RenaudAndEclipseResolution

label d34RenaudAndEclipseResolution:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Psionic Division{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3400122 with dissolve
    MC "Do I need to revoke your entry clearance?"
    RENAUD "No, this is the last time I'll come here."
    MC "Good. So..."
    scene 3400123 with dissolve
    RENAUD "I can't say I understand what you did."
    RENAUD "But... I don't think you are to blame."
    scene 3400124 with dissolve
    RENAUD "I'll never forget what happened."
    MC "And you shouldn't."
    RENAUD "I know, but it isn't easy sometimes."
    MC "I can't say I understand. But I know she does."
    scene 3400125 with dissolve
    RENAUD "That isn't amusing."
    MC "I wasn't trying to be amusing. I know it isn't much consolation, but I don't think any psionic will forget it either."
    RENAUD "It isn't much, but it is something."
    scene 3400126 with dissolve
    $ myPause()
    scene 3400127 with dissolve
    RENAUD "I don't think I can say I forgive you. But it wasn't your fault."
    scene 3400128 with dissolve
    ECLIPSE "*faint voice* Thank... you..."
    RENAUD "I hope you get to rest when the time comes."
    ECLIPSE "*faint voice* End.. it... Wraith..."
    scene 3400129 with dissolve
    MC "Your suffering will be over when the people are safe."
    ECLIPSE "*faint voice* Thank... you..."
    scene 3400130 with dissolve
    MC "Come with me."
    RENAUD "Can I be here when..."
    MC "What do you mean?"
    scene 3400131 with dissolve
    RENAUD "You said the station will get destroyed if we disturb the tanks."
    MC "Yes."
    RENAUD "So I assume you are releasing her by destroying this room?"
    scene 3400132 with dissolve
    MC "Yeah, once we got most of the suitable materials out. We have already started on the non-critical systems."
    RENAUD "So, can I see it when the time comes?"
    menu:
        "Yes" (wtg=True): ## This
            $ d34RenaudAsWitness = True
            MC "At a safe distance, sure."
            RENAUD "Thank you, it means a lot to me."
        "No":
            $ d34RenaudAsWitness = False
            MC "Live? No, a recording, sure."
            RENAUD "Why not?"
            scene 3400133 with dissolve
            MC "It is a risky operation regardless of how we plan to do it. So unless you are essential military personnel..."
            RENAUD "I see. I guess I should be grateful about the recording then."
            MC "Well, a live stream, probably."
            RENAUD "That has to suffice."
    scene 3400134 with dissolve
    MC "Regardless, it is time to leave."
    RENAUD "I know. You have my word. I won't be returning here."
    MC "Good."
    RENAUD "How did you know I was here?"
    scene 3400135 with dissolve
    MC "I get a notification when an outsider enters the Psionic Division."
    RENAUD "That must be a lot of alerts."
    MC "Only one or two a day."
    RENAUD "You really are isolated from the rest of us, aren't you?"
    MC "Yeah, sadly. But it is what it is for now."
    scene 3400136 with dissolve
    if d22RenaudTruth == False and d34RenaudAsWitness == False:
        MC "Anyway, let's get going."
        RENAUD "Lead the way, Admiral."
        scene black with fade
        jump d34ElaiEmbassy
    else:
        jump d34CoffeeWithInspector

label d34CoffeeWithInspector:
        MC "Anyway, let's get going."
        RENAUD "Can I interest you a coffee?"
        MC "Sure, I have time."
        RENAUD "Excellent."
        $ myPause()
        scene black with fade
        $ myPause()
        scene starfield6 with fade
        show text "{font=novasquare.ttf}{size=78}A few moments later{/font}{/size}" at truecenter
        $ myFadePause()
        hide text
        scene black with fade
        $ myPause()
        scene 3400137 with dissolve
        RENAUD "It's a relief, you know."
        MC "Hmm?"
        RENAUD "To forgive."
        MC "I can imagine."
        scene 3400138 with dissolve
        RENAUD "Can you?"
        MC "In a way. But you shouldn't keep on delving into this either."
        RENAUD "I know, and there is a matter I needed to talk to you about."
        MC "Me? Why?"
        scene 3400139 with dissolve
        RENAUD "I assume you are aware that the civilian and military investigation units are being merged once we reach [TFPlanet]?"
        MC "Of course."
        RENAUD "And knowing that you had your hand in creating an investigative unit within the military?"
        MC "Yeah, can you keep a secret?"
        scene 3400140 with dissolve
        RENAUD "Is that a rhetorical question?"
        MC "Everyone will be under Neq'uk and Niles, in a sense."
        RENAUD "In a sense?"
        MC "Yes, those two are at the top. The uniting factor between normals and psionics, humans and aliens."
        scene 3400141 with dissolve
        RENAUD "Aren't they a bit too young for that?"
        MC "Yes. But outside of myself, Neq'uk is the only psionic dating a human."
        RENAUD "And most would consider Chiel a human anyway."
        MC "At a glance, yes. But staying on topic, they will lead most of the new organization."
        scene 3400142 with dissolve
        MC "And trusted older investigators and chiefs will be under them."
        RENAUD "Keyword, trusted."
        MC "Neq'uk, like all Ot'ai, is a telepath. Not the strongest but not the weakest either, at least by human standards."
        RENAUD "I see."
        scene 3400143 with dissolve
        MC "But I don't think this is what you wanted to discuss."
        RENAUD "No, it isn't."
        MC "Let me guess, Nomad and Shade convinced you that taking maternity leave is a good idea."
        RENAUD "They talked a lot of sense."
        scene 3400144 with dissolve
        MC "They usually do. Especially since Nomad was probably reading what you thought on those matters."
        RENAUD "I would call that cheating."
        MC "Yeah."
        RENAUD "And I've been talking with my parents and sisters recently. And they all make sense as well."
        scene 3400145 with dissolve
        MC "Or perhaps you are listening properly for the first time."
        RENAUD "Normally, I would consider that as an insult, Admiral."
        MC "If you take it as one, then it has more truth than you want to admit."
        RENAUD "Clever. But you aren't entirely wrong."
        scene 3400146 with dissolve
        MC "Well, you've had to face painful memories in the past few weeks. So it isn't surprising that you've grown, so to say."
        RENAUD "You aren't wrong with that assessment."
        MC "But that doesn't say what it has to do with me?"
        RENAUD "You are the first man I've talked to more than once and isn't my superior, subordinate, or suspect in twenty years."
        scene 3400148 with dissolve
        MC "That can't be true."
        RENAUD "It isn't, but let me have that."
        MC "And I assume you have also talked to Chiel?"
        RENAUD "Once or twice."
        scene 3400149 with dissolve
        MC "Uhuh. I can see where this is going."
        RENAUD "Something for you to consider."
        MC "Why me?"
        RENAUD "Why not?"
        scene 3400150 with dissolve
        MC "I can probably think of a dozen reasons."
        RENAUD "Give me one."
        MC "I'm an assassin, and people might come after my family."
        RENAUD "And is that a smart thing to confess to an investigator?"
        scene 3400151 with dissolve
        MC "You knew it already, and I have nothing to hide. Besides..."
        RENAUD "Black ops, even if we wanted, we couldn't do anything about it."
        MC "We, or you?"
        RENAUD "Both. I disapprove, but I understand."
        scene 3400152 with dissolve
        MC "So again, why me? I don't think you love or even care for me that much."
        RENAUD "Love? No, I don't think I love you. But at the same time, I don't hate you."
        MC "Then why?"
        RENAUD "Respect, trust..."
        scene 3400153 with dissolve
        RENAUD "You didn't let me become a murderer, that..."
        RENAUD "That is something I can't ever repay."
        MC "I wouldn't want to be repaid, at least not in that way."
        RENAUD "No, it wouldn't be you. But..."
        scene 3400154 with dissolve
        RENAUD "I've hunted criminals for most of my life, all thanks to Eclipse... or her handler."
        RENAUD "I've seen the worst this station has to offer, or so I thought."
        RENAUD "And I've investigated you and several things you've done."
        MC "How close have you come to catching me?"
        scene 3400155 with dissolve
        RENAUD "Not even close, truthfully. With your reputation with the criminals, I'm surprised we even have crime on this station."
        MC "Unless it harms the station directly, I don't interfere."
        RENAUD "Yes, but they don't know that."
        MC "Perhaps, but that doesn't still explain why?"
        scene 3400156 with dissolve
        RENAUD "I still plan to be an investigator. I'm not going to lie. I'm going to be the first in line to join that new unit."
        MC "Sure."
        RENAUD "Figuratively speaking, it means more work and less time to meet people."
        MC "So I'm a compromise?"
        scene 3400157 with dissolve
        RENAUD "No, that wouldn't be right for anyone involved. You, me, or the child."
        MC "You have that right."
        RENAUD "I don't hate you. Love? I don't know. I'm not sure I've ever been in love. And then, if I think rationally."
        RENAUD "If something happened to me, who would be the best person to take care of the child?"
        scene 3400158 with dissolve
        RENAUD "And let's be honest, high risks will be involved going forward. It isn't just this station we need to be worried about. It's the whole planet."
        MC "But the same goes for me."
        RENAUD "That is true, but you have the safety net. Anyone with more than two brain cells isn't going to go after your family. You? Yes, your family? No."
        MC "I wouldn't be so sure of that."
        scene 3400159 with dissolve
        RENAUD "And face every psionic on the planet? I don't think so."
        MC "Nomad and Shade?"
        RENAUD "As I said, we talked."
        scene 3400160 with dissolve
        MC "You sure do make me feel wanted."
        RENAUD "That's the problem. I haven't ever dated. My motivation was never there. The only thing I cared about was..."
        MC "Getting Eclipse."
        RENAUD "Yes. And now? I don't know what to do with it. I'm past my prime..."
        scene 3400161 with dissolve
        MC "I wouldn't say that. You are still a good looking woman."
        RENAUD "Thank you. And I think we are both bad at this."
        MC "You're telling me."
        RENAUD "So why not?"
        scene 3400162 with dissolve
        MC "That is an interesting question. But tell me, how much have you talked to Chiel?"
        RENAUD "A lot. I know what to expect."
        MC "I have one question."
        RENAUD "Ask. I don't think there is anything to hide."
        scene 3400163 with dissolve
        MC "And would it make you happy?"
        RENAUD "What?"
        MC "The kid, would it make you happy? Would it make you happy to sleep with some random guy..."
        RENAUD "Hardly random."
        scene 3400164 with dissolve
        MC "Let me finish. That you don't have feelings towards?"
        RENAUD "I... don't know."
        MC "When you do know, we'll talk."
        RENAUD "So, is that a no?"
        scene 3400165 with dissolve
        MC "No, it isn't no, but it isn't yes either. You need to ask those two questions before I can answer you."
        RENAUD "Would a kid make me happy? No. Sleeping with some random guy, I don't have feelings for? No."
        scene 3400166 with dissolve
        RENAUD "But would a family make me happy? Yes. Would being with the father of my child make me happy? Yes."
        MC "You do know that..."
        if GarrettsHarem == True:
            RENAUD "Yes, but I know you, and you have been there for everyone in your life. Maybe not every day, but when you are needed. All of you are."
        else:
            RENAUD "Yes, but I know you, and you will be there when needed. And so will be Chiel."
        scene 3400167 with dissolve
        MC "So you are certain of that?"
        RENAUD "Yes."
        MC "Then there is nothing to say."
        scene 3400168 with dissolve
        RENAUD "So, it is a no after all this."
        MC "I didn't say that. Chiel has told you how to proceed, no?"
        RENAUD "What?"
        MC "The Mevaar needs time to make the treatment for you, but I have things I need to deal with. So..."
        scene 3400169 with dissolve
        RENAUD "Tomorrow?"
        MC "Tomorrow sounds fine, barring any catastrophes."
        RENAUD "That is acceptable. And [mc_name]?"
        MC "Yes?"
        scene 3400170 with dissolve
        RENAUD "I do find you attractive."
        MC "... Don't make it weird."

label d34ElaiEmbassy:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}Ezan's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3400171 with dissolve
    CHI "I've done the calculations. They fled towards Kraed territory."
    CHI "Unfortunately, the scanner data I have gone through doesn't show any unidentified large vessels."
    EZAN "That is assuming they haven't masked their signal."
    CHI "Already factored in."
    scene 3400172 with dissolve
    QIV "What is beyond Kraed space?"
    EZAN "Unknown, they haven't even moved towards the galaxy's outer edges."
    QIV "Why?"
    EZAN "I don't have a concrete answer to that, I'm afraid. But one possibility we have concluded is that there is someone more powerful than them in there."
    scene 3400173 with dissolve
    QIV "That would be a good reason."
    CHI "Regardless, there is some good news."
    EZAN "And that is?"
    CHI "Shelxae ordered the Kraed to give their scanner data fully and uncensored from the day they left."
    scene 3400174 with dissolve
    EZAN "That is a ton of data."
    CHI "I know, we are crunching it as we speak. But the problem is we don't know what we are looking for, except that it is large."
    ZILA "And with Kraed ships being among the largest in the known galaxy, it was a smart move to head in their direction."
    CHI "I agree."
    scene 3400175 with dissolve
    QIV "But that is assuming they didn't change direction."
    CHI "True, which is why I am running searches for unidentified ships with the data I have. Sooner or later, we will get a match."
    EZAN "That isn't that helpful. We get a dozen unidentified ships a day."
    CHI "Yes, the size of scout ships or fighters. Or at best, a frigate. But a dreadnought or larger? Maybe once a year."
    scene 3400176 with dissolve
    ZILA "She has a point there. Even we, who border unknown regions, don't get that many large unidentified vessels."
    QIV "I'll ask the other Matriarchs to scour their data. They will probably ignore me, but that is their concern."
    scene 3400177 with dissolve
    EZAN "You've been quiet."
    MC "This feels pointless, if I'm honest. We are still going to lack resources to check all we have discovered."
    CHI "I know, babe. But with Watcher not knowing anything, we are in a bit of a bind here."
    MC "I know. It's just that every time we get somewhere, it just..."
    scene 3400178 with dissolve
    CHI "Vanishes. I know."
    MC "On top of that, we are trying to get information about the last known place of Vanguard. And it isn't going anywhere either."
    CHI "Babe? Can you get me the known sightings of Vanguard and Hecate and our current info?"
    MC "Sure. I need to dig through the archives for the older stuff."
    scene 3400179 with dissolve
    CHI "Perhaps it's time we combine the data with the deep space scanner data we have."
    EZAN "Should have done that in the first place."
    CHI "Hindsight."
    MC "We needed to acquire the scanner data before we could have done that."
    scene 3400180 with dissolve
    CHI "Now you just need to soften up the UEC to get the data we need."
    MC "Going to need something valuable enough for them."
    EZAN "Easier said than done."
    QIV "Perhaps we could aid with that."
    scene 3400181 with dissolve
    EZAN "Interesting."
    QIV "You aren't the only one with operatives, Ambassador Antares."
    EZAN "Of course."
    MC "What do you have in mind?"
    scene 3400182 with dissolve
    QIV "Zila? Do we still have him?"
    ZILA "Yes, he might not be in walking condition at the moment, but we still have him."
    QIV "Excellent."
    MC "Him?"
    scene 3400183 with dissolve
    ZILA "You'll see tomorrow, maybe."
    MC "Maybe?"
    ZILA "Maybe, don't get impatient."
    menu:
        "Let it play her way" (wtg=True): ## This
            scene 3400184 with dissolve
            $ d34ZilaHappy = True
            MC "Fine, have it your way."
            ZILA "Thanks, [Zila_Daddy]."
            QIV "Zila, behave."
            ZILA "Of course, Matriarch."
        "Demand answers":
            scene 3400185 with dissolve
            $ d34ZilaHappy = False
            MC "I don't need any surprises at the moment."
            QIV "We have a UEC operative in custody. He was found snooping around in the wrong place."
            MC "I'm not sure they care for them."
            QIV "This one is Ambassador Ikin's son."
            MC "Ah..."
    scene 3400186 with dissolve
    EZAN "But I'm fairly certain they will try to get something more regardless."
    if d29AgreedtoAngha == True:
        MC "Perhaps, but that is something I'll worry about tomorrow."
        CHI "Yes, you need to talk to Justiciar Angha about getting her people to [TFPlanet]."
        MC "Yeah. I better get going before she punches something again."
        scene 3400187 with dissolve
        CHI "Have fun."
        MC "Babe..."
        CHI "What? Just saying."
        MC "Funny."
        scene black with fade
        $ myPause()
        jump d34AnghasDesire
    else:
        MC "Perhaps, but that is something I'll worry about tomorrow."
        CHI "It has been a long day, and it isn't getting any easier."
        scene 3400188 with dissolve
        MC "Yeah. Let me know when..."
        QIV "Of course."
        CHI "Come, babe, let's go home."
        scene black with fade
        $ myPause()
        jump endofupdate34


label d34AnghasDesire:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}Justiciar Angha's Quarters{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3400190 with dissolve
    ANGHA "Finally."
    MC "I apologize. There have been some matters to deal with."
    ANGHA "So where were we?"
    MC "You were going to tell me what you want for your ship to be stationed on [TFPlanet]."
    scene 3400191 with dissolve
    ANGHA "I was?"
    MC "Yes, you were. And let's face it. There is only one thing that makes sense."
    ANGHA "How do you figure?"
    MC "I talked to [tha_name] after you passed out. Who I choose as my partner will reflect on your status as a captain."
    scene 3400192 with dissolve
    MC "And frankly, I don't know any other gray's in your crew."
    ANGHA "You could have all of us."
    MC "How many female grays are there on board?"
    ANGHA "Three others."
    scene 3400193 with dissolve
    MC "..."
    ANGHA "It is the standard amount."
    MC "But there is only one captain."
    ANGHA "Correct. Although the Mevaar was wrong. No matter which grays you choose, it wouldn't affect my status. Only if you chose a blue one."
    scene 3400194 with dissolve
    MC "Can't have that now, can we? Although, I don't think I would survive four of you at the same time."
    ANGHA "Smart choice."
    MC "Although I don't like the feeling of this."
    ANGHA "Why?"
    scene 3400195 with dissolve
    MC "Too businesslike."
    ANGHA "Of course, the negotiation part always feels like that. But don't worry. It will be... interesting."
    MC "No doubt."
    ANGHA "Who do you choose?"
    scene 3400196 with dissolve
    MC "Isn't that obvious by me standing here?"
    ANGHA "I don't know your mating rituals."
    MC "Too bad, neither do I."
    scene 3400197 with dissolve
    ANGHA "*Laughing* You are something else, human."
    MC "That's debatable."
    ANGHA "Which part?"
    MC "The human part. So I assume you have the treatment?"
    scene 3400198 with dissolve
    ANGHA "Already taken."
    MC "Good. Whilst I don't object, I don't think I have a month to wait until you..."
    ANGHA "Truthfully, it wouldn't take much. We were created as cannon fodder, as they put it. We get pregnant easily, often, and fast."
    MC "Yeah..."
    ANGHA "Come now, Champion, claim your prize."
    stop music
    play music intimate2 fadein 2.0 fadeout 2.0 loop
    scene 3400199 with dissolve
    $ myPause()
    scene 3400200 with dissolve
    $ myPause()
    scene 3400201 with dissolve
    $ myPause()
    jump d34AnghaScene1


label endofupdate34:
    stop music fadeout 2.0
    if renpy.has_label("update35") and renpy.has_image("3500001"):
        jump update35
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update35"):
            if renpy.has_image("3500001"):
                jump update35
            else:
                narrator "Missing file: Update35.rpa"
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
