label update36:
    scene starfield2 with fade
    show text "{font=novasquare.ttf}{size=78}2745.158{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    if d22RenaudTruth == False and d34RenaudAsWitness == False:
        jump d36OfficeTime
    else:
        jump d36RenaudInTheMorning

label d36RenaudInTheMorning:
    stop music
    play music intimate2 fadein 2.0 fadeout 2.0 loop
    scene 3600001 with dissolve
    RENAUD "I think I did the right thing."
    MC "Hmm?"
    RENAUD "You need to meet my parents and sisters."
    MC "How will they take Chiel?"
    scene 3600002 with dissolve
    RENAUD "That's their problem."
    MC "Done caring?"
    RENAUD "Done. I never thought about having a family, not like this anyway. I couldn't picture it. But right now, it feels right."
    MC "And hopefully, it keeps feeling right tomorrow morning and all the mornings after that."
    scene 3600003 with dissolve
    RENAUD "Tomorrow? Sure. But I might be cursing when the morning sickness starts."
    MC "Ah."
    RENAUD "Still, I'll be around more. If you don't mind?"
    MC "Of course not. Chiel seems to like you."
    scene 3600004 with dissolve
    RENAUD "And you?"
    MC "Me being here should answer that question."
    RENAUD "It does."
    scene 3600005 with dissolve
    MC "I don't do this with people I don't like or care for."
    RENAUD "I know. I knew it the moment you pushed my gun down."
    scene 3600006 with dissolve
    RENAUD "When do we need to get up?"
    MC "In thirty minutes."
    RENAUD "Good enough."
    scene black with fade
    $ myPause()
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}[mc_name]'s Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()

label d36OfficeTime:
    stop music
    call playlist1 from _call_playlist1_32
    scene 3600007 with dissolve
    MC "Shouldn't you be on maternity leave?"
    LIND "Should, but I still have things to do before I head to [TFPlanet]."
    MC "When are you leaving?"
    LIND "In a couple of days. The talks going around are concerning, and I don't want to be here with Kendal if things go bad."
    scene 3600008 with dissolve
    MC "Yeah, I understand. I hoped that I could get Chiel and Cade to leave, but..."
    LIND "Cade, you might, but Chiel?"
    MC "Yeah. Need help?"
    LIND "Thanks, but no thanks. It's faster to do it on my own."
    scene 3600009 with dissolve
    MC "Ouch."
    LIND "No offense meant. But when you fill out forms, I usually have to answer the questions when you aren't here."
    MC "Guilty."
    if LindseyRelationship == True:
        LIND "Although, there is one thing you can do. That is to not take too long to come to [TFPlanet] once things cool down."
        MC "I can't promise anything, but... have to see."
    scene 3600010 with dissolve
    MC "Ladies."
    NAD "{i}You are needed on the flight deck.{/i}"
    MC "What now?"
    NAD "{i}A few of our fellows are arguing with the Chief there. They want to form a psionic fighter squad...{/i}"
    scene 3600011 with dissolve
    MC "Who is arguing for which side?"
    NAD "{i}The psionics want to form the squad, and Chief is reluctant.{/i}"
    MC "Fighters aren't cheap."
    NAD "{i}True. We have several that aren't up to modern standards. But a psionic could push them to perform close enough.{/i}"
    scene 3600012 with dissolve
    MC "Not really. Outside of barriers, the rest is dependant on the ship."
    NAD "{i}That's the point. Most of us can create a barrier, not to the level of you and Aegis though.{/i}"
    NAT "But even with outdated shields on the ships, a barrier that is even ten percent of the barriers that Aegis can make boosts it to the strength of the most modern shields we have."
    scene 3600013 with dissolve
    MC "But in that case, they would be better serving as co-pilots on the more modern ships."
    NAD "{i}True, you have a point there. But our fighters are single-seat ones. {/i}"
    menu:
        "Ask their opinion" (wtg=True): ## This
            scene 3600014 with dissolve
            $ d36PsionicPilots = True
            MC "What is your opinion on it?"
            NAD "{i}Mine?{/i}"
            MC "All of you."
            LIND "You are including me in this now?"
            scene 3600015 with dissolve
            MC "Sure."
            NAD "{i}You expect me to say that it depends on who the psionics are, right?{/i}"
            MC "Not in this case. I genuinely want to hear your opinion."
            NAD "{i}Part of me wants to say yes, and the other part no.{/i}"
            scene 3600016 with dissolve
            MC "Why?"
            NAD "{i}We need all the psionics helping on [TFPlanet]. Having a fighter squadron hinders that. But having a psionic squadron, or even a mixed squadron, would be beneficial.{/i}"
            NAD "{i}If for nothing else, it gives the psionic children a sign that they don't have to give up on their dreams.{/i}"
            NAT "And on the more practical side, the fighters will be upgraded eventually. It might be a good idea to have a high performing squadron."
            scene 3600017 with dissolve
            NAT "Even with the top-end shields, an on-demand boost of ten percent can make a huge difference."
            LIND "Not to mention that most psionics seem to have better spatial awareness and reaction times."
            NAD "{i}Some do, that is true, some... not so much.{/i}"
            LIND "But! I disagree with one thing. That is that we aren't going to need all the psionics, not at the same time on [TFPlanet]."
            scene 3600018 with dissolve
            LIND "Sorry to say, but most of the combat psionics are useless for more than half the things we need done there."
            NAD "{i}Which is why they are among the last ones to leave.{/i}"
            LIND "So why not take advantage of these six months and train them to be proper fighter pilots?"
            NAT "And some of them have ideas for improving things."
            scene 3600019 with dissolve
            MC "Good points. I'll think about them."
            NAD "{i}Not telling us your decision?{/i}"
            MC "I haven't made it. While I usually favor psionics..."
            NAT "All the time."
            scene 3600020 with dissolve
            MC "Being a fighter pilot is something I know little about. So what the Chief says has some weight behind it. And it is in their best interest that I listen to both sides."
            LIND "You have a point there. Information is key."
            NAD "{i}So we must wait to hear it? Where is the Wraith that does things on the fly?{/i}"
            MC "Still here, but this isn't one of those cases. Now if you excuse me, I need to finish this report."
            NAD "{i}Of course, we will be on the other side of the wall if you need us.{/i}"
            scene black with fade
            $ myPause()
            jump d36FlightDeck
        "Just deal with it":
            $ d36PsionicPilots = False
            scene 3600021 with dissolve
            MC "Right, I'll just finish this report and go deal with it. Thanks for letting me know."
            NAD "{i}Of course, we will be on the other side of the wall if you need us.{/i}"
            scene black with fade
            $ myPause()
            jump d36FlightDeck

label d36FlightDeck:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Flight Deck{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3600022 with dissolve
    $ myPause()
    scene 3600023 with dissolve
    $ myPause()
    scene 3600024 with dissolve
    $ myPause()
    scene 3600025 with dissolve
    MC "At ease."
    scene 3600026 with dissolve
    MC "What's the problem, Chief?"
    CHIEF "Them, they want fighters from me, Sir."
    MC "And?"
    scene 3600027 with dissolve
    CHIEF "We don't have any to spare, and it's a ridiculous idea for a psionic to be a pilot, Sir."
    MC "It isn't ridiculous."
    CHIEF "Of course, you would say so, Sir. However, they haven't been trained to be pilots."
    MC "Actually, most of us have pilot qualifications. Some even have combat pilot qualifications."
    scene 3600028 with dissolve
    CHIEF "But not fighter pilot. Your expertise with dropships or transports isn't helpful, Sir."
    MC "The estimate is six months until this station is empty. It might be faster or slower. But eventually, we need to split our forces between Sentinel and [TFPlanet]."
    CHIEF "I understand what you are getting at, but we don't have suitable ships."
    HELLHOUND "Bullshit. We have fifteen XJ5s that are just gathering dust."
    scene 3600029 with dissolve
    CHIEF "They are fifty-year-old ships, Lieutenant."
    HELLHOUND "And?"
    CHIEF "They aren't fit for combat roles anymore."
    MC "Let me interrupt here. Why?"
    scene 3600030 with dissolve
    CHIEF "Outdated weapons and shields, engines are underpowered..."
    MC "And let me stop you there. What's wrong with the weapons?"
    CHIEF "They aren't strong enough to pierce the most modern shields."
    MC "And, in turn, the shields aren't strong enough to block modern weaponry, right?"
    scene 3600031 with dissolve
    CHIEF "Yes, Sir."
    MC "Hellhound?"
    HELLHOUND "Layered shielding, shield generator, psionic barrier, backed up with another shield generator."
    CHIEF "Too much power draw for fighters."
    if d36PsionicPilots == True:
        scene 3600032 with dissolve
        MC "Suggestions to that conundrum?"
        BREAKER "Depending on who is piloting it, we could leave some of the missiles and fit a similar auxiliary battery system as the tanks have."
        CHIEF "Nonsense, you need as much firepower as possible, and missiles are crucial if you have to take down a cruiser or larger vessel."
        BREAKER "Of course, but we can replace the four missiles we would have left with different kinds of missiles."
        scene 3600033 with dissolve
        HELLHOUND "Hellfire?"
        BREAKER "Hellfire."
        CHIEF "What is Hellfire?"
        MC "You had to open that door, didn't you?"
        scene 3600034 with dissolve
        BREAKER "Of course, Wraith. You always keep telling us to use the tools you have available, and that stuff is sitting there without being used."
        CHIEF "Again. What is Hellfire?"
        MC "One of Addison's side projects."
        CHIEF "I would like details, Sir."
        scene 3600035 with dissolve
        MC "It's an explosive compound, six or seven times stronger than on the Stormbringer missiles we use."
        CHIEF "Why I wasn't told about this thing existing?"
        MC "Because you need a psionic to ensure the thing doesn't blow up when putting it in the warhead or explosive container."
        CHIEF "That is a hindrance."
        scene 3600036 with dissolve
        BREAKER "Not as much as you think."
        MC "Maybe."
        CHIEF "But that doesn't solve the other weapons."
        BREAKER "We use plasma?"
        scene 3600037 with dissolve
        CHIEF "Yes, because it is a by-product of the engines."
        BREAKER "Doesn't the railgun Kraed's use pierce most fighters' armor?"
        CHIEF "Too big."
        BREAKER "I mean the rifle they use."
        scene 3600038 with dissolve
        MC "Maybe, but we need to ask their weapons tech."
        BREAKER "And I suppose there isn't one among the imperial guard that Empress Shelxae left behind?"
        MC "How do you know about that?"
        BREAKER "Please, Wraith..."
        scene 3600039 with dissolve
        MC "Fine. I can ask."
        CHIEF "That wouldn't solve the plasma issue."
        HELLHOUND "Vent it. We might get a bit more speed if we use the right nozzles."
        MC "And there we go. It's engineering, but it is solvable."
        CHIEF "Perhaps. But I don't have to like it. So you can give me an order, Sir, and I will comply with it until it is overridden by someone else."
    else:
        scene 3600040 with dissolve
        MC "Perhaps. But as you can see, they have ideas on improving things."
        CHIEF "You can give me an order, and I will comply until someone gives me a different order. Sir."
    menu:
        "Give order":
            if d36PsionicPilots == False:
                $ PsionicSquadronSucceed = False
            else:
                $ PsionicSquadronSucceed = True
            scene 3600041 with dissolve
            MC "Alright, if you want it. Chief Dwight, you are ordered to work with the psionics so they can get their fighter squadron up and running."
            CHIEF "Understood, Sir."
            MC "Anything else?"
            HELLHOUND "Thanks, Wraith, we are good."
            scene black with fade
            $ myPause()
            jump d36FetchingIkinsSon
        "Cooperation" (wtg=True): ## This
            scene 3600042 with dissolve
            MC "No. If I give you an order, you or someone else will just run to some other Admiral to give a counter order."
            MC "I want you to cooperate with the psionics so they can get that fighter squadron up and running."
            CHIEF "Permission to speak freely, Sir?"
            MC "Granted."
            CHIEF "What is in it for me and my guys?"
            if d36PsionicPilots == True:
                $ PsionicSquadronSucceed = True
                scene 3600043 with dissolve
                MC "Hellfire compound? Psionics to help to make them, perhaps modified Kraed railguns?"
                HELLHOUND "And maybe, some of the generators might be willing to act as extra shielding for them as well."
                MC "Maybe, need to ask them."
            else:
                $ PsionicSquadronSucceed = False
                MC "The psionics have ideas on how to improve things that you can transfer to your own fighters fairly easily."
            scene 3600044 with dissolve
            CHIEF "And who will be their commanding officer?"
            MC "Me, but outside of special operations, they will fall under your normal chain of command."
            CHIEF "Except that most of them outrank my boys and girls."
            MC "True, but they aren't idiots. They know when to listen to experience and when not to."
            CHIEF "Of course, you don't get to live long if you are a stupid pilot."
            scene 3600045 with dissolve
            MC "Well..."
            CHIEF "We don't talk about that, sir."
            MC "So you will..."
            CHIEF "I'd be happier if you'd give me an order, Sir."
            scene 3600046 with dissolve
            MC "I could, but I'm going to run it through Jacobs."
            CHIEF "It seems my hands are tied, then, Sir."
            MC "Is it anything different from normal?"
            CHIEF "No, Sir. But then again, most of my guys can't lift things with their minds."
            scene 3600047 with dissolve
            MC "New experiences all around then."
            CHIEF "I'm amused, Sir. But I will work with your psionics, to a point."
            MC "Of course, as long as it doesn't interfere with the station's security or the operations."
            CHIEF "And you better get me some engineers to fix those XJ5s! Sir."
            MC "I'll see what I can do. Keep up the good work, Chief."
            scene 3600048 with dissolve
            MC "Hellhound, give me the list of those who want to be pilots by the end of the day."
            HELLHOUND "Of course, Wraith."
            MC "Carry on."
            scene black with fade
            $ myPause()
            jump d36FetchingIkinsSon

label d36FetchingIkinsSon:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Kziiri Ship{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    if d34ZilaHappy == False:
        $ Zila_Daddy = "Admiral"
    else:
        $ Zila_Daddy = "Daddy"
    scene 3600049 with dissolve
    MC "We are going to the med bay?"
    ZILA "We aren't exactly gentle with spies and saboteurs."
    scene 3600050 with dissolve
    MC "Fitting. Is he still in one piece?"
    ZILA "Mostly."
    scene 3600051 with dissolve
    MC "..."
    ZILA "It depends on how badly he has pissed off my crew."
    scene 3600052 with dissolve
    MC "Got anything interesting out of him?"
    ZILA "Maybe, this way."
    scene black with fade
    $ myPause()
    scene 3600053 with dissolve
    ZILA "Is he still alive?"
    KIZI "As ordered. Unconscious, though."
    ZILA "Why?"
    KIZI "Escape attempt. Fifth, in fact."
    scene 3600054 with dissolve
    KIZI2 "Starting to think the male is a masochist."
    if d34ZilaHappy == True:
        MC "So, want to tell me who he is?"
        ZILA "Of course, [Zila_Daddy]. That is Commander Kenyon Ikin, Ambassador Ikin's son."
        MC "Now that is interesting."
    else:
        MC "So this is Ikin's son?"
        ZILA "In all his glory."
    scene 3600055 with dissolve
    MC "Although transporting him will be problematic in that state."
    ZILA "How long will the male be out for?"
    KIZI "Two hours."
    ZILA "I wanted him out of my ship as soon as possible!"
    scene 3600056 with dissolve
    KIZI2 "We asked the humans to provide one of their cryo containers."
    MC "Good idea."
    KIZI2 "That way, the male doesn't get a sixth escape attempt under our watch."
    MC "I wouldn't have held it against you."
    scene 3600057 with dissolve
    KIZI2 "I'm not worried about you, male."
    ZILA "Maybe you should be."
    KIZI2 "Just another male to the pile, nothing more."
    MC "Right, anyway. Before we stray too far away from the subject, did you get anything out of him?"
    scene 3600058 with dissolve
    ZILA "Nothing that interests you."
    MC "Humor me, Zila."
    ZILA "They've been curious about our culture, arts, little things like that."
    MC "Hardly seems worth sending a male infiltrator."
    scene 3600059 with dissolve
    ZILA "True, a female ambassador would be more efficient."
    MC "And the parts you didn't tell me?"
    ZILA "The usual, defenses, resources, things like that. Bit sabotage."
    MC "Now, the last part is interesting."
    scene 3600060 with dissolve
    ZILA "Truthfully, if they had tried it on any other region, they would be getting him back in pieces."
    MC "Qivian being forgiving?"
    if QivianRelationship == True:
        ZILA "Your fault, [Zila_Daddy]."
    else:
        ZILA "Politics, Admiral."
    scene 3600061 with dissolve
    MC "Right, let's get this done then. What did they try to sabotage?"
    ZILA "One of our cybernetic research and manufacturing plants."
    scene 3600062 with dissolve
    MC "Can't blame them. Their implants are crap."
    ZILA "Except, we don't study and develop implants there, but artificial limbs."
    scene 3600063 with dissolve
    MC "Oh?"
    ZILA "Yes."
    scene 3600064 with dissolve
    MC "Don't want to give details?"
    ZILA "And anger, mother? I don't think so."
    MC "Fair enough."
    scene 3600065 with dissolve
    MC "But anything useful for me to use as a bargaining chip?"
    if d34ZilaHappy == False:
        ZILA "I'm afraid that I don't have much to give. We've barely gained anything from him."
        MC "Telepaths?"
        ZILA "Would have needed a few more days to get a competent one around."
        scene 3600066 with dissolve
        MC "Let me guess, you only had males around?"
        ZILA "The competent one is a male. It was more about strength in this case."
        MC "Ah."
        scene 3600067 with dissolve
        ZILA "Although... my brother is here, he should be strong enough."
        MC "I'm not giving him to the Ambassador until I have what I want..."
        ZILA "Interesting proposal, [Zila_Daddy], but we better follow them."
        MC "Sure."
        scene black with fade
        $ myPause()
        jump d36VisitingHome
    else:
        ZILA "Sadly, nothing much I can give. Our stronger telepaths were somewhere else and en route when Mother ordered him brought here."
        MC "Ah, that would cause some problems."
        ZILA "Although my brother is here."
        scene 3600066 with dissolve
        MC "And I have no rush turning him over."
        ZILA "We do have a holding cell in the embassy..."
        MC "Now, there is an interesting idea."
        ZILA "They are taking him to the embassy anyway, as Mother needs to hand him out."
        scene 3600067 with dissolve
        MC "So why I'm here?"
        if d20QivianBreeding == True or d20BothMatriarchs == True:
            if QivianRelationship == True:
                ZILA "For fun."
                MC "Yours or mine?"
                ZILA "I'm hoping for both, [Zila_Daddy], but business before that."
            else:
                ZILA "Practical reasons."
                MC "And they are?"
        else:
            ZILA "Practical reasons."
            MC "And they are?"
        scene 3600068 with dissolve
        ZILA "I haven't told Mother yet, but we left a scout ship behind."
        MC "Let me guess..."
        ZILA "They found interesting artifacts."
        MC "Khelzian?"
        scene 3600069 with dissolve
        ZILA "Perhaps, can't say for certain as I'm not an expert. But, one of them looks like a coffin..."
        MC "A coffin?"
        ZILA "As far as we can deduct, it is still closed but..."
        MC "It could be problematic. What did you do with it?"
        scene 3600070 with dissolve
        ZILA "Nothing, for now."
        MC "Let me guess, Qivian needs to make the decision?"
        ZILA "With something potentially big? Yes."
        MC "So why did you bring it up now?"
        scene 3600071 with dissolve
        ZILA "Because you are, more or less, an expert in these matters."
        MC "Expert in what way?"
        ZILA "In pissing Mother off and living through it?"
        MC "Funny, Zila."
        scene 3600072 with dissolve
        ZILA "You know Ot'ai and Mevaar better than anyone of us, and I'm not going to lie. We could use your advice."
        MC "My advice? Tell Qivian, then either urge Qivian to talk to Qhea'na or march right into the Ot'ai embassy and tell what you found."
        ZILA "Mother is going to be so pissed off as we weren't supposed to leave anything behind."
        MC "Or maybe not. It depends on how you deliver the news..."
        scene 3600073 with dissolve
        ZILA "I'm listening."
        MC "I've come to know Qivian over these years. And what I know, like all Kziiri, she loves strength and determination."
        if QivianRelationship == True:
            ZILA "I'd say intimately... [Zila_Daddy]."
        else:
            ZILA "It's our nature."
        scene 3600074 with dissolve
        MC "And like all Matriarchs, she loves scheming. But above all, she takes pride in her daughters, especially when they take the initiative and stand on their own."
        ZILA "She has a funny way of showing it at times. The last one that took the initiative ended up hanging upside down for a week and whipped."
        MC "Did she fail?"
        ZILA "Yes, and no."
        scene 3600075 with dissolve
        MC "Why?"
        ZILA "Her decision, in my opinion, was sound, but the execution was lacking. We destroyed the raiders, but it cost us dearly."
        MC "The cost?"
        ZILA "Three frigates."
        scene 3600076 with dissolve
        MC "Yeah, I can see why the cost might have been high."
        ZILA "It hurt Mother badly. Twins are rare for Kziiri. And..."
        MC "I see. Now I understand the punishment. She lost her twin sisters in that assault."
        ZILA "Yes. The problem is, it was an opportunity that couldn't be missed. Had she waited, the raiders would have been stronger, which would have left us losing more."
        scene 3600077 with dissolve
        ZILA "But something went wrong, and an easy attack turned into a massacre on both sides."
        MC "But this is a different thing. Is the scout your sister?"
        ZILA "No, just low-ranking soldier."
        MC "Then there is no risk of Qivian getting mad at you for it."
        scene 3600078 with dissolve
        ZILA "I'm not worried about the scout but the problems the coffin might cause."
        MC "Ah, are you more worried about the reaction of the Ot'ai?"
        ZILA "I'm worried about both. It is Mother who has to deal with the potential fallout."
        MC "I don't think there is any. Is the coffin still there?"
        scene 3600079 with dissolve
        ZILA "As I said, we haven't touched it."
        MC "Then it is simple. Take pictures, tag them, and pull the scout out. Tell Qivian, and urge her to talk to Qhea'na. That way, the Ot'ai will decide what to do with it."
        ZILA "I'll take your advice."
        MC "Good. Anything else?"
        if d20QivianBreeding == True:
            scene 3600081 with dissolve
            ZILA "Yes, but first, thank you for this, [Zila_Daddy]."
            MC "You aren't a stupid woman, Zila. You knew what I was going to say."
            ZILA "True, I knew what I needed to do. But sometimes, you want to talk to someone before making that choice. Just to see if there is another angle."
            MC "I'll give you that."
            scene 3600082 with dissolve
            ZILA "And now... Daddy... I do have a request."
            MC "Hmmm?"
            ZILA "This med bay is empty, and the ship has a skeleton crew as the rest are on shore leave..."
            menu:
                "Go for it" (post="[smrec]"): ## Recommended
                    $ d36FunWithZila = True
                    stop music
                    play music intimate2 fadein 2.0 fadeout 2.0 loop
                    scene 3600084 with dissolve
                    MC "I know what you are getting at, but..."
                    ZILA "She cares for you, and I would say she has feelings that you could call love towards you."
                    ZILA "But I know for a fact that she doesn't mind sharing you if one of us does something great."
                    MC "Have you done something great then to deserve it?"
                    ZILA "Oh yes, and I didn't use my right last time. Didn't like the concubine, he was..."
                    scene 3600085 with dissolve
                    ZILA "Not my tastes."
                    MC "Ah."
                    scene 3600086 with dissolve
                    ZILA "But you... Daddy..."
                    MC "So you took a raincheck?"
                    ZILA "Something like that, Mother will understand. Might even approve."
                    scene 3600087 with dissolve
                    MC "Are you willing to risk that?"
                    ZILA "Oh yes, Daddy."
                    MC "I'm never going to understand this..."
                    ZILA "Good males are rare in our world, and you take the chances you get."
                    scene 3600088 with dissolve
                    ZILA "Come, Daddy... show me what my mother sees in you."
                    jump d36ZilaScene1
                "I can't do that to Qivian":
                    $ d36FunWithZila = False
                    scene 3600083 with dissolve
                    MC "I know what you are getting at, but I don't think I can do that to Qivian."
                    ZILA "And I respect you for that, Admiral."
                    MC "You can still call me with that other one if you want."
                    ZILA "No, I don't think so. This way."
                    scene black with fade
                    $ myPause()
                    jump d36VisitingHome
        else:
            scene 3600080 with dissolve
            ZILA "Not right now, thank you, [Zila_Daddy]."
            MC "You would have done that without my advice."
            ZILA "Yes. But sometimes, you need to talk to someone to clear your mind."
            MC "Fair. Let's catch the others."
            ZILA "Follow me, [Zila_Daddy]."
            scene black with fade
            $ myPause()
            jump d36VisitingHome


label d36ZilaAftermath:
    scene 3600089 with dissolve
    ZILA "I'm going to be honest. I was surprised by Mother's choice, intrigued but surprised."
    MC "Why?"
    ZILA "The humans we have encountered haven't been that inspiring, weak."
    MC "I guess that depends on who you encounter."
    scene 3600090 with dissolve
    ZILA "Perhaps. But you are strong. I approve."
    MC "Thanks?"
    ZILA "I might even ask permission to breed now that you two got that sorted out."
    scene 3600091 with dissolve
    MC "So I was just a toy to you... that's harsh."
    ZILA "Hardly. I don't have as strong feelings as my mother does. But..."
    scene 3600092 with dissolve
    ZILA "I call you daddy because I like and respect you."
    MC "And read too much human erotica."
    ZILA "That as well, but you didn't seem to mind."
    scene 3600093 with dissolve
    MC "Been called worse."
    ZILA "I bet. But now, we need to get out. I don't want my crew waiting for too long."
    MC "Ah."
    scene 3600094 with dissolve
    ZILA "But we will do this again... Daddy."
    scene black with fade
    $ myPause()
    stop music
    call playlist4 from _call_playlist4_17
    jump d36VisitingHome

label d36VisitingHome:
    scene starfield3 with fade
    show text "{font=novasquare.ttf}{size=78}At home{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3600095 with dissolve
    CHI "You look tired."
    MC "More irritated than tired."
    CHI "I know, babe. We all hate reacting instead of being active."
    MC "Yeah, we are going to be screwed if anyone attacks us again."
    CHI "But on the positive side of things, as soon as you get the Hecate and Vanguard sightings from the UEC, I can plug them in and narrow the search into a handful of systems."
    if d35MeetTheAI == True:
        scene 3600096 with dissolve
        MC "What about the Norilia coordinates?"
        CHI "Calculating the galactic drift is easy, but getting the other factors in takes time, but even with that, I've narrowed it to about fifty systems."
        CHI "And then overlapping with the other data..."
        MC "Good job, babe."
    scene 3600097 with dissolve
    CHI "But we will get there soon. And then we will teach everyone a lesson, and they stop messing with us."
    MC "I like the way you think."
    CHI "Sadly, it just isn't going to happen like that."
    MC "Yeah, there is always that one asshole from the other side of the galaxy who thinks they are the biggest and greatest."
    scene 3600098 with dissolve
    CHI "That's how it usually goes."
    MC "Still..."
    CHI "But we deal with those assholes when they show up."
    MC "Yeah, hopefully on something more stable than this station."
    scene 3600099 with dissolve
    CHI "I have to admit, I'm going to miss this place."
    MC "You and me both."
    CHI "Which reminds me, Nica's dad got the guy."
    MC "That was fast."
    scene 3600100 with dissolve
    CHI "It seems that if Nica asks, he can't say no."
    MC "I wonder if we could get an agreement with them to leave the [TFPlanet] transports alone."
    CHI "Or even better, have them transport some materials."
    MC "What do you have in mind?"
    scene 3600101 with dissolve
    CHI "We have those few sensitive items we've been avoiding transporting because we know it just will attract raiders and pirates, and we can't afford a military escort right now."
    MC "So you are considering getting pirates to transport them?"
    CHI "Nica's father does have a reputation that makes other pirates avoid them, for most parts."
    MC "It's worth the shot."
    scene 3600102 with dissolve
    CHI "So what are you going to do with those aliens?"
    MC "I don't know. Zae'na mentioned they are fanatics, and interrogating fanatics isn't always useful."
    CHI "Telepaths?"
    MC "I'm not sure if it is worth the risk."
    scene 3600103 with dissolve
    CHI "They could give us the location."
    MC "I know. That's why I'm conflicted."
    CHI "Maybe if our own efforts don't produce anything viable."
    MC "Maybe."
    scene 3600104 with dissolve
    CHI "So what's for the rest of the day?"
    if d30ElizanethsChoice == True:
        MC "Elizabeth sent a message to come to talk to her, and I should visit the UEC embassy."
    else:
        MC "I should visit the UEC embassy."
    CHI "Yeah, I vote for the embassy as soon as possible."
    MC "Might as well get that ball rolling somewhere."
    scene 3600105 with dissolve
    CHI "It should be alright, assuming the ambassador wants his son back."
    MC "Yeah."
    CHI "But a nap first."
    MC "Agreed."
    scene 3600106 with dissolve
    $ myPause()
    scene black with fade
    $ myPause()
    jump d36UECEmbassy

label d36UECEmbassy:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}The UEC Embassy{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3600107 with dissolve
    GRAY "If you are here to see Ambassador Ikin, I would advise you to come later."
    MC "Hmm?"
    GRAY "He isn't in a good mood. One of his sons is... missing."
    MC "Let's be honest here. He was caught spying and sabotaging the Kziiri."
    scene 3600108 with dissolve
    GRAY "Should have figured that you knew."
    MC "Even better, I know where he is."
    GRAY "Now, that is information we could use."
    MC "Yeah, I can do even better. I can arrange his return as soon as I get all your information about Hecate and Vanguard."
    scene 3600109 with dissolve
    GRAY "You know we can't do that."
    MC "We already talked about getting that information..."
    GRAY "Yes, but things have changed."
    MC "Interesting. But regardless..."
    scene 3600110 with dissolve
    GRAY "It would be best if you would talk to the Ambassador directly."
    MC "Let's go then."
    GRAY "Please don't antagonize the Ambassador."
    MC "I won't make any promises."
    GRAY "Had to ask."
    scene black with fade
    $ myPause()
    scene 3600111 with dissolve
    IKIN "I told you to leave me alone."
    GRAY "Admiral Antares is here to see you."
    IKIN "And he can..."
    scene 3600112 with dissolve
    MC "Kill you where you sit if you annoy me much more."
    IKIN "Diplomatic immunity, Admiral."
    MC "And since when have I cared for that?"
    GRAY "Admiral, please."
    scene 3600113 with dissolve
    MC "Regardless, I know about your son, I know where he is, and I can get him back in exchange for the information regarding Hecate and Vanguard."
    IKIN "Yes, the information. We can't give them to you. Not in our best interests."
    MC "Fine with me, but you won't see your son ever again."
    IKIN "We are in the progress of negotiating his freedom."
    scene 3600114 with dissolve
    MC "Yeah, that won't work. The Kziiri will kill him before they give him back."
    IKIN "I think the Elder Council sees it differently..."
    MC "You sure don't know Kziiri. The Elder Council governs the species to a point, but the individual Matriarchs decide what happens in their territory."
    MC "And if that Matriarch whose operations your son sabotaged decides to kill him? Nothing the Elder Council can do."
    scene 3600115 with dissolve
    IKIN "Then what's the point with the whole Council?!"
    MC "That is a good question. But now... I know you have the information."
    GRAY "Except, we don't, at least not all of it."
    IKIN "I want to know if my son is safe!"
    scene 3600116 with dissolve
    MC "For now. The Kziiri aren't exactly known for their infinite patience when it comes to males."
    IKIN "Yes, so we learned so far."
    MC "How badly was the envoy you sent bruised?"
    GRAY "Seventeen broken bones and several internal injuries."
    scene 3600117 with dissolve
    MC "Sounds about right. But my offer stands for now."
    IKIN "For now?"
    MC "There is a limit to mine and their patience, Ambassador Ikin. Theirs you can wait, mine? Not so much."
    IKIN "Is that a threat?"
    scene 3600118 with dissolve
    MC "No. Get me the data, and you get your son."
    IKIN "That sounds like blackmail."
    MC "No, it is trade. And like all offers, it's either take it or leave it. You have until tomorrow to decide."
    IKIN "Or I could just wait for diplomacy to do its job. I'm sure they see the value in trading my son for... boons."
    scene 3600119 with dissolve
    MC "Are you willing to take the risk?"
    IKIN "I think I am. Trust the system and all that."
    MC "Your son's funeral. But I've taken enough of your time now. You have until tomorrow morning."
    scene 3600120 with dissolve
    $ myPause()
    scene 3600121 with dissolve
    $ myPause()
    scene 3600122 with dissolve
    $ myPause()
    scene 3600123 with dissolve
    IKIN "I don't like this. I need to contact Envoy Cooke and see what is going on."
    GRAY "I'll prepare the information."
    IKIN "We aren't giving it to them."
    GRAY "I've been talking to the people on the station, and I've learned two things. One, every single human and alien will defend this place and [TFPlanet] until their last breath."
    scene 3600124 with dissolve
    LYCUS "Two, you don't fuck with the Wraith."
    GRAY "I was going to use a bit more diplomatic language, but yes, that's the gist of it."
    LYCUS "Ambassador Ikin, with all due respect, don't mess with the Admiral."
    IKIN "Why is that, Mr. Lycus?"
    scene 3600125 with dissolve
    LYCUS "You don't get to be called the Wraith without reason."
    IKIN "Oh please, it is a callsign. They are chosen."
    GRAY "Sometimes, and sometimes they are earned. Besides, we both know that you don't get the title of Knight-General of the Kraed Empire for nothing."
    IKIN "So it isn't a rumor?"
    scene 3600126 with dissolve
    GRAY "I'm afraid not. The rumor is that the four Kraed soldiers within the guard are personal guards of the Empress."
    IKIN "That's preposterous."
    if d26LoyalPsionics == True:
        scene 3600127 with dissolve
        LYCUS "Even so, my psionics tells me he is getting irritated. We already promised him data, and we haven't delivered."
        IKIN "You know why."
        LYCUS "Yes, I do know why, and I don't agree."
        GRAY "How do our psionics know about his mental status?"
        LYCUS "We are using their medical facilities, and people talk. They don't hide what they know about him. And it scares us."
    scene 3600128 with dissolve
    GRAY "Regardless, with the information I have about the Admiral, I'd say if we miss his deadline, you can expect your son's head on your desk by the end of the day."
    IKIN "He wouldn't dare."
    GRAY "He would."
    IKIN "I can't disregard my orders."
    if d26LoyalPsionics == True:
        scene 3600129 with dissolve
        LYCUS "Admiral Greene is... keen on working with the Sentinels Psionics. I could reach her and ask her to give me an order to... comply with Admiral Antares."
        GRAY "Why?"
        LYCUS "They know far more than we do about certain matters. A good relationship with them might aid us in the long run."
        IKIN "Them joining the UEC would do the same thing."
        scene 3600130 with dissolve
        LYCUS "Not going to happen any time soon."
        IKIN "I see... Mr. Lycus? Make the call."
        LYCUS "Understood, Sir."
        scene black with fade
        $ myPause()
        jump d36FleetAdmiralsOffice
    else:
        scene 3600131 with dissolve
        GRAY "What alternatives do you have? I'm certain the Admiral knows exactly where your son is."
        LYCUS "I wouldn't be too surprised he was brought here with the Kziiri ship that left and returned."
        IKIN "Then maybe our..."
        GRAY "No, we can't risk it, if they are smart, they are holding him at the Kziiri embassy, and I'm fairly certain that all of us would be executed for starting a war."
        scene 3600132 with dissolve
        IKIN "I see. It seems I have no choice if I want my son back."
        GRAY "We'll make some calls to see if we can change people's minds."
        IKIN "Do so, and I will make mine."
        scene black with fade
        $ myPause()
        jump d36FleetAdmiralsOffice

label d36FleetAdmiralsOffice:
    scene starfield5 with fade
    show text "{font=novasquare.ttf}{size=78}Fleet Admiral's Office{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3600133 with dissolve
    ANDR "I have information from Choi, but you aren't going to like it."
    MC "No trace?"
    ANDR "Plenty of traces, just many dead ends."
    MC "I'm not surprised. They don't want to be found. Why are they visiting it?"
    scene 3600134 with dissolve
    ANDR "Basic supplies, some surgical equipment, chemicals, nothing that stands out."
    MC "They raided one of the other colonies, didn't they?"
    ANDR "That's what the UEC said. Why are you bringing that up?"
    MC "Why?"
    scene 3600135 with dissolve
    ANDR "... What, why?"
    MC "Vanguard had fifty thousand people on it. So why do they need more?"
    ANDR "Fifty thousand would be genetically viable for a long time."
    MC "Exactly, and it bothers me. There shouldn't be a need for more humans."
    scene 3600136 with dissolve
    ANDR "Unless you ran out of test subjects or are building an army."
    MC "That's a cheerful thought."
    ANDR "Assuming it is the same people making the artificial psionics."
    MC "It is a logical conclusion. Hecate was after Vanguard and..."
    scene 3600137 with dissolve
    ANDR "I'm aware. But it doesn't really matter."
    MC "True. I just wish there would be some good news now and then."
    ANDR "I've forwarded the information I have to Chiel."
    MC "Well, it is something."
    scene 3600138 with dissolve
    ANDR "Cheer up, there was mention of Norilia among the information we got."
    MC "And then the pieces are falling into their places."
    ANDR "How so?"
    MC "Renci, the aliens, they were servants of Khelzians, and Norilia was their planet."
    scene 3600139 with dissolve
    ANDR "You are thinking that that is their main base of operations?"
    MC "It would make sense. The Ot'ai told me they are fanatics."
    ANDR "And fanatics tend to stay as close as possible to their masters. Unless they are doing something for their glory."
    MC "Yeah. And find Norilia, find them, and then we can find where ever they went from there."
    scene 3600140 with dissolve
    ANDR "Not a bad plan, but..."
    MC "Yeah, it's just guessing at this point."
    ANDR "Hopefully, the UEC listened."
    MC "I doubt it."
    scene 3600141 with dissolve
    ANDR "Regardless. I've sent a few of our agents into UEC colonies."
    MC "Hmmm?"
    ANDR "They are looking for the insurrectionist."
    MC "Plan B?"
    scene 3600142 with dissolve
    ANDR "And C."
    MC "I don't like picking sides in a matter that doesn't concern us."
    ANDR "Neither do I, but we need a way to get them off our backs if need be."
    MC "Yeah, I know. Anyway, I have things I need to do."
    scene 3600143 with dissolve
    ANDR "Need to sort the raiders."
    if d7RizeiBetrayal == False:
        MC "On it already."
        scene black with fade
        jump d36RizeiStuff
    else:
        MC "Yeah, I'll figure something out."
        scene black with fade
        jump d36OtaiEmbassyOnceAgain


label d36RizeiStuff:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Hangar Bay 42{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3600144 with dissolve
    MC "Here you go, your hull breachers. We got you a few extras."
    RIZ "Are they functional?"
    MC "They are. Engineers checked them."
    scene 3600145 with dissolve
    RIZ "Good. She's the Qhadduk we talked about?"
    MC "Yeah. Taraia?"
    scene 3600146 with dissolve
    $ myPause()
    scene 3600147 with dissolve
    TARA "What now?"
    MC "Taraia, meet Rizei, a black market dealer."
    RIZ "Pleasure, so you have a problem with Blue Sugar?"
    scene 3600148 with dissolve
    TARA "Please tell me you don't peddle it."
    RIZ "Don't get me wrong, I might be a black market dealer and occasionally deal with illegal substances. But even I have principles."
    scene 3600149 with dissolve
    MC "She only sold mild narcotics."
    TARA "Not much better."
    RIZ "True, but at least if you provide them, you can ensure they are safe."
    TARA "Still not much better."
    scene 3600150 with dissolve
    RIZ "I like you. So how much I owe you for these?"
    MC "Nothing. It didn't cost us anything."
    RIZ "You stole them?"
    MC "Me? No, I was somewhere else."
    scene 3600151 with dissolve
    RIZ "You know what I mean, Wraith."
    MC "They won't be missed since that is what you are asking."
    RIZ "I see. Whose ships do I need to be on the lookout?"
    MC "CSL."
    scene 3600152 with dissolve
    RIZ "Oh, them."
    MC "Yeah, and they have more of these than they reported, so they aren't going to make a fuss."
    RIZ "Good. Now I'll get these loaded into my ship so I can take them to my crew."
    MC "When are you coming back?"
    scene 3600153 with dissolve
    RIZ "A few days, a week, depends."
    MC "Stay safe."
    RIZ "You as well, Wraith."
    scene 3600154 with dissolve
    $ myPause()
    scene 3600155 with dissolve
    $ myPause()
    scene 3600156 with dissolve
    $ myPause()
    scene 3600157 with dissolve
    $ myPause()
    scene 3600158 with dissolve
    MC "Good job all of you. Sage, Matt? Take a few days off."
    SAGE "And the issue?"
    MC "Nica?"
    NICA "Daddy will be here tomorrow with the guy."
    scene 3600159 with dissolve
    MC "Good. I need to ensure the other part from Jones."
    SAGE "Any risk of us getting caught?"
    MC "No, Chiel was watching the cams the whole time. And you took care of the alarms."
    MATT "We know what we are doing, Wraith."
    scene 3600160 with dissolve
    MC "I know, Matt. Just get off the station for a few days, will you?"
    SAGE "What's going on?"
    MC "Nothing unusual, just... it's just going too smoothly. Makes me suspicious."
    SAGE "But it isn't going smoothly."
    scene 3600161 with dissolve
    MC "The last few days? I'd say it has been unusually calm."
    NICA "Calm before the storm?"
    MC "Where did you hear that?"
    NICA "Daddy uses it."
    scene 3600162 with dissolve
    MC "But yeah, you aren't wrong with that."
    SAGE "But you are worrying over nothing. When shit hits the fan, it hits the fan. Nothing anyone of us can do about it."
    MC "Except trying to prevent it."
    SAGE "Of course, but there is only so much you can do, or anyone else for that matter."
    scene 3600163 with dissolve
    MC "I know. Anyway, let's give Rizei and her people some room."
    TARA "I'll stay and help."
    MC "Thanks."
    scene black with fade
    $ myPause()
    jump d36OtaiEmbassyOnceAgain

label d36OtaiEmbassyOnceAgain:
    scene starfield4 with fade
    show text "{font=novasquare.ttf}{size=78}Ot'ai Embassy{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    scene 3600164 with dissolve
    QHAE "We've been talking, and we have concluded. If it is really Renci, we... will interfere."
    MC "Hmm?"
    QHAE "When it is time for you to strike against them, we will send teams with you."
    THRA "All of us will."
    scene 3600165 with dissolve
    IYA "Except us, as we can't afford it right now."
    MC "I'd rather you would defend this place while I'm gone. But what has changed?"
    QHAE "We know that the Mevaar could resurrect the Khelzian species if they want to. But they aren't the only ones capable of doing so."
    MC "Sure, the galaxy is a big place."
    scene 3600166 with dissolve
    QHAE "Indeed, and with some recent revelations... They might not need external help."
    THRA "But nothing is certain, even with the information regarding genetic engineering. We can do it, but it took us centuries to reach that point."
    QHAE "True, but how long have they had?"
    MC "Depends on when they got the idea."
    scene 3600167 with dissolve
    IYA "Which leads us to the parasites and artificial psionics."
    MC "I'm listening."
    THRA "We've been talking to Doctor Millward about the parasites, and we recalled a similar device that the Khelzian used."
    if d27JaredDead == False:
        MC "The implant that Jared has."
        THRA "Correct."
    scene 3600168 with dissolve
    QHAE "The implant was used to siphon psionic energy from us as a punishment for failure."
    QHAE "But the parasite? We don't recall those being used."
    THRA "Nor do our archives have information about them."
    IYA "But our memory does. We encountered the species before we encountered Khelzians. They are called Chelnak."
    scene 3600169 with dissolve
    MC "Okay?"
    IYA "The parasites feed on psionics, but that is because they are spies, among other things."
    MC "Spies?"
    IYA "They send everything the host sees, hears, and feels back to their brood mother."
    scene 3600170 with dissolve
    MC "Shared psionic consciousness?"
    IYA "More of a hivemind in this case. The more they have the more intelligent they become."
    scene 3600171 with dissolve
    IYA "But! While the parasites can infect anyone, only those who are attached to a psionic can become part of the hivemind."
    MC "That's why the artificial psionics."
    IYA "Increasing the hivemind? Most likely."
    scene 3600172 with dissolve
    THRA "But why?"
    MC "Why what? Why give them artificial psionics?"
    THRA "Yes. There would be more beneficial uses for them."
    QHAE "True, but that depends on how many you make."
    scene 3600173 with dissolve
    THRA "Indeed. But the question still stands, why?"
    ANGHA "I can make a guess or two."
    THRA "Share your thoughts, Justiciar."
    scene 3600174 with dissolve
    ANGHA "What would you pay for a virtually undetectable spy network?"
    THRA "I see. That is a good point."
    QHAE "It would be invaluable."
    MC "And in exchange, you create artificial psionics to increase the hivemind's intelligence. Makes sense."
    scene 3600175 with dissolve
    QHAE "Unfortunately."
    MC "So we have to assume they are also using other species outside humans."
    THRA "As spies? Absolutely. As artificial psionics? Maybe, maybe not. You, humans, breed fast, relatively, and have the potential to be psionics."
    MC "The Ot'ai have the same birth rate, according to you."
    scene 3600176 with dissolve
    THRA "True, but they would know instantly if one of them would be infected by a parasite of that kind."
    QHAE "Maybe not, but we would know if any of us would go missing."
    THRA "Unless it is an exile."
    MC "Exile that redeems himself. Or a child of an exile."
    scene 3600177 with dissolve
    ZAENA "That wouldn't be impossible. That way, we wouldn't know about it since we wouldn't sense anything out of the ordinary."
    QHAE "Agreed."
    THRA "We need to start mass producing the vaccine against them."
    MC "Seems likely."
    scene 3600178 with dissolve
    THRA "Of course, all this is just pure speculation at this point."
    QHAE "We don't think it is too far-fetched. An army of psionics would make sense, but there is only so much we can do on the field."
    ZAENA "Agreed, we are powerful, but there are limits."
    IYA "But even if we are wrong about the reasons, even knowing about the potential spy network gives us an advantage."
    scene 3600179 with dissolve
    MC "Barely. We need to be careful with who we talk about and what until we can give the vaccination that kills the parasite."
    IYA "Have you been vaccinated?"
    MC "Yeah, I got my shot a few days ago."
    ZAENA "Good, I would hate to see you being controlled."
    MC "You and me both."
    if d35MeetTheAI == False:
        scene 3600180 with dissolve
        ZAENA "I think we all have things we need to prepare with this revelation."
        THRA "Indeed, if you don't mind, we want to discuss things with Doctor Millward."
        MC "Sure, go for it. I'm sure he appreciates the insights your scientists can give about it."
        IYA "I will talk with him as well."
        scene 3600181 with dissolve
        MC "Okay..."
        ZAENA "[mc_name], we should talk tomorrow."
        MC "Alright. I'll try to arrange some time for it."
        ZAENA "Of course. Be at peace, a friend of the Ot'ai."
        scene black with fade
    else:
        scene 3600182 with dissolve
        QHAE "And then there is the matter of the Khelzian AI."
        MC "Hmm?"
        QHAE "Special Envoy Wranan told us about it yesterday."
        MC "Oh?"
        scene 3600183 with dissolve
        THRA "I have to apologize to you, Admiral. We didn't intend to deceive you but needed to know if you could access it."
        MC "..."
        ZAENA "Naelae didn't know about it."
        MC "Right. So what about the AI?"
        scene 3600184 with dissolve
        QHAE "We appreciate you locking it down, but it does raise some concerns."
        THRA "Yes, we are aware and already talked about it this morning."
        QHAE "I know, Ambassador [Thra_name], but the concerns aren't about you or us having it."
        MC "Would Renci be able to use it?"
        scene 3600185 with dissolve
        THRA "Doubt it."
        QHAE "Khelzians didn't trust any of their servants enough to allow them to access their restricted archives."
        MC "So what is the concern?"
        QHAE "Can the detection be fooled?"
        scene 3600186 with dissolve
        THRA "Not with our AI."
        QHAE "Yes, but I assume it is the remnant of the AI you used to maintain the equipment?"
        THRA "Correct, and we always had Khelzian oversight. At least as far as our records show."
        QHAE "But that doesn't mean there were other versions that have weaker protections."
        scene 3600187 with dissolve
        THRA "True, I admit that much."
        MC "So why are you bringing this up?"
        QHAE "Because we want you to lock down any other AI's you encounter."
        MC "Why not destroy them?"
        scene 3600188 with dissolve
        THRA "Because destroying one might destroy a large portion of the area it resides."
        MC "They rigged them with explosives?"
        THRA "Yes, that is partially why our AI is limited. Some of the important databanks were destroyed while we dismantled the explosives."
        scene 3600189 with dissolve
        MC "Ah. So lock any Khelzian AI I encounter?"
        QHAE "If you could."
        MC "I won't make promises as there might be language issues, but I'll try."
        QHAE "Thank you."
        scene 3600180 with dissolve
        ZAENA "I think it is time for us to rest. We have a lot of things to prepare for with these revelations."
        THRA "Indeed, if you don't mind, we would like to discuss things with Doctor Millward."
        MC "Sure, go for it. I'm sure he appreciates the insights your scientists can give as well."
        IYA "I will talk with him as well."
        scene 3600181 with dissolve
        MC "Okay..."
        ZAENA "[mc_name], we should talk tomorrow."
        MC "Alright. I'll try to arrange some time for it."
        ZAENA "Of course. Be at peace, friend of the Ot'ai."
        scene black with fade
        $ myPause()
        if d30ElizanethsChoice == True:
            jump d36ElizabethEncounter
        else:
            jump endofupdate36

label d36ElizabethEncounter:
    scene starfield6 with fade
    show text "{font=novasquare.ttf}{size=78}Elizabeth's apartment{/font}{/size}" at truecenter
    $ myFadePause()
    hide text
    scene black with fade
    $ myPause()
    stop music
    play music intimate3 fadein 2.0 fadeout 2.0 loop
    scene 3600190 with dissolve
    MC "Do you often bring work home?"
    ELIZA "I like to tinker."
    MC "Sorry for being late."
    ELIZA "It's okay. Glad that you still came."
    scene 3600191 with dissolve
    MC "So, what's up?"
    ELIZA "Want a drink?"
    MC "Thanks, but I'm fine."
    ELIZA "Okay. So..."
    scene 3600192 with dissolve
    MC "Problems?"
    ELIZA "Kinda?"
    MC "So what can I do to help?"
    scene 3600193 with dissolve
    MC "A sex toy?"
    ELIZA "Yes and no. It's the material. Oh, this is going to be awkward."
    MC "Why don't you start from the beginning."
    scene 3600194 with dissolve
    $ myPause()
    scene 3600195 with dissolve
    $ myPause()
    scene 3600196 with dissolve
    ELIZA "Okay, we got the materials we need to make the anatomical parts for the androids."
    ELIZA "And we are building new chassis options along with the one Anqa uses right now. Not all the cores want anatomical parts."
    MC "Sure."
    scene 3600197 with dissolve
    ELIZA "And we are building the suitable mechanical parts for them. But the problem is the more fleshy parts."
    MC "Right."
    scene 3600198 with dissolve
    ELIZA "The female parts are... easy to replicate. I mean, I just need to model how my own feels, but... The feeling isn't right for the male parts right now..."
    MC "[stre_name]?"
    ELIZA "Yeah, this is where it gets awkward again."
    scene 3600199 with dissolve
    ELIZA "Anqa is taking the required measurements from him, but..."
    scene 3600200 with dissolve
    ELIZA "But he isn't human. And while there are some similarities according to the net, they... aren't the same."
    MC "Okay."
    ELIZA "And since the cores are human, I'm not sure they would want, you know..."
    MC "Yeah, I get where you are coming from, but I'm not sure most of the cores care about that."
    scene 3600201 with dissolve
    ELIZA "Maybe, but we might as well go the extra mile for them now."
    MC "So what does this have to do with me?"
    ELIZA "Outside of the psionics and the few soldiers you assigned to assist us, you are kind of the only non-creepy guy I know."
    MC "... That's an interesting way to describe some of your coworkers."
    scene 3600202 with dissolve
    ELIZA "Oh, they aren't creepy, just they are buddies and..."
    MC "And you see them on a daily basis..."
    ELIZA "And most of them are married, and it's kind of awkward to ask them to measure their private parts."
    MC "I'm married as well."
    scene 3600203 with dissolve
    ELIZA "Chiel doesn't mind if..."
    MC "Wait. You've talked to Chiel?"
    ELIZA "Yeah, we talked, I needed some technical assistance from her, and it just came up."
    MC "And let me guess, she suggested that..."
    scene 3600204 with dissolve
    ELIZA "I ask your assistance in getting some... data."
    MC "Right, should have known."
    ELIZA "So..."
    MC "Yeah, sure, this couldn't get any more awkward even if we were naked at this point."
    scene 3600205 with dissolve
    ELIZA "So you'll do it?"
    MC "Sure, why not? As I said, this conversation couldn't get more awkward anymore."
    ELIZA "So why don't you, I don't know? Take your pants off?"
    scene 3600206 with dissolve
    MC "Just the pants?"
    ELIZA "You can take the rest if that's easier."
    MC "You are funny. But sure, for you."
    scene 3600207 with dissolve
    $ myPause()
    scene 3600208 with dissolve
    $ myPause()
    scene 3600209 with dissolve
    $ myPause()
    scene 3600210 with dissolve
    ELIZA "I need to touch it to... get a feel out of it."
    MC "Sure."
    scene 3600211 with dissolve
    $ myPause()
    scene 3600212 with dissolve
    $ myPause()
    scene 3600213 with dissolve
    $ myPause()
    scene 3600214 with dissolve
    $ myPause()
    scene 3600215 with dissolve
    $ myPause()
    scene 3600216 with dissolve
    $ myPause()
    scene 3600217 with dissolve
    $ myPause()
    scene 3600218 with dissolve
    $ myPause()
    scene 3600219 with dissolve
    $ myPause()
    scene 3600220 with dissolve
    $ myPause()
    scene 3600222 with dissolve
    $ myPause()
    scene 3600223 with dissolve
    $ myPause()
    scene 3600224 with dissolve
    $ myPause()
    scene 3600225 with dissolve
    $ myPause()
    scene 3600226 with dissolve
    $ myPause()
    scene 3600227 with dissolve
    ELIZA "All done..."
    scene 3600228 with dissolve
    MC "How much did you and Chiel actually talk?"
    ELIZA "A lot..."
    scene 3600229 with dissolve
    MC "I know Chiel, and I can guess what she said, word for word."
    scene 3600230 with dissolve
    MC "And I know what you want to ask. So I'll make it easier for you and won't make you ask it."
    scene 3600231 with dissolve
    $ myPause()
    scene 3600232 with dissolve
    $ myPause()
    scene 3600233 with dissolve
    $ myPause()
    jump d36ElizabethScene1

label endofupdate36:
    stop music fadeout 2.0
    if renpy.has_label("update37") and renpy.has_image("3700001"):
        jump update37
    else:
        scene tobecontinued
        pause
        scene pleasesavehere
        narrator "This is the end of this update. Please save your game now."
        if renpy.has_label("update37"):
            if renpy.has_image("3700001"):
                jump update37
            else:
                narrator "Missing file: Update37.rpa"
                narrator "Script file has been updated, but images are missing. Please download the update only, extract it to the /game folder, and allow it to overwrite the files it wants."
                narrator "And if you are using the mod, please reinstall it after you've updated the game. Thank you!"
        else:
            scene black with fade
            jump theend
